/**
 * vis-timeline and vis-graph2d
 * https://visjs.github.io/vis-timeline/
 *
 * Create a fully customizable, interactive timeline with items and ranges.
 *
 * @version 7.4.6
 * @date    2021-01-15T09:00:33.590Z
 *
 * @copyright (c) 2011-2017 Almende B.V, http://almende.com
 * @copyright (c) 2017-2019 visjs contributors, https://github.com/visjs
 *
 * @license
 * vis.js is dual licensed under both
 *
 *   1. The Apache 2.0 License
 *      http://www.apache.org/licenses/LICENSE-2.0
 *
 *   and
 *
 *   2. The MIT License
 *      http://opensource.org/licenses/MIT
 *
 * vis.js may be distributed under either license.
 */
!function(t,e){"object"==typeof exports&&"undefined"!=typeof module?e(exports,require("moment"),require("vis-data/peer/umd/vis-data.js")):"function"==typeof define&&define.amd?define(["exports","moment","vis-data/peer/umd/vis-data.js"],e):e((t="undefined"!=typeof globalThis?globalThis:t||self).vis=t.vis||{},t.moment,t.vis)}(this,(function(t,e,i){function n(t){return t&&"object"==typeof t&&"default"in t?t:{default:t}}var o=n(e),r="undefined"!=typeof globalThis?globalThis:"undefined"!=typeof window?window:"undefined"!=typeof global?global:"undefined"!=typeof self?self:{};function s(t){var e={exports:{}};return t(e,e.exports),e.exports}var a,l=function(t){return t&&t.Math==Math&&t},h=l("object"==typeof globalThis&&globalThis)||l("object"==typeof window&&window)||l("object"==typeof self&&self)||l("object"==typeof r&&r)||function(){return this}()||Function("return this")(),u=function(t){try{return!!t()}catch(t){return!0}},c=!u((function(){return 7!=Object.defineProperty({},1,{get:function(){return 7}})[1]})),d={}.propertyIsEnumerable,p=Object.getOwnPropertyDescriptor,m={f:p&&!d.call({1:2},1)?function(t){var e=p(this,t);return!!e&&e.enumerable}:d},f=function(t,e){return{enumerable:!(1&t),configurable:!(2&t),writable:!(4&t),value:e}},v={}.toString,g=function(t){return v.call(t).slice(8,-1)},y="".split,b=u((function(){return!Object("z").propertyIsEnumerable(0)}))?function(t){return"String"==g(t)?y.call(t,""):Object(t)}:Object,w=function(t){if(null==t)throw TypeError("Can't call method on "+t);return t},k=function(t){return b(w(t))},_=function(t){return"object"==typeof t?null!==t:"function"==typeof t},x=function(t,e){if(!_(t))return t;var i,n;if(e&&"function"==typeof(i=t.toString)&&!_(n=i.call(t)))return n;if("function"==typeof(i=t.valueOf)&&!_(n=i.call(t)))return n;if(!e&&"function"==typeof(i=t.toString)&&!_(n=i.call(t)))return n;throw TypeError("Can't convert object to primitive value")},C={}.hasOwnProperty,D=function(t,e){return C.call(t,e)},S=h.document,T=_(S)&&_(S.createElement),E=function(t){return T?S.createElement(t):{}},O=!c&&!u((function(){return 7!=Object.defineProperty(E("div"),"a",{get:function(){return 7}}).a})),A=Object.getOwnPropertyDescriptor,I={f:c?A:function(t,e){if(t=k(t),e=x(e,!0),O)try{return A(t,e)}catch(t){}if(D(t,e))return f(!m.f.call(t,e),t[e])}},P=/#|\.prototype\./,M=function(t,e){var i=F[N(t)];return i==L||i!=R&&("function"==typeof e?u(e):!!e)},N=M.normalize=function(t){return String(t).replace(P,".").toLowerCase()},F=M.data={},R=M.NATIVE="N",L=M.POLYFILL="P",j=M,B={},z=function(t){if("function"!=typeof t)throw TypeError(String(t)+" is not a function");return t},H=function(t,e,i){if(z(t),void 0===e)return t;switch(i){case 0:return function(){return t.call(e)};case 1:return function(i){return t.call(e,i)};case 2:return function(i,n){return t.call(e,i,n)};case 3:return function(i,n,o){return t.call(e,i,n,o)}}return function(){return t.apply(e,arguments)}},G=function(t){if(!_(t))throw TypeError(String(t)+" is not an object");return t},W=Object.defineProperty,V={f:c?W:function(t,e,i){if(G(t),e=x(e,!0),G(i),O)try{return W(t,e,i)}catch(t){}if("get"in i||"set"in i)throw TypeError("Accessors not supported");return"value"in i&&(t[e]=i.value),t}},Y=c?function(t,e,i){return V.f(t,e,f(1,i))}:function(t,e,i){return t[e]=i,t},U=I.f,X=function(t){var e=function(e,i,n){if(this instanceof t){switch(arguments.length){case 0:return new t;case 1:return new t(e);case 2:return new t(e,i)}return new t(e,i,n)}return t.apply(this,arguments)};return e.prototype=t.prototype,e},q=function(t,e){var i,n,o,r,s,a,l,u,c=t.target,d=t.global,p=t.stat,m=t.proto,f=d?h:p?h[c]:(h[c]||{}).prototype,v=d?B:B[c]||(B[c]={}),g=v.prototype;for(o in e)i=!j(d?o:c+(p?".":"#")+o,t.forced)&&f&&D(f,o),s=v[o],i&&(a=t.noTargetGet?(u=U(f,o))&&u.value:f[o]),r=i&&a?a:e[o],i&&typeof s==typeof r||(l=t.bind&&i?H(r,h):t.wrap&&i?X(r):m&&"function"==typeof r?H(Function.call,r):r,(t.sham||r&&r.sham||s&&s.sham)&&Y(l,"sham",!0),v[o]=l,m&&(D(B,n=c+"Prototype")||Y(B,n,{}),B[n][o]=r,t.real&&g&&!g[o]&&Y(g,o,r)))},K=function(t){return"function"==typeof t?t:void 0},$=function(t,e){return arguments.length<2?K(B[t])||K(h[t]):B[t]&&B[t][e]||h[t]&&h[t][e]},Q=Math.ceil,Z=Math.floor,J=function(t){return isNaN(t=+t)?0:(t>0?Z:Q)(t)},tt=Math.min,et=function(t){return t>0?tt(J(t),9007199254740991):0},it=Math.max,nt=Math.min,ot=function(t,e){var i=J(t);return i<0?it(i+e,0):nt(i,e)},rt=function(t){return function(e,i,n){var o,r=k(e),s=et(r.length),a=ot(n,s);if(t&&i!=i){for(;s>a;)if((o=r[a++])!=o)return!0}else for(;s>a;a++)if((t||a in r)&&r[a]===i)return t||a||0;return!t&&-1}},st={includes:rt(!0),indexOf:rt(!1)},at={},lt=st.indexOf,ht=function(t,e){var i,n=k(t),o=0,r=[];for(i in n)!D(at,i)&&D(n,i)&&r.push(i);for(;e.length>o;)D(n,i=e[o++])&&(~lt(r,i)||r.push(i));return r},ut=["constructor","hasOwnProperty","isPrototypeOf","propertyIsEnumerable","toLocaleString","toString","valueOf"],ct=Object.keys||function(t){return ht(t,ut)},dt=c?Object.defineProperties:function(t,e){G(t);for(var i,n=ct(e),o=n.length,r=0;o>r;)V.f(t,i=n[r++],e[i]);return t},pt=$("document","documentElement"),mt="__core-js_shared__",ft=h[mt]||function(t,e){try{Y(h,t,e)}catch(i){h[t]=e}return e}(mt,{}),vt=s((function(t){(t.exports=function(t,e){return ft[t]||(ft[t]=void 0!==e?e:{})})("versions",[]).push({version:"3.8.2",mode:"pure",copyright:"© 2021 Denis Pushkarev (zloirock.ru)"})})),gt=0,yt=Math.random(),bt=function(t){return"Symbol("+String(void 0===t?"":t)+")_"+(++gt+yt).toString(36)},wt=vt("keys"),kt=function(t){return wt[t]||(wt[t]=bt(t))},_t=kt("IE_PROTO"),xt=function(){},Ct=function(t){return"<script>"+t+"</"+"script>"},Dt=function(){try{a=document.domain&&new ActiveXObject("htmlfile")}catch(t){}var t,e;Dt=a?function(t){t.write(Ct("")),t.close();var e=t.parentWindow.Object;return t=null,e}(a):((e=E("iframe")).style.display="none",pt.appendChild(e),e.src=String("javascript:"),(t=e.contentWindow.document).open(),t.write(Ct("document.F=Object")),t.close(),t.F);for(var i=ut.length;i--;)delete Dt.prototype[ut[i]];return Dt()};at[_t]=!0;var St=Object.create||function(t,e){var i;return null!==t?(xt.prototype=G(t),i=new xt,xt.prototype=null,i[_t]=t):i=Dt(),void 0===e?i:dt(i,e)},Tt=[].slice,Et={},Ot=function(t,e,i){if(!(e in Et)){for(var n=[],o=0;o<e;o++)n[o]="a["+o+"]";Et[e]=Function("C,a","return new C("+n.join(",")+")")}return Et[e](t,i)},At=Function.bind||function(t){var e=z(this),i=Tt.call(arguments,1),n=function(){var o=i.concat(Tt.call(arguments));return this instanceof n?Ot(e,o.length,o):e.apply(t,o)};return _(e.prototype)&&(n.prototype=e.prototype),n},It=$("Reflect","construct"),Pt=u((function(){function t(){}return!(It((function(){}),[],t)instanceof t)})),Mt=!u((function(){It((function(){}))})),Nt=Pt||Mt;q({target:"Reflect",stat:!0,forced:Nt,sham:Nt},{construct:function(t,e){z(t),G(e);var i=arguments.length<3?t:z(arguments[2]);if(Mt&&!Pt)return It(t,e,i);if(t==i){switch(e.length){case 0:return new t;case 1:return new t(e[0]);case 2:return new t(e[0],e[1]);case 3:return new t(e[0],e[1],e[2]);case 4:return new t(e[0],e[1],e[2],e[3])}var n=[null];return n.push.apply(n,e),new(At.apply(t,n))}var o=i.prototype,r=St(_(o)?o:Object.prototype),s=Function.apply.call(t,r,e);return _(s)?s:r}});var Ft=B.Reflect.construct,Rt={},Lt=Function.toString;"function"!=typeof ft.inspectSource&&(ft.inspectSource=function(t){return Lt.call(t)});var jt,Bt,zt,Ht=ft.inspectSource,Gt=h.WeakMap,Wt="function"==typeof Gt&&/native code/.test(Ht(Gt)),Vt=h.WeakMap;if(Wt){var Yt=ft.state||(ft.state=new Vt),Ut=Yt.get,Xt=Yt.has,qt=Yt.set;jt=function(t,e){return e.facade=t,qt.call(Yt,t,e),e},Bt=function(t){return Ut.call(Yt,t)||{}},zt=function(t){return Xt.call(Yt,t)}}else{var Kt=kt("state");at[Kt]=!0,jt=function(t,e){return e.facade=t,Y(t,Kt,e),e},Bt=function(t){return D(t,Kt)?t[Kt]:{}},zt=function(t){return D(t,Kt)}}var $t,Qt,Zt,Jt={set:jt,get:Bt,has:zt,enforce:function(t){return zt(t)?Bt(t):jt(t,{})},getterFor:function(t){return function(e){var i;if(!_(e)||(i=Bt(e)).type!==t)throw TypeError("Incompatible receiver, "+t+" required");return i}}},te=function(t){return Object(w(t))},ee=!u((function(){function t(){}return t.prototype.constructor=null,Object.getPrototypeOf(new t)!==t.prototype})),ie=kt("IE_PROTO"),ne=Object.prototype,oe=ee?Object.getPrototypeOf:function(t){return t=te(t),D(t,ie)?t[ie]:"function"==typeof t.constructor&&t instanceof t.constructor?t.constructor.prototype:t instanceof Object?ne:null},re=!!Object.getOwnPropertySymbols&&!u((function(){return!String(Symbol())})),se=re&&!Symbol.sham&&"symbol"==typeof Symbol.iterator,ae=vt("wks"),le=h.Symbol,he=se?le:le&&le.withoutSetter||bt,ue=function(t){return D(ae,t)||(re&&D(le,t)?ae[t]=le[t]:ae[t]=he("Symbol."+t)),ae[t]},ce=(ue("iterator"),!1);[].keys&&("next"in(Zt=[].keys())?(Qt=oe(oe(Zt)))!==Object.prototype&&($t=Qt):ce=!0),null==$t&&($t={});var de={IteratorPrototype:$t,BUGGY_SAFARI_ITERATORS:ce},pe={};pe[ue("toStringTag")]="z";var me="[object z]"===String(pe),fe=ue("toStringTag"),ve="Arguments"==g(function(){return arguments}()),ge=me?g:function(t){var e,i,n;return void 0===t?"Undefined":null===t?"Null":"string"==typeof(i=function(t,e){try{return t[e]}catch(t){}}(e=Object(t),fe))?i:ve?g(e):"Object"==(n=g(e))&&"function"==typeof e.callee?"Arguments":n},ye=me?{}.toString:function(){return"[object "+ge(this)+"]"},be=V.f,we=ue("toStringTag"),ke=function(t,e,i,n){if(t){var o=i?t:t.prototype;D(o,we)||be(o,we,{configurable:!0,value:e}),n&&!me&&Y(o,"toString",ye)}},_e=de.IteratorPrototype,xe=function(){return this},Ce=Object.setPrototypeOf||("__proto__"in{}?function(){var t,e=!1,i={};try{(t=Object.getOwnPropertyDescriptor(Object.prototype,"__proto__").set).call(i,[]),e=i instanceof Array}catch(t){}return function(i,n){return G(i),function(t){if(!_(t)&&null!==t)throw TypeError("Can't set "+String(t)+" as a prototype")}(n),e?t.call(i,n):i.__proto__=n,i}}():void 0),De=function(t,e,i,n){n&&n.enumerable?t[e]=i:Y(t,e,i)},Se=de.IteratorPrototype,Te=de.BUGGY_SAFARI_ITERATORS,Ee=ue("iterator"),Oe="keys",Ae="values",Ie="entries",Pe=function(){return this},Me=function(t,e,i,n,o,r,s){!function(t,e,i){var n=e+" Iterator";t.prototype=St(_e,{next:f(1,i)}),ke(t,n,!1,!0),Rt[n]=xe}(i,e,n);var a,l,h,u=function(t){if(t===o&&v)return v;if(!Te&&t in p)return p[t];switch(t){case Oe:case Ae:case Ie:return function(){return new i(this,t)}}return function(){return new i(this)}},c=e+" Iterator",d=!1,p=t.prototype,m=p[Ee]||p["@@iterator"]||o&&p[o],v=!Te&&m||u(o),g="Array"==e&&p.entries||m;if(g&&(a=oe(g.call(new t)),Se!==Object.prototype&&a.next&&(ke(a,c,!0,!0),Rt[c]=Pe)),o==Ae&&m&&m.name!==Ae&&(d=!0,v=function(){return m.call(this)}),s&&p[Ee]!==v&&Y(p,Ee,v),Rt[e]=v,o)if(l={values:u(Ae),keys:r?v:u(Oe),entries:u(Ie)},s)for(h in l)(Te||d||!(h in p))&&De(p,h,l[h]);else q({target:e,proto:!0,forced:Te||d},l);return l},Ne="Array Iterator",Fe=Jt.set,Re=Jt.getterFor(Ne);Me(Array,"Array",(function(t,e){Fe(this,{type:Ne,target:k(t),index:0,kind:e})}),(function(){var t=Re(this),e=t.target,i=t.kind,n=t.index++;return!e||n>=e.length?(t.target=void 0,{value:void 0,done:!0}):"keys"==i?{value:n,done:!1}:"values"==i?{value:e[n],done:!1}:{value:[n,e[n]],done:!1}}),"values");Rt.Arguments=Rt.Array;var Le=ue("toStringTag");for(var je in{CSSRuleList:0,CSSStyleDeclaration:0,CSSValueList:0,ClientRectList:0,DOMRectList:0,DOMStringList:0,DOMTokenList:1,DataTransferItemList:0,FileList:0,HTMLAllCollection:0,HTMLCollection:0,HTMLFormElement:0,HTMLSelectElement:0,MediaList:0,MimeTypeArray:0,NamedNodeMap:0,NodeList:1,PaintRequestList:0,Plugin:0,PluginArray:0,SVGLengthList:0,SVGNumberList:0,SVGPathSegList:0,SVGPointList:0,SVGStringList:0,SVGTransformList:0,SourceBufferList:0,StyleSheetList:0,TextTrackCueList:0,TextTrackList:0,TouchList:0}){var Be=h[je],ze=Be&&Be.prototype;ze&&ge(ze)!==Le&&Y(ze,Le,je),Rt[je]=Rt.Array}var He=Array.isArray||function(t){return"Array"==g(t)},Ge=ue("species"),We=function(t,e){var i;return He(t)&&("function"!=typeof(i=t.constructor)||i!==Array&&!He(i.prototype)?_(i)&&null===(i=i[Ge])&&(i=void 0):i=void 0),new(void 0===i?Array:i)(0===e?0:e)},Ve=[].push,Ye=function(t){var e=1==t,i=2==t,n=3==t,o=4==t,r=6==t,s=7==t,a=5==t||r;return function(l,h,u,c){for(var d,p,m=te(l),f=b(m),v=H(h,u,3),g=et(f.length),y=0,w=c||We,k=e?w(l,g):i||s?w(l,0):void 0;g>y;y++)if((a||y in f)&&(p=v(d=f[y],y,m),t))if(e)k[y]=p;else if(p)switch(t){case 3:return!0;case 5:return d;case 6:return y;case 2:Ve.call(k,d)}else switch(t){case 4:return!1;case 7:Ve.call(k,d)}return r?-1:n||o?o:k}},Ue={forEach:Ye(0),map:Ye(1),filter:Ye(2),some:Ye(3),every:Ye(4),find:Ye(5),findIndex:Ye(6),filterOut:Ye(7)},Xe=function(t,e){var i=[][t];return!!i&&u((function(){i.call(null,e||function(){throw 1},1)}))},qe=Object.defineProperty,Ke={},$e=function(t){throw t},Qe=function(t,e){if(D(Ke,t))return Ke[t];e||(e={});var i=[][t],n=!!D(e,"ACCESSORS")&&e.ACCESSORS,o=D(e,0)?e[0]:$e,r=D(e,1)?e[1]:void 0;return Ke[t]=!!i&&!u((function(){if(n&&!c)return!0;var t={length:-1};n?qe(t,1,{enumerable:!0,get:$e}):t[1]=1,i.call(t,o,r)}))},Ze=Ue.forEach,Je=Xe("forEach"),ti=Qe("forEach"),ei=Je&&ti?[].forEach:function(t){return Ze(this,t,arguments.length>1?arguments[1]:void 0)};q({target:"Array",proto:!0,forced:[].forEach!=ei},{forEach:ei});var ii=function(t){return B[t+"Prototype"]},ni=ii("Array").forEach,oi=Array.prototype,ri={DOMTokenList:!0,NodeList:!0},si=function(t){var e=t.forEach;return t===oi||t instanceof Array&&e===oi.forEach||ri.hasOwnProperty(ge(t))?ni:e},ai=$("navigator","userAgent")||"",li=[].slice,hi=/MSIE .\./.test(ai),ui=function(t){return function(e,i){var n=arguments.length>2,o=n?li.call(arguments,2):void 0;return t(n?function(){("function"==typeof e?e:Function(e)).apply(this,o)}:e,i)}};q({global:!0,bind:!0,forced:hi},{setTimeout:ui(h.setTimeout),setInterval:ui(h.setInterval)});var ci=B.setTimeout;q({target:"Function",proto:!0},{bind:At});var di=ii("Function").bind,pi=Function.prototype,mi=function(t){var e=t.bind;return t===pi||t instanceof Function&&e===pi.bind?di:e};q({target:"Array",stat:!0},{isArray:He});var fi=B.Array.isArray,vi=fi;var gi=function(t,e){if(!(t instanceof e))throw new TypeError("Cannot call a class as a function")};q({target:"Object",stat:!0,forced:!c,sham:!c},{defineProperty:V.f});var yi=s((function(t){var e=B.Object,i=t.exports=function(t,i,n){return e.defineProperty(t,i,n)};e.defineProperty.sham&&(i.sham=!0)})),bi=yi;function wi(t,e){for(var i=0;i<e.length;i++){var n=e[i];n.enumerable=n.enumerable||!1,n.configurable=!0,"value"in n&&(n.writable=!0),bi(t,n.key,n)}}var ki=function(t,e,i){return e&&wi(t.prototype,e),i&&wi(t,i),t};var _i=function(t){if(void 0===t)throw new ReferenceError("this hasn't been initialised - super() hasn't been called");return t};q({target:"Object",stat:!0,sham:!c},{create:St});var xi=B.Object,Ci=function(t,e){return xi.create(t,e)},Di=Ci;q({target:"Object",stat:!0},{setPrototypeOf:Ce});var Si=B.Object.setPrototypeOf,Ti=s((function(t){function e(i,n){return t.exports=e=Si||function(t,e){return t.__proto__=e,t},e(i,n)}t.exports=e}));var Ei=function(t,e){if("function"!=typeof e&&null!==e)throw new TypeError("Super expression must either be null or a function");t.prototype=Di(e&&e.prototype,{constructor:{value:t,writable:!0,configurable:!0}}),e&&Ti(t,e)},Oi={f:ue},Ai=V.f,Ii=function(t){var e=B.Symbol||(B.Symbol={});D(e,t)||Ai(e,t,{value:Oi.f(t)})};Ii("iterator");var Pi=function(t){return function(e,i){var n,o,r=String(w(e)),s=J(i),a=r.length;return s<0||s>=a?t?"":void 0:(n=r.charCodeAt(s))<55296||n>56319||s+1===a||(o=r.charCodeAt(s+1))<56320||o>57343?t?r.charAt(s):n:t?r.slice(s,s+2):o-56320+(n-55296<<10)+65536}},Mi={codeAt:Pi(!1),charAt:Pi(!0)}.charAt,Ni="String Iterator",Fi=Jt.set,Ri=Jt.getterFor(Ni);Me(String,"String",(function(t){Fi(this,{type:Ni,string:String(t),index:0})}),(function(){var t,e=Ri(this),i=e.string,n=e.index;return n>=i.length?{value:void 0,done:!0}:(t=Mi(i,n),e.index+=t.length,{value:t,done:!1})}));var Li,ji,Bi=Oi.f("iterator"),zi=function(t,e,i){var n=x(e);n in t?V.f(t,n,f(0,i)):t[n]=i},Hi=h.process,Gi=Hi&&Hi.versions,Wi=Gi&&Gi.v8;Wi?ji=(Li=Wi.split("."))[0]+Li[1]:ai&&(!(Li=ai.match(/Edge\/(\d+)/))||Li[1]>=74)&&(Li=ai.match(/Chrome\/(\d+)/))&&(ji=Li[1]);var Vi=ji&&+ji,Yi=ue("species"),Ui=function(t){return Vi>=51||!u((function(){var e=[];return(e.constructor={})[Yi]=function(){return{foo:1}},1!==e[t](Boolean).foo}))},Xi=ue("isConcatSpreadable"),qi=9007199254740991,Ki="Maximum allowed index exceeded",$i=Vi>=51||!u((function(){var t=[];return t[Xi]=!1,t.concat()[0]!==t})),Qi=Ui("concat"),Zi=function(t){if(!_(t))return!1;var e=t[Xi];return void 0!==e?!!e:He(t)};q({target:"Array",proto:!0,forced:!$i||!Qi},{concat:function(t){var e,i,n,o,r,s=te(this),a=We(s,0),l=0;for(e=-1,n=arguments.length;e<n;e++)if(Zi(r=-1===e?s:arguments[e])){if(l+(o=et(r.length))>qi)throw TypeError(Ki);for(i=0;i<o;i++,l++)i in r&&zi(a,l,r[i])}else{if(l>=qi)throw TypeError(Ki);zi(a,l++,r)}return a.length=l,a}});var Ji=ut.concat("length","prototype"),tn={f:Object.getOwnPropertyNames||function(t){return ht(t,Ji)}},en=tn.f,nn={}.toString,on="object"==typeof window&&window&&Object.getOwnPropertyNames?Object.getOwnPropertyNames(window):[],rn={f:function(t){return on&&"[object Window]"==nn.call(t)?function(t){try{return en(t)}catch(t){return on.slice()}}(t):en(k(t))}},sn={f:Object.getOwnPropertySymbols},an=Ue.forEach,ln=kt("hidden"),hn="Symbol",un=ue("toPrimitive"),cn=Jt.set,dn=Jt.getterFor(hn),pn=Object.prototype,mn=h.Symbol,fn=$("JSON","stringify"),vn=I.f,gn=V.f,yn=rn.f,bn=m.f,wn=vt("symbols"),kn=vt("op-symbols"),_n=vt("string-to-symbol-registry"),xn=vt("symbol-to-string-registry"),Cn=vt("wks"),Dn=h.QObject,Sn=!Dn||!Dn.prototype||!Dn.prototype.findChild,Tn=c&&u((function(){return 7!=St(gn({},"a",{get:function(){return gn(this,"a",{value:7}).a}})).a}))?function(t,e,i){var n=vn(pn,e);n&&delete pn[e],gn(t,e,i),n&&t!==pn&&gn(pn,e,n)}:gn,En=function(t,e){var i=wn[t]=St(mn.prototype);return cn(i,{type:hn,tag:t,description:e}),c||(i.description=e),i},On=se?function(t){return"symbol"==typeof t}:function(t){return Object(t)instanceof mn},An=function(t,e,i){t===pn&&An(kn,e,i),G(t);var n=x(e,!0);return G(i),D(wn,n)?(i.enumerable?(D(t,ln)&&t[ln][n]&&(t[ln][n]=!1),i=St(i,{enumerable:f(0,!1)})):(D(t,ln)||gn(t,ln,f(1,{})),t[ln][n]=!0),Tn(t,n,i)):gn(t,n,i)},In=function(t,e){G(t);var i=k(e),n=ct(i).concat(Fn(i));return an(n,(function(e){c&&!Pn.call(i,e)||An(t,e,i[e])})),t},Pn=function(t){var e=x(t,!0),i=bn.call(this,e);return!(this===pn&&D(wn,e)&&!D(kn,e))&&(!(i||!D(this,e)||!D(wn,e)||D(this,ln)&&this[ln][e])||i)},Mn=function(t,e){var i=k(t),n=x(e,!0);if(i!==pn||!D(wn,n)||D(kn,n)){var o=vn(i,n);return!o||!D(wn,n)||D(i,ln)&&i[ln][n]||(o.enumerable=!0),o}},Nn=function(t){var e=yn(k(t)),i=[];return an(e,(function(t){D(wn,t)||D(at,t)||i.push(t)})),i},Fn=function(t){var e=t===pn,i=yn(e?kn:k(t)),n=[];return an(i,(function(t){!D(wn,t)||e&&!D(pn,t)||n.push(wn[t])})),n};if(re||(De((mn=function(){if(this instanceof mn)throw TypeError("Symbol is not a constructor");var t=arguments.length&&void 0!==arguments[0]?String(arguments[0]):void 0,e=bt(t),i=function(t){this===pn&&i.call(kn,t),D(this,ln)&&D(this[ln],e)&&(this[ln][e]=!1),Tn(this,e,f(1,t))};return c&&Sn&&Tn(pn,e,{configurable:!0,set:i}),En(e,t)}).prototype,"toString",(function(){return dn(this).tag})),De(mn,"withoutSetter",(function(t){return En(bt(t),t)})),m.f=Pn,V.f=An,I.f=Mn,tn.f=rn.f=Nn,sn.f=Fn,Oi.f=function(t){return En(ue(t),t)},c&&gn(mn.prototype,"description",{configurable:!0,get:function(){return dn(this).description}})),q({global:!0,wrap:!0,forced:!re,sham:!re},{Symbol:mn}),an(ct(Cn),(function(t){Ii(t)})),q({target:hn,stat:!0,forced:!re},{for:function(t){var e=String(t);if(D(_n,e))return _n[e];var i=mn(e);return _n[e]=i,xn[i]=e,i},keyFor:function(t){if(!On(t))throw TypeError(t+" is not a symbol");if(D(xn,t))return xn[t]},useSetter:function(){Sn=!0},useSimple:function(){Sn=!1}}),q({target:"Object",stat:!0,forced:!re,sham:!c},{create:function(t,e){return void 0===e?St(t):In(St(t),e)},defineProperty:An,defineProperties:In,getOwnPropertyDescriptor:Mn}),q({target:"Object",stat:!0,forced:!re},{getOwnPropertyNames:Nn,getOwnPropertySymbols:Fn}),q({target:"Object",stat:!0,forced:u((function(){sn.f(1)}))},{getOwnPropertySymbols:function(t){return sn.f(te(t))}}),fn){var Rn=!re||u((function(){var t=mn();return"[null]"!=fn([t])||"{}"!=fn({a:t})||"{}"!=fn(Object(t))}));q({target:"JSON",stat:!0,forced:Rn},{stringify:function(t,e,i){for(var n,o=[t],r=1;arguments.length>r;)o.push(arguments[r++]);if(n=e,(_(e)||void 0!==t)&&!On(t))return He(e)||(e=function(t,e){if("function"==typeof n&&(e=n.call(this,t,e)),!On(e))return e}),o[1]=e,fn.apply(null,o)}})}mn.prototype[un]||Y(mn.prototype,un,mn.prototype.valueOf),ke(mn,hn),at[ln]=!0,Ii("asyncIterator"),Ii("hasInstance"),Ii("isConcatSpreadable"),Ii("match"),Ii("matchAll"),Ii("replace"),Ii("search"),Ii("species"),Ii("split"),Ii("toPrimitive"),Ii("toStringTag"),Ii("unscopables"),ke(h.JSON,"JSON",!0);var Ln=B.Symbol;Ii("asyncDispose"),Ii("dispose"),Ii("observable"),Ii("patternMatch"),Ii("replaceAll");var jn=Ln,Bn=s((function(t){function e(i){return t.exports=e="function"==typeof jn&&"symbol"==typeof Bi?function(t){return typeof t}:function(t){return t&&"function"==typeof jn&&t.constructor===jn&&t!==jn.prototype?"symbol":typeof t},e(i)}t.exports=e}));var zn=function(t,e){return!e||"object"!==Bn(e)&&"function"!=typeof e?_i(t):e},Hn=u((function(){oe(1)}));q({target:"Object",stat:!0,forced:Hn,sham:!ee},{getPrototypeOf:function(t){return oe(te(t))}});var Gn=B.Object.getPrototypeOf,Wn=Gn,Vn=s((function(t){function e(i){return t.exports=e=Si?Wn:function(t){return t.__proto__||Wn(t)},e(i)}t.exports=e})),Yn="undefined"!=typeof window&&window.moment||o.default,Un=yi;q({target:"Object",stat:!0,forced:!c,sham:!c},{defineProperties:dt});var Xn=s((function(t){var e=B.Object,i=t.exports=function(t,i){return e.defineProperties(t,i)};e.defineProperties.sham&&(i.sham=!0)})),qn=$("Reflect","ownKeys")||function(t){var e=tn.f(G(t)),i=sn.f;return i?e.concat(i(t)):e};q({target:"Object",stat:!0,sham:!c},{getOwnPropertyDescriptors:function(t){for(var e,i,n=k(t),o=I.f,r=qn(n),s={},a=0;r.length>a;)void 0!==(i=o(n,e=r[a++]))&&zi(s,e,i);return s}});var Kn=B.Object.getOwnPropertyDescriptors,$n=I.f,Qn=u((function(){$n(1)}));q({target:"Object",stat:!0,forced:!c||Qn,sham:!c},{getOwnPropertyDescriptor:function(t,e){return $n(k(t),e)}});var Zn=s((function(t){var e=B.Object,i=t.exports=function(t,i){return e.getOwnPropertyDescriptor(t,i)};e.getOwnPropertyDescriptor.sham&&(i.sham=!0)})),Jn=Ue.filter,to=Ui("filter"),eo=Qe("filter");q({target:"Array",proto:!0,forced:!to||!eo},{filter:function(t){return Jn(this,t,arguments.length>1?arguments[1]:void 0)}});var io=ii("Array").filter,no=Array.prototype,oo=function(t){var e=t.filter;return t===no||t instanceof Array&&e===no.filter?io:e},ro=B.Object.getOwnPropertySymbols;var so=function(t,e,i){return e in t?bi(t,e,{value:i,enumerable:!0,configurable:!0,writable:!0}):t[e]=i,t},ao=u((function(){ct(1)}));q({target:"Object",stat:!0,forced:ao},{keys:function(t){return ct(te(t))}});var lo=B.Object.keys,ho=function(t){return function(e,i,n,o){z(i);var r=te(e),s=b(r),a=et(r.length),l=t?a-1:0,h=t?-1:1;if(n<2)for(;;){if(l in s){o=s[l],l+=h;break}if(l+=h,t?l<0:a<=l)throw TypeError("Reduce of empty array with no initial value")}for(;t?l>=0:a>l;l+=h)l in s&&(o=i(o,s[l],l,r));return o}},uo={left:ho(!1),right:ho(!0)},co="process"==g(h.process),po=uo.left,mo=Xe("reduce"),fo=Qe("reduce",{1:0});q({target:"Array",proto:!0,forced:!mo||!fo||!co&&Vi>79&&Vi<83},{reduce:function(t){return po(this,t,arguments.length,arguments.length>1?arguments[1]:void 0)}});var vo=ii("Array").reduce,go=Array.prototype,yo=function(t){var e=t.reduce;return t===go||t instanceof Array&&e===go.reduce?vo:e},bo=Ue.map,wo=Ui("map"),ko=Qe("map");q({target:"Array",proto:!0,forced:!wo||!ko},{map:function(t){return bo(this,t,arguments.length>1?arguments[1]:void 0)}});var _o=ii("Array").map,xo=Array.prototype,Co=function(t){var e=t.map;return t===xo||t instanceof Array&&e===xo.map?_o:e},Do=ue("iterator"),So=function(t){if(null!=t)return t[Do]||t["@@iterator"]||Rt[ge(t)]},To=function(t){var e=So(t);if("function"!=typeof e)throw TypeError(String(t)+" is not iterable");return G(e.call(t))},Eo=So,Oo=function(t){var e=t.return;if(void 0!==e)return G(e.call(t)).value},Ao=function(t,e,i,n){try{return n?e(G(i)[0],i[1]):e(i)}catch(e){throw Oo(t),e}},Io=ue("iterator"),Po=Array.prototype,Mo=function(t){return void 0!==t&&(Rt.Array===t||Po[Io]===t)},No=ue("iterator"),Fo=!1;try{var Ro=0,Lo={next:function(){return{done:!!Ro++}},return:function(){Fo=!0}};Lo[No]=function(){return this},Array.from(Lo,(function(){throw 2}))}catch(t){}var jo=!function(t,e){if(!e&&!Fo)return!1;var i=!1;try{var n={};n[No]=function(){return{next:function(){return{done:i=!0}}}},t(n)}catch(t){}return i}((function(t){Array.from(t)}));q({target:"Array",stat:!0,forced:jo},{from:function(t){var e,i,n,o,r,s,a=te(t),l="function"==typeof this?this:Array,h=arguments.length,u=h>1?arguments[1]:void 0,c=void 0!==u,d=So(a),p=0;if(c&&(u=H(u,h>2?arguments[2]:void 0,2)),null==d||l==Array&&Mo(d))for(i=new l(e=et(a.length));e>p;p++)s=c?u(a[p],p):a[p],zi(i,p,s);else for(r=(o=d.call(a)).next,i=new l;!(n=r.call(o)).done;p++)s=c?Ao(o,u,[n.value,p],!0):n.value,zi(i,p,s);return i.length=p,i}});var Bo=B.Array.from,zo=Bo;q({target:"Array",proto:!0},{fill:function(t){for(var e=te(this),i=et(e.length),n=arguments.length,o=ot(n>1?arguments[1]:void 0,i),r=n>2?arguments[2]:void 0,s=void 0===r?i:ot(r,i);s>o;)e[o++]=t;return e}});var Ho=ii("Array").fill,Go=Array.prototype,Wo=function(t){var e=t.fill;return t===Go||t instanceof Array&&e===Go.fill?Ho:e},Vo=$("JSON","stringify"),Yo=/[\uD800-\uDFFF]/g,Uo=/^[\uD800-\uDBFF]$/,Xo=/^[\uDC00-\uDFFF]$/,qo=function(t,e,i){var n=i.charAt(e-1),o=i.charAt(e+1);return Uo.test(t)&&!Xo.test(o)||Xo.test(t)&&!Uo.test(n)?"\\u"+t.charCodeAt(0).toString(16):t},Ko=u((function(){return'"\\udf06\\ud834"'!==Vo("\udf06\ud834")||'"\\udead"'!==Vo("\udead")}));Vo&&q({target:"JSON",stat:!0,forced:Ko},{stringify:function(t,e,i){var n=Vo.apply(null,arguments);return"string"==typeof n?n.replace(Yo,qo):n}}),B.JSON||(B.JSON={stringify:JSON.stringify});var $o,Qo=function(t,e,i){return B.JSON.stringify.apply(null,arguments)},Zo=Ci,Jo="\t\n\v\f\r                　\u2028\u2029\ufeff",tr="["+Jo+"]",er=RegExp("^"+tr+tr+"*"),ir=RegExp(tr+tr+"*$"),nr=function(t){return function(e){var i=String(w(e));return 1&t&&(i=i.replace(er,"")),2&t&&(i=i.replace(ir,"")),i}},or={start:nr(1),end:nr(2),trim:nr(3)},rr=or.trim;q({target:"String",proto:!0,forced:($o="trim",u((function(){return!!Jo[$o]()||"​᠎"!="​᠎"[$o]()||Jo[$o].name!==$o})))},{trim:function(){return rr(this)}});var sr=ii("String").trim,ar=String.prototype,lr=function(t){var e=t.trim;return"string"==typeof t||t===ar||t instanceof String&&e===ar.trim?sr:e},hr=st.indexOf,ur=[].indexOf,cr=!!ur&&1/[1].indexOf(1,-0)<0,dr=Xe("indexOf"),pr=Qe("indexOf",{ACCESSORS:!0,1:0});q({target:"Array",proto:!0,forced:cr||!dr||!pr},{indexOf:function(t){return cr?ur.apply(this,arguments)||0:hr(this,t,arguments.length>1?arguments[1]:void 0)}});var mr=ii("Array").indexOf,fr=Array.prototype,vr=function(t){var e=t.indexOf;return t===fr||t instanceof Array&&e===fr.indexOf?mr:e},gr=or.trim,yr=h.parseInt,br=/^[+-]?0[Xx]/,wr=8!==yr(Jo+"08")||22!==yr(Jo+"0x16")?function(t,e){var i=gr(String(t));return yr(i,e>>>0||(br.test(i)?16:10))}:yr;q({global:!0,forced:parseInt!=wr},{parseInt:wr});var kr=B.parseInt,_r=m.f,xr=function(t){return function(e){for(var i,n=k(e),o=ct(n),r=o.length,s=0,a=[];r>s;)i=o[s++],c&&!_r.call(n,i)||a.push(t?[i,n[i]]:n[i]);return a}},Cr={entries:xr(!0),values:xr(!1)}.values;q({target:"Object",stat:!0},{values:function(t){return Cr(t)}});var Dr=B.Object.values,Sr=Gn,Tr=st.includes,Er=Qe("indexOf",{ACCESSORS:!0,1:0});q({target:"Array",proto:!0,forced:!Er},{includes:function(t){return Tr(this,t,arguments.length>1?arguments[1]:void 0)}});var Or=ii("Array").includes,Ar=ue("match"),Ir=function(t){if(function(t){var e;return _(t)&&(void 0!==(e=t[Ar])?!!e:"RegExp"==g(t))}(t))throw TypeError("The method doesn't accept regular expressions");return t},Pr=ue("match");q({target:"String",proto:!0,forced:!function(t){var e=/./;try{"/./"[t](e)}catch(i){try{return e[Pr]=!1,"/./"[t](e)}catch(t){}}return!1}("includes")},{includes:function(t){return!!~String(w(this)).indexOf(Ir(t),arguments.length>1?arguments[1]:void 0)}});var Mr=ii("String").includes,Nr=Array.prototype,Fr=String.prototype,Rr=function(t){var e=t.includes;return t===Nr||t instanceof Array&&e===Nr.includes?Or:"string"==typeof t||t===Fr||t instanceof String&&e===Fr.includes?Mr:e},Lr=Object.assign,jr=Object.defineProperty,Br=!Lr||u((function(){if(c&&1!==Lr({b:1},Lr(jr({},"a",{enumerable:!0,get:function(){jr(this,"b",{value:3,enumerable:!1})}}),{b:2})).b)return!0;var t={},e={},i=Symbol(),n="abcdefghijklmnopqrst";return t[i]=7,n.split("").forEach((function(t){e[t]=t})),7!=Lr({},t)[i]||ct(Lr({},e)).join("")!=n}))?function(t,e){for(var i=te(t),n=arguments.length,o=1,r=sn.f,s=m.f;n>o;)for(var a,l=b(arguments[o++]),h=r?ct(l).concat(r(l)):ct(l),u=h.length,d=0;u>d;)a=h[d++],c&&!s.call(l,a)||(i[a]=l[a]);return i}:Lr;q({target:"Object",stat:!0,forced:Object.assign!==Br},{assign:Br});var zr=B.Object.assign,Hr=Ui("splice"),Gr=Qe("splice",{ACCESSORS:!0,0:0,1:2}),Wr=Math.max,Vr=Math.min,Yr=9007199254740991,Ur="Maximum allowed length exceeded";q({target:"Array",proto:!0,forced:!Hr||!Gr},{splice:function(t,e){var i,n,o,r,s,a,l=te(this),h=et(l.length),u=ot(t,h),c=arguments.length;if(0===c?i=n=0:1===c?(i=0,n=h-u):(i=c-2,n=Vr(Wr(J(e),0),h-u)),h+i-n>Yr)throw TypeError(Ur);for(o=We(l,n),r=0;r<n;r++)(s=u+r)in l&&zi(o,r,l[s]);if(o.length=n,i<n){for(r=u;r<h-n;r++)a=r+i,(s=r+n)in l?l[a]=l[s]:delete l[a];for(r=h;r>h-n+i;r--)delete l[r-1]}else if(i>n)for(r=h-n;r>u;r--)a=r+i-1,(s=r+n-1)in l?l[a]=l[s]:delete l[a];for(r=0;r<i;r++)l[r+u]=arguments[r+2];return l.length=h-n+i,o}});var Xr=ii("Array").splice,qr=Array.prototype,Kr=function(t){var e=t.splice;return t===qr||t instanceof Array&&e===qr.splice?Xr:e},$r=[].reverse,Qr=[1,2];q({target:"Array",proto:!0,forced:String(Qr)===String(Qr.reverse())},{reverse:function(){return He(this)&&(this.length=this.length),$r.call(this)}});var Zr=ii("Array").reverse,Jr=Array.prototype,ts=function(t){var e=t.reverse;return t===Jr||t instanceof Array&&e===Jr.reverse?Zr:e},es=fi;var is=function(t){if(es(t))return t},ns=ue("iterator"),os=function(t){var e=Object(t);return void 0!==e[ns]||"@@iterator"in e||Rt.hasOwnProperty(ge(e))};var rs=function(t,e){if(void 0!==jn&&os(Object(t))){var i=[],n=!0,o=!1,r=void 0;try{for(var s,a=To(t);!(n=(s=a.next()).done)&&(i.push(s.value),!e||i.length!==e);n=!0);}catch(t){o=!0,r=t}finally{try{n||null==a.return||a.return()}finally{if(o)throw r}}return i}},ss=Bo,as=Ui("slice"),ls=Qe("slice",{ACCESSORS:!0,0:0,1:2}),hs=ue("species"),us=[].slice,cs=Math.max;q({target:"Array",proto:!0,forced:!as||!ls},{slice:function(t,e){var i,n,o,r=k(this),s=et(r.length),a=ot(t,s),l=ot(void 0===e?s:e,s);if(He(r)&&("function"!=typeof(i=r.constructor)||i!==Array&&!He(i.prototype)?_(i)&&null===(i=i[hs])&&(i=void 0):i=void 0,i===Array||void 0===i))return us.call(r,a,l);for(n=new(void 0===i?Array:i)(cs(l-a,0)),o=0;a<l;a++,o++)a in r&&zi(n,o,r[a]);return n.length=o,n}});var ds=ii("Array").slice,ps=Array.prototype,ms=function(t){var e=t.slice;return t===ps||t instanceof Array&&e===ps.slice?ds:e},fs=ms;var vs=function(t,e){(null==e||e>t.length)&&(e=t.length);for(var i=0,n=new Array(e);i<e;i++)n[i]=t[i];return n};var gs=function(t,e){var i;if(t){if("string"==typeof t)return vs(t,e);var n=fs(i=Object.prototype.toString.call(t)).call(i,8,-1);return"Object"===n&&t.constructor&&(n=t.constructor.name),"Map"===n||"Set"===n?ss(t):"Arguments"===n||/^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(n)?vs(t,e):void 0}};var ys=function(){throw new TypeError("Invalid attempt to destructure non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.")};var bs=function(t,e){return is(t)||rs(t,e)||gs(t,e)||ys()};q({target:"Date",stat:!0},{now:function(){return(new Date).getTime()}});var ws=B.Date.now;q({target:"Reflect",stat:!0},{ownKeys:qn});var ks=B.Reflect.ownKeys,_s=ms;var xs=function(t){if(es(t))return vs(t)};var Cs=function(t){if(void 0!==jn&&os(Object(t)))return ss(t)};var Ds=function(){throw new TypeError("Invalid attempt to spread non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.")};var Ss=function(t){return xs(t)||Cs(t)||gs(t)||Ds()},Ts=ii("Array").concat,Es=Array.prototype,Os=function(t){var e=t.concat;return t===Es||t instanceof Array&&e===Es.concat?Ts:e},As=Ln,Is=s((function(t){function e(t){if(t)return function(t){for(var i in e.prototype)t[i]=e.prototype[i];return t}(t)}t.exports=e,e.prototype.on=e.prototype.addEventListener=function(t,e){return this._callbacks=this._callbacks||{},(this._callbacks["$"+t]=this._callbacks["$"+t]||[]).push(e),this},e.prototype.once=function(t,e){function i(){this.off(t,i),e.apply(this,arguments)}return i.fn=e,this.on(t,i),this},e.prototype.off=e.prototype.removeListener=e.prototype.removeAllListeners=e.prototype.removeEventListener=function(t,e){if(this._callbacks=this._callbacks||{},0==arguments.length)return this._callbacks={},this;var i,n=this._callbacks["$"+t];if(!n)return this;if(1==arguments.length)return delete this._callbacks["$"+t],this;for(var o=0;o<n.length;o++)if((i=n[o])===e||i.fn===e){n.splice(o,1);break}return 0===n.length&&delete this._callbacks["$"+t],this},e.prototype.emit=function(t){this._callbacks=this._callbacks||{};for(var e=new Array(arguments.length-1),i=this._callbacks["$"+t],n=1;n<arguments.length;n++)e[n-1]=arguments[n];if(i){n=0;for(var o=(i=i.slice(0)).length;n<o;++n)i[n].apply(this,e)}return this},e.prototype.listeners=function(t){return this._callbacks=this._callbacks||{},this._callbacks["$"+t]||[]},e.prototype.hasListeners=function(t){return!!this.listeners(t).length}}));
/*! Hammer.JS - v2.0.17-rc - 2019-12-16
	 * http://naver.github.io/egjs
	 *
	 * Forked By Naver egjs
	 * Copyright (c) hammerjs
	 * Licensed under the MIT license */
function Ps(){return(Ps=Object.assign||function(t){for(var e=1;e<arguments.length;e++){var i=arguments[e];for(var n in i)Object.prototype.hasOwnProperty.call(i,n)&&(t[n]=i[n])}return t}).apply(this,arguments)}function Ms(t,e){t.prototype=Object.create(e.prototype),t.prototype.constructor=t,t.__proto__=e}function Ns(t){if(void 0===t)throw new ReferenceError("this hasn't been initialised - super() hasn't been called");return t}var Fs,Rs="function"!=typeof Object.assign?function(t){if(null==t)throw new TypeError("Cannot convert undefined or null to object");for(var e=Object(t),i=1;i<arguments.length;i++){var n=arguments[i];if(null!=n)for(var o in n)n.hasOwnProperty(o)&&(e[o]=n[o])}return e}:Object.assign,Ls=["","webkit","Moz","MS","ms","o"],js="undefined"==typeof document?{style:{}}:document.createElement("div"),Bs=Math.round,zs=Math.abs,Hs=Date.now;function Gs(t,e){for(var i,n,o=e[0].toUpperCase()+e.slice(1),r=0;r<Ls.length;){if((n=(i=Ls[r])?i+o:e)in t)return n;r++}}Fs="undefined"==typeof window?{}:window;var Ws=Gs(js.style,"touchAction"),Vs=void 0!==Ws;var Ys="compute",Us="auto",Xs="manipulation",qs="none",Ks="pan-x",$s="pan-y",Qs=function(){if(!Vs)return!1;var t={},e=Fs.CSS&&Fs.CSS.supports;return["auto","manipulation","pan-y","pan-x","pan-x pan-y","none"].forEach((function(i){return t[i]=!e||Fs.CSS.supports("touch-action",i)})),t}(),Zs="ontouchstart"in Fs,Js=void 0!==Gs(Fs,"PointerEvent"),ta=Zs&&/mobile|tablet|ip(ad|hone|od)|android/i.test(navigator.userAgent),ea="touch",ia="mouse",na=16,oa=24,ra=["x","y"],sa=["clientX","clientY"];function aa(t,e,i){var n;if(t)if(t.forEach)t.forEach(e,i);else if(void 0!==t.length)for(n=0;n<t.length;)e.call(i,t[n],n,t),n++;else for(n in t)t.hasOwnProperty(n)&&e.call(i,t[n],n,t)}function la(t,e){return"function"==typeof t?t.apply(e&&e[0]||void 0,e):t}function ha(t,e){return t.indexOf(e)>-1}var ua=function(){function t(t,e){this.manager=t,this.set(e)}var e=t.prototype;return e.set=function(t){t===Ys&&(t=this.compute()),Vs&&this.manager.element.style&&Qs[t]&&(this.manager.element.style[Ws]=t),this.actions=t.toLowerCase().trim()},e.update=function(){this.set(this.manager.options.touchAction)},e.compute=function(){var t=[];return aa(this.manager.recognizers,(function(e){la(e.options.enable,[e])&&(t=t.concat(e.getTouchAction()))})),function(t){if(ha(t,qs))return qs;var e=ha(t,Ks),i=ha(t,$s);return e&&i?qs:e||i?e?Ks:$s:ha(t,Xs)?Xs:Us}(t.join(" "))},e.preventDefaults=function(t){var e=t.srcEvent,i=t.offsetDirection;if(this.manager.session.prevented)e.preventDefault();else{var n=this.actions,o=ha(n,qs)&&!Qs.none,r=ha(n,$s)&&!Qs["pan-y"],s=ha(n,Ks)&&!Qs["pan-x"];if(o){var a=1===t.pointers.length,l=t.distance<2,h=t.deltaTime<250;if(a&&l&&h)return}if(!s||!r)return o||r&&6&i||s&&i&oa?this.preventSrc(e):void 0}},e.preventSrc=function(t){this.manager.session.prevented=!0,t.preventDefault()},t}();function ca(t,e){for(;t;){if(t===e)return!0;t=t.parentNode}return!1}function da(t){var e=t.length;if(1===e)return{x:Bs(t[0].clientX),y:Bs(t[0].clientY)};for(var i=0,n=0,o=0;o<e;)i+=t[o].clientX,n+=t[o].clientY,o++;return{x:Bs(i/e),y:Bs(n/e)}}function pa(t){for(var e=[],i=0;i<t.pointers.length;)e[i]={clientX:Bs(t.pointers[i].clientX),clientY:Bs(t.pointers[i].clientY)},i++;return{timeStamp:Hs(),pointers:e,center:da(e),deltaX:t.deltaX,deltaY:t.deltaY}}function ma(t,e,i){i||(i=ra);var n=e[i[0]]-t[i[0]],o=e[i[1]]-t[i[1]];return Math.sqrt(n*n+o*o)}function fa(t,e,i){i||(i=ra);var n=e[i[0]]-t[i[0]],o=e[i[1]]-t[i[1]];return 180*Math.atan2(o,n)/Math.PI}function va(t,e){return t===e?1:zs(t)>=zs(e)?t<0?2:4:e<0?8:na}function ga(t,e,i){return{x:e/t||0,y:i/t||0}}function ya(t,e){var i=t.session,n=e.pointers,o=n.length;i.firstInput||(i.firstInput=pa(e)),o>1&&!i.firstMultiple?i.firstMultiple=pa(e):1===o&&(i.firstMultiple=!1);var r=i.firstInput,s=i.firstMultiple,a=s?s.center:r.center,l=e.center=da(n);e.timeStamp=Hs(),e.deltaTime=e.timeStamp-r.timeStamp,e.angle=fa(a,l),e.distance=ma(a,l),function(t,e){var i=e.center,n=t.offsetDelta||{},o=t.prevDelta||{},r=t.prevInput||{};1!==e.eventType&&4!==r.eventType||(o=t.prevDelta={x:r.deltaX||0,y:r.deltaY||0},n=t.offsetDelta={x:i.x,y:i.y}),e.deltaX=o.x+(i.x-n.x),e.deltaY=o.y+(i.y-n.y)}(i,e),e.offsetDirection=va(e.deltaX,e.deltaY);var h,u,c=ga(e.deltaTime,e.deltaX,e.deltaY);e.overallVelocityX=c.x,e.overallVelocityY=c.y,e.overallVelocity=zs(c.x)>zs(c.y)?c.x:c.y,e.scale=s?(h=s.pointers,ma((u=n)[0],u[1],sa)/ma(h[0],h[1],sa)):1,e.rotation=s?function(t,e){return fa(e[1],e[0],sa)+fa(t[1],t[0],sa)}(s.pointers,n):0,e.maxPointers=i.prevInput?e.pointers.length>i.prevInput.maxPointers?e.pointers.length:i.prevInput.maxPointers:e.pointers.length,function(t,e){var i,n,o,r,s=t.lastInterval||e,a=e.timeStamp-s.timeStamp;if(8!==e.eventType&&(a>25||void 0===s.velocity)){var l=e.deltaX-s.deltaX,h=e.deltaY-s.deltaY,u=ga(a,l,h);n=u.x,o=u.y,i=zs(u.x)>zs(u.y)?u.x:u.y,r=va(l,h),t.lastInterval=e}else i=s.velocity,n=s.velocityX,o=s.velocityY,r=s.direction;e.velocity=i,e.velocityX=n,e.velocityY=o,e.direction=r}(i,e);var d,p=t.element,m=e.srcEvent;ca(d=m.composedPath?m.composedPath()[0]:m.path?m.path[0]:m.target,p)&&(p=d),e.target=p}function ba(t,e,i){var n=i.pointers.length,o=i.changedPointers.length,r=1&e&&n-o==0,s=12&e&&n-o==0;i.isFirst=!!r,i.isFinal=!!s,r&&(t.session={}),i.eventType=e,ya(t,i),t.emit("hammer.input",i),t.recognize(i),t.session.prevInput=i}function wa(t){return t.trim().split(/\s+/g)}function ka(t,e,i){aa(wa(e),(function(e){t.addEventListener(e,i,!1)}))}function _a(t,e,i){aa(wa(e),(function(e){t.removeEventListener(e,i,!1)}))}function xa(t){var e=t.ownerDocument||t;return e.defaultView||e.parentWindow||window}var Ca=function(){function t(t,e){var i=this;this.manager=t,this.callback=e,this.element=t.element,this.target=t.options.inputTarget,this.domHandler=function(e){la(t.options.enable,[t])&&i.handler(e)},this.init()}var e=t.prototype;return e.handler=function(){},e.init=function(){this.evEl&&ka(this.element,this.evEl,this.domHandler),this.evTarget&&ka(this.target,this.evTarget,this.domHandler),this.evWin&&ka(xa(this.element),this.evWin,this.domHandler)},e.destroy=function(){this.evEl&&_a(this.element,this.evEl,this.domHandler),this.evTarget&&_a(this.target,this.evTarget,this.domHandler),this.evWin&&_a(xa(this.element),this.evWin,this.domHandler)},t}();function Da(t,e,i){if(t.indexOf&&!i)return t.indexOf(e);for(var n=0;n<t.length;){if(i&&t[n][i]==e||!i&&t[n]===e)return n;n++}return-1}var Sa={pointerdown:1,pointermove:2,pointerup:4,pointercancel:8,pointerout:8},Ta={2:ea,3:"pen",4:ia,5:"kinect"},Ea="pointerdown",Oa="pointermove pointerup pointercancel";Fs.MSPointerEvent&&!Fs.PointerEvent&&(Ea="MSPointerDown",Oa="MSPointerMove MSPointerUp MSPointerCancel");var Aa=function(t){function e(){var i,n=e.prototype;return n.evEl=Ea,n.evWin=Oa,(i=t.apply(this,arguments)||this).store=i.manager.session.pointerEvents=[],i}return Ms(e,t),e.prototype.handler=function(t){var e=this.store,i=!1,n=t.type.toLowerCase().replace("ms",""),o=Sa[n],r=Ta[t.pointerType]||t.pointerType,s=r===ea,a=Da(e,t.pointerId,"pointerId");1&o&&(0===t.button||s)?a<0&&(e.push(t),a=e.length-1):12&o&&(i=!0),a<0||(e[a]=t,this.callback(this.manager,o,{pointers:e,changedPointers:[t],pointerType:r,srcEvent:t}),i&&e.splice(a,1))},e}(Ca);function Ia(t){return Array.prototype.slice.call(t,0)}function Pa(t,e,i){for(var n=[],o=[],r=0;r<t.length;){var s=e?t[r][e]:t[r];Da(o,s)<0&&n.push(t[r]),o[r]=s,r++}return i&&(n=e?n.sort((function(t,i){return t[e]>i[e]})):n.sort()),n}var Ma={touchstart:1,touchmove:2,touchend:4,touchcancel:8},Na="touchstart touchmove touchend touchcancel",Fa=function(t){function e(){var i;return e.prototype.evTarget=Na,(i=t.apply(this,arguments)||this).targetIds={},i}return Ms(e,t),e.prototype.handler=function(t){var e=Ma[t.type],i=Ra.call(this,t,e);i&&this.callback(this.manager,e,{pointers:i[0],changedPointers:i[1],pointerType:ea,srcEvent:t})},e}(Ca);function Ra(t,e){var i,n,o=Ia(t.touches),r=this.targetIds;if(3&e&&1===o.length)return r[o[0].identifier]=!0,[o,o];var s=Ia(t.changedTouches),a=[],l=this.target;if(n=o.filter((function(t){return ca(t.target,l)})),1===e)for(i=0;i<n.length;)r[n[i].identifier]=!0,i++;for(i=0;i<s.length;)r[s[i].identifier]&&a.push(s[i]),12&e&&delete r[s[i].identifier],i++;return a.length?[Pa(n.concat(a),"identifier",!0),a]:void 0}var La={mousedown:1,mousemove:2,mouseup:4},ja="mousedown",Ba="mousemove mouseup",za=function(t){function e(){var i,n=e.prototype;return n.evEl=ja,n.evWin=Ba,(i=t.apply(this,arguments)||this).pressed=!1,i}return Ms(e,t),e.prototype.handler=function(t){var e=La[t.type];1&e&&0===t.button&&(this.pressed=!0),2&e&&1!==t.which&&(e=4),this.pressed&&(4&e&&(this.pressed=!1),this.callback(this.manager,e,{pointers:[t],changedPointers:[t],pointerType:ia,srcEvent:t}))},e}(Ca);function Ha(t){var e=t.changedPointers[0];if(e.identifier===this.primaryTouch){var i={x:e.clientX,y:e.clientY},n=this.lastTouches;this.lastTouches.push(i);setTimeout((function(){var t=n.indexOf(i);t>-1&&n.splice(t,1)}),2500)}}function Ga(t,e){1&t?(this.primaryTouch=e.changedPointers[0].identifier,Ha.call(this,e)):12&t&&Ha.call(this,e)}function Wa(t){for(var e=t.srcEvent.clientX,i=t.srcEvent.clientY,n=0;n<this.lastTouches.length;n++){var o=this.lastTouches[n],r=Math.abs(e-o.x),s=Math.abs(i-o.y);if(r<=25&&s<=25)return!0}return!1}var Va=function(){return function(t){function e(e,i){var n;return(n=t.call(this,e,i)||this).handler=function(t,e,i){var o=i.pointerType===ea,r=i.pointerType===ia;if(!(r&&i.sourceCapabilities&&i.sourceCapabilities.firesTouchEvents)){if(o)Ga.call(Ns(Ns(n)),e,i);else if(r&&Wa.call(Ns(Ns(n)),i))return;n.callback(t,e,i)}},n.touch=new Fa(n.manager,n.handler),n.mouse=new za(n.manager,n.handler),n.primaryTouch=null,n.lastTouches=[],n}return Ms(e,t),e.prototype.destroy=function(){this.touch.destroy(),this.mouse.destroy()},e}(Ca)}();function Ya(t,e,i){return!!Array.isArray(t)&&(aa(t,i[e],i),!0)}var Ua=32,Xa=1;function qa(t,e){var i=e.manager;return i?i.get(t):t}function Ka(t){return 16&t?"cancel":8&t?"end":4&t?"move":2&t?"start":""}var $a=function(){function t(t){void 0===t&&(t={}),this.options=Ps({enable:!0},t),this.id=Xa++,this.manager=null,this.state=1,this.simultaneous={},this.requireFail=[]}var e=t.prototype;return e.set=function(t){return Rs(this.options,t),this.manager&&this.manager.touchAction.update(),this},e.recognizeWith=function(t){if(Ya(t,"recognizeWith",this))return this;var e=this.simultaneous;return e[(t=qa(t,this)).id]||(e[t.id]=t,t.recognizeWith(this)),this},e.dropRecognizeWith=function(t){return Ya(t,"dropRecognizeWith",this)||(t=qa(t,this),delete this.simultaneous[t.id]),this},e.requireFailure=function(t){if(Ya(t,"requireFailure",this))return this;var e=this.requireFail;return-1===Da(e,t=qa(t,this))&&(e.push(t),t.requireFailure(this)),this},e.dropRequireFailure=function(t){if(Ya(t,"dropRequireFailure",this))return this;t=qa(t,this);var e=Da(this.requireFail,t);return e>-1&&this.requireFail.splice(e,1),this},e.hasRequireFailures=function(){return this.requireFail.length>0},e.canRecognizeWith=function(t){return!!this.simultaneous[t.id]},e.emit=function(t){var e=this,i=this.state;function n(i){e.manager.emit(i,t)}i<8&&n(e.options.event+Ka(i)),n(e.options.event),t.additionalEvent&&n(t.additionalEvent),i>=8&&n(e.options.event+Ka(i))},e.tryEmit=function(t){if(this.canEmit())return this.emit(t);this.state=Ua},e.canEmit=function(){for(var t=0;t<this.requireFail.length;){if(!(33&this.requireFail[t].state))return!1;t++}return!0},e.recognize=function(t){var e=Rs({},t);if(!la(this.options.enable,[this,e]))return this.reset(),void(this.state=Ua);56&this.state&&(this.state=1),this.state=this.process(e),30&this.state&&this.tryEmit(e)},e.process=function(t){},e.getTouchAction=function(){},e.reset=function(){},t}(),Qa=function(t){function e(e){var i;return void 0===e&&(e={}),(i=t.call(this,Ps({event:"tap",pointers:1,taps:1,interval:300,time:250,threshold:9,posThreshold:10},e))||this).pTime=!1,i.pCenter=!1,i._timer=null,i._input=null,i.count=0,i}Ms(e,t);var i=e.prototype;return i.getTouchAction=function(){return[Xs]},i.process=function(t){var e=this,i=this.options,n=t.pointers.length===i.pointers,o=t.distance<i.threshold,r=t.deltaTime<i.time;if(this.reset(),1&t.eventType&&0===this.count)return this.failTimeout();if(o&&r&&n){if(4!==t.eventType)return this.failTimeout();var s=!this.pTime||t.timeStamp-this.pTime<i.interval,a=!this.pCenter||ma(this.pCenter,t.center)<i.posThreshold;if(this.pTime=t.timeStamp,this.pCenter=t.center,a&&s?this.count+=1:this.count=1,this._input=t,0===this.count%i.taps)return this.hasRequireFailures()?(this._timer=setTimeout((function(){e.state=8,e.tryEmit()}),i.interval),2):8}return Ua},i.failTimeout=function(){var t=this;return this._timer=setTimeout((function(){t.state=Ua}),this.options.interval),Ua},i.reset=function(){clearTimeout(this._timer)},i.emit=function(){8===this.state&&(this._input.tapCount=this.count,this.manager.emit(this.options.event,this._input))},e}($a),Za=function(t){function e(e){return void 0===e&&(e={}),t.call(this,Ps({pointers:1},e))||this}Ms(e,t);var i=e.prototype;return i.attrTest=function(t){var e=this.options.pointers;return 0===e||t.pointers.length===e},i.process=function(t){var e=this.state,i=t.eventType,n=6&e,o=this.attrTest(t);return n&&(8&i||!o)?16|e:n||o?4&i?8|e:2&e?4|e:2:Ua},e}($a);function Ja(t){return t===na?"down":8===t?"up":2===t?"left":4===t?"right":""}var tl=function(t){function e(e){var i;return void 0===e&&(e={}),(i=t.call(this,Ps({event:"pan",threshold:10,pointers:1,direction:30},e))||this).pX=null,i.pY=null,i}Ms(e,t);var i=e.prototype;return i.getTouchAction=function(){var t=this.options.direction,e=[];return 6&t&&e.push($s),t&oa&&e.push(Ks),e},i.directionTest=function(t){var e=this.options,i=!0,n=t.distance,o=t.direction,r=t.deltaX,s=t.deltaY;return o&e.direction||(6&e.direction?(o=0===r?1:r<0?2:4,i=r!==this.pX,n=Math.abs(t.deltaX)):(o=0===s?1:s<0?8:na,i=s!==this.pY,n=Math.abs(t.deltaY))),t.direction=o,i&&n>e.threshold&&o&e.direction},i.attrTest=function(t){return Za.prototype.attrTest.call(this,t)&&(2&this.state||!(2&this.state)&&this.directionTest(t))},i.emit=function(e){this.pX=e.deltaX,this.pY=e.deltaY;var i=Ja(e.direction);i&&(e.additionalEvent=this.options.event+i),t.prototype.emit.call(this,e)},e}(Za),el=function(t){function e(e){return void 0===e&&(e={}),t.call(this,Ps({event:"swipe",threshold:10,velocity:.3,direction:30,pointers:1},e))||this}Ms(e,t);var i=e.prototype;return i.getTouchAction=function(){return tl.prototype.getTouchAction.call(this)},i.attrTest=function(e){var i,n=this.options.direction;return 30&n?i=e.overallVelocity:6&n?i=e.overallVelocityX:n&oa&&(i=e.overallVelocityY),t.prototype.attrTest.call(this,e)&&n&e.offsetDirection&&e.distance>this.options.threshold&&e.maxPointers===this.options.pointers&&zs(i)>this.options.velocity&&4&e.eventType},i.emit=function(t){var e=Ja(t.offsetDirection);e&&this.manager.emit(this.options.event+e,t),this.manager.emit(this.options.event,t)},e}(Za),il=function(t){function e(e){return void 0===e&&(e={}),t.call(this,Ps({event:"pinch",threshold:0,pointers:2},e))||this}Ms(e,t);var i=e.prototype;return i.getTouchAction=function(){return[qs]},i.attrTest=function(e){return t.prototype.attrTest.call(this,e)&&(Math.abs(e.scale-1)>this.options.threshold||2&this.state)},i.emit=function(e){if(1!==e.scale){var i=e.scale<1?"in":"out";e.additionalEvent=this.options.event+i}t.prototype.emit.call(this,e)},e}(Za),nl=function(t){function e(e){return void 0===e&&(e={}),t.call(this,Ps({event:"rotate",threshold:0,pointers:2},e))||this}Ms(e,t);var i=e.prototype;return i.getTouchAction=function(){return[qs]},i.attrTest=function(e){return t.prototype.attrTest.call(this,e)&&(Math.abs(e.rotation)>this.options.threshold||2&this.state)},e}(Za),ol=function(t){function e(e){var i;return void 0===e&&(e={}),(i=t.call(this,Ps({event:"press",pointers:1,time:251,threshold:9},e))||this)._timer=null,i._input=null,i}Ms(e,t);var i=e.prototype;return i.getTouchAction=function(){return[Us]},i.process=function(t){var e=this,i=this.options,n=t.pointers.length===i.pointers,o=t.distance<i.threshold,r=t.deltaTime>i.time;if(this._input=t,!o||!n||12&t.eventType&&!r)this.reset();else if(1&t.eventType)this.reset(),this._timer=setTimeout((function(){e.state=8,e.tryEmit()}),i.time);else if(4&t.eventType)return 8;return Ua},i.reset=function(){clearTimeout(this._timer)},i.emit=function(t){8===this.state&&(t&&4&t.eventType?this.manager.emit(this.options.event+"up",t):(this._input.timeStamp=Hs(),this.manager.emit(this.options.event,this._input)))},e}($a),rl={domEvents:!1,touchAction:Ys,enable:!0,inputTarget:null,inputClass:null,cssProps:{userSelect:"none",touchSelect:"none",touchCallout:"none",contentZooming:"none",userDrag:"none",tapHighlightColor:"rgba(0,0,0,0)"}},sl=[[nl,{enable:!1}],[il,{enable:!1},["rotate"]],[el,{direction:6}],[tl,{direction:6},["swipe"]],[Qa],[Qa,{event:"doubletap",taps:2},["tap"]],[ol]];function al(t,e){var i,n=t.element;n.style&&(aa(t.options.cssProps,(function(o,r){i=Gs(n.style,r),e?(t.oldCssProps[i]=n.style[i],n.style[i]=o):n.style[i]=t.oldCssProps[i]||""})),e||(t.oldCssProps={}))}var ll=function(){function t(t,e){var i,n=this;this.options=Rs({},rl,e||{}),this.options.inputTarget=this.options.inputTarget||t,this.handlers={},this.session={},this.recognizers=[],this.oldCssProps={},this.element=t,this.input=new((i=this).options.inputClass||(Js?Aa:ta?Fa:Zs?Va:za))(i,ba),this.touchAction=new ua(this,this.options.touchAction),al(this,!0),aa(this.options.recognizers,(function(t){var e=n.add(new t[0](t[1]));t[2]&&e.recognizeWith(t[2]),t[3]&&e.requireFailure(t[3])}),this)}var e=t.prototype;return e.set=function(t){return Rs(this.options,t),t.touchAction&&this.touchAction.update(),t.inputTarget&&(this.input.destroy(),this.input.target=t.inputTarget,this.input.init()),this},e.stop=function(t){this.session.stopped=t?2:1},e.recognize=function(t){var e=this.session;if(!e.stopped){var i;this.touchAction.preventDefaults(t);var n=this.recognizers,o=e.curRecognizer;(!o||o&&8&o.state)&&(e.curRecognizer=null,o=null);for(var r=0;r<n.length;)i=n[r],2===e.stopped||o&&i!==o&&!i.canRecognizeWith(o)?i.reset():i.recognize(t),!o&&14&i.state&&(e.curRecognizer=i,o=i),r++}},e.get=function(t){if(t instanceof $a)return t;for(var e=this.recognizers,i=0;i<e.length;i++)if(e[i].options.event===t)return e[i];return null},e.add=function(t){if(Ya(t,"add",this))return this;var e=this.get(t.options.event);return e&&this.remove(e),this.recognizers.push(t),t.manager=this,this.touchAction.update(),t},e.remove=function(t){if(Ya(t,"remove",this))return this;var e=this.get(t);if(t){var i=this.recognizers,n=Da(i,e);-1!==n&&(i.splice(n,1),this.touchAction.update())}return this},e.on=function(t,e){if(void 0===t||void 0===e)return this;var i=this.handlers;return aa(wa(t),(function(t){i[t]=i[t]||[],i[t].push(e)})),this},e.off=function(t,e){if(void 0===t)return this;var i=this.handlers;return aa(wa(t),(function(t){e?i[t]&&i[t].splice(Da(i[t],e),1):delete i[t]})),this},e.emit=function(t,e){this.options.domEvents&&function(t,e){var i=document.createEvent("Event");i.initEvent(t,!0,!0),i.gesture=e,e.target.dispatchEvent(i)}(t,e);var i=this.handlers[t]&&this.handlers[t].slice();if(i&&i.length){e.type=t,e.preventDefault=function(){e.srcEvent.preventDefault()};for(var n=0;n<i.length;)i[n](e),n++}},e.destroy=function(){this.element&&al(this,!1),this.handlers={},this.session={},this.input.destroy(),this.element=null},t}(),hl={touchstart:1,touchmove:2,touchend:4,touchcancel:8},ul="touchstart",cl="touchstart touchmove touchend touchcancel",dl=function(t){function e(){var i,n=e.prototype;return n.evTarget=ul,n.evWin=cl,(i=t.apply(this,arguments)||this).started=!1,i}return Ms(e,t),e.prototype.handler=function(t){var e=hl[t.type];if(1===e&&(this.started=!0),this.started){var i=pl.call(this,t,e);12&e&&i[0].length-i[1].length==0&&(this.started=!1),this.callback(this.manager,e,{pointers:i[0],changedPointers:i[1],pointerType:ea,srcEvent:t})}},e}(Ca);function pl(t,e){var i=Ia(t.touches),n=Ia(t.changedTouches);return 12&e&&(i=Pa(i.concat(n),"identifier",!0)),[i,n]}function ml(t,e,i){var n="DEPRECATED METHOD: "+e+"\n"+i+" AT \n";return function(){var e=new Error("get-stack-trace"),i=e&&e.stack?e.stack.replace(/^[^\(]+?[\n$]/gm,"").replace(/^\s+at\s+/gm,"").replace(/^Object.<anonymous>\s*\(/gm,"{anonymous}()@"):"Unknown Stack Trace",o=window.console&&(window.console.warn||window.console.log);return o&&o.call(window.console,n,i),t.apply(this,arguments)}}var fl=ml((function(t,e,i){for(var n=Object.keys(e),o=0;o<n.length;)(!i||i&&void 0===t[n[o]])&&(t[n[o]]=e[n[o]]),o++;return t}),"extend","Use `assign`."),vl=ml((function(t,e){return fl(t,e,!0)}),"merge","Use `assign`.");function gl(t,e,i){var n,o=e.prototype;(n=t.prototype=Object.create(o)).constructor=t,n._super=o,i&&Rs(n,i)}function yl(t,e){return function(){return t.apply(e,arguments)}}var bl=function(){var t=function(t,e){return void 0===e&&(e={}),new ll(t,Ps({recognizers:sl.concat()},e))};return t.VERSION="2.0.17-rc",t.DIRECTION_ALL=30,t.DIRECTION_DOWN=na,t.DIRECTION_LEFT=2,t.DIRECTION_RIGHT=4,t.DIRECTION_UP=8,t.DIRECTION_HORIZONTAL=6,t.DIRECTION_VERTICAL=oa,t.DIRECTION_NONE=1,t.DIRECTION_DOWN=na,t.INPUT_START=1,t.INPUT_MOVE=2,t.INPUT_END=4,t.INPUT_CANCEL=8,t.STATE_POSSIBLE=1,t.STATE_BEGAN=2,t.STATE_CHANGED=4,t.STATE_ENDED=8,t.STATE_RECOGNIZED=8,t.STATE_CANCELLED=16,t.STATE_FAILED=Ua,t.Manager=ll,t.Input=Ca,t.TouchAction=ua,t.TouchInput=Fa,t.MouseInput=za,t.PointerEventInput=Aa,t.TouchMouseInput=Va,t.SingleTouchInput=dl,t.Recognizer=$a,t.AttrRecognizer=Za,t.Tap=Qa,t.Pan=tl,t.Swipe=el,t.Pinch=il,t.Rotate=nl,t.Press=ol,t.on=ka,t.off=_a,t.each=aa,t.merge=vl,t.extend=fl,t.bindFn=yl,t.assign=Rs,t.inherit=gl,t.bindFn=yl,t.prefixed=Gs,t.toArray=Ia,t.inArray=Da,t.uniqueArray=Pa,t.splitStr=wa,t.boolOrFn=la,t.hasParent=ca,t.addEventListeners=ka,t.removeEventListeners=_a,t.defaults=Rs({},rl,{preset:sl}),t}();function wl(t,e){var i=lo(t);if(ro){var n=ro(t);e&&(n=oo(n).call(n,(function(e){return Zn(t,e).enumerable}))),i.push.apply(i,n)}return i}function kl(t){for(var e=1;e<arguments.length;e++){var i,n=null!=arguments[e]?arguments[e]:{};if(e%2)si(i=wl(Object(n),!0)).call(i,(function(e){so(t,e,n[e])}));else if(Kn)Xn(t,Kn(n));else{var o;si(o=wl(Object(n))).call(o,(function(e){Un(t,e,Zn(n,e))}))}}return t}function _l(t,e){var i;if(void 0===As||null==Eo(t)){if(vi(t)||(i=function(t,e){var i;if(!t)return;if("string"==typeof t)return xl(t,e);var n=_s(i=Object.prototype.toString.call(t)).call(i,8,-1);"Object"===n&&t.constructor&&(n=t.constructor.name);if("Map"===n||"Set"===n)return zo(t);if("Arguments"===n||/^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(n))return xl(t,e)}(t))||e&&t&&"number"==typeof t.length){i&&(t=i);var n=0,o=function(){};return{s:o,n:function(){return n>=t.length?{done:!0}:{done:!1,value:t[n++]}},e:function(t){throw t},f:o}}throw new TypeError("Invalid attempt to iterate non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.")}var r,s=!0,a=!1;return{s:function(){i=To(t)},n:function(){var t=i.next();return s=t.done,t},e:function(t){a=!0,r=t},f:function(){try{s||null==i.return||i.return()}finally{if(a)throw r}}}}function xl(t,e){(null==e||e>t.length)&&(e=t.length);for(var i=0,n=new Array(e);i<e;i++)n[i]=t[i];return n}var Cl=As("DELETE");function Dl(){var t=Sl.apply(void 0,arguments);return El(t),t}function Sl(){for(var t=arguments.length,e=new Array(t),i=0;i<t;i++)e[i]=arguments[i];if(e.length<2)return e[0];var n;if(e.length>2)return Sl.apply(void 0,Os(n=[Dl(e[0],e[1])]).call(n,Ss(_s(e).call(e,2))));var o,r=e[0],s=e[1],a=_l(ks(s));try{for(a.s();!(o=a.n()).done;){var l=o.value;Object.prototype.propertyIsEnumerable.call(s,l)&&(s[l]===Cl?delete r[l]:null===r[l]||null===s[l]||"object"!==Bn(r[l])||"object"!==Bn(s[l])||vi(r[l])||vi(s[l])?r[l]=Tl(s[l]):r[l]=Sl(r[l],s[l]))}}catch(t){a.e(t)}finally{a.f()}return r}function Tl(t){return vi(t)?Co(t).call(t,(function(t){return Tl(t)})):"object"===Bn(t)&&null!==t?Sl({},t):t}function El(t){for(var e=0,i=lo(t);e<i.length;e++){var n=i[e];t[n]===Cl?delete t[n]:"object"===Bn(t[n])&&null!==t[n]&&El(t[n])}}function Ol(t){var e=function(){for(var t=Al(),e=t(" "),i=t(" "),n=t(" "),o=0;o<arguments.length;o++)(e-=t(o<0||arguments.length<=o?void 0:arguments[o]))<0&&(e+=1),(i-=t(o<0||arguments.length<=o?void 0:arguments[o]))<0&&(i+=1),(n-=t(o<0||arguments.length<=o?void 0:arguments[o]))<0&&(n+=1);return[e,i,n]}(t),i=bs(e,3),n=i[0],o=i[1],r=i[2],s=1,a=function(){var t=2091639*n+2.3283064365386963e-10*s;return n=o,o=r,r=t-(s=0|t)};return a.uint32=function(){return 4294967296*a()},a.fract53=function(){return a()+11102230246251565e-32*(2097152*a()|0)},a.algorithm="Alea",a.seed=t,a.version="0.9",a}function Al(){var t=4022871197;return function(e){for(var i=e.toString(),n=0;n<i.length;n++){var o=.02519603282416938*(t+=i.charCodeAt(n));o-=t=o>>>0,t=(o*=t)>>>0,t+=4294967296*(o-=t)}return 2.3283064365386963e-10*(t>>>0)}}var Il="undefined"!=typeof window?window.Hammer||bl:function(){return{on:t=function(){},off:t,destroy:t,emit:t,get:function(){return{set:t}}};var t};function Pl(t){var e,i=this;this._cleanupQueue=[],this.active=!1,this._dom={container:t,overlay:document.createElement("div")},this._dom.overlay.classList.add("vis-overlay"),this._dom.container.appendChild(this._dom.overlay),this._cleanupQueue.push((function(){i._dom.overlay.parentNode.removeChild(i._dom.overlay)}));var n=Il(this._dom.overlay);n.on("tap",mi(e=this._onTapOverlay).call(e,this)),this._cleanupQueue.push((function(){n.destroy()}));var o=["tap","doubletap","press","pinch","pan","panstart","panmove","panend"];si(o).call(o,(function(t){n.on(t,(function(t){t.srcEvent.stopPropagation()}))})),document&&document.body&&(this._onClick=function(e){(function(t,e){for(;t;){if(t===e)return!0;t=t.parentNode}return!1})(e.target,t)||i.deactivate()},document.body.addEventListener("click",this._onClick),this._cleanupQueue.push((function(){document.body.removeEventListener("click",i._onClick)}))),this._escListener=function(t){("key"in t?"Escape"===t.key:27===t.keyCode)&&i.deactivate()}}Is(Pl.prototype),Pl.current=null,Pl.prototype.destroy=function(){var t,e;this.deactivate();var i,n=_l(ts(t=Kr(e=this._cleanupQueue).call(e,0)).call(t));try{for(n.s();!(i=n.n()).done;){(0,i.value)()}}catch(t){n.e(t)}finally{n.f()}},Pl.prototype.activate=function(){Pl.current&&Pl.current.deactivate(),Pl.current=this,this.active=!0,this._dom.overlay.style.display="none",this._dom.container.classList.add("vis-active"),this.emit("change"),this.emit("activate"),document.body.addEventListener("keydown",this._escListener)},Pl.prototype.deactivate=function(){this.active=!1,this._dom.overlay.style.display="block",this._dom.container.classList.remove("vis-active"),document.body.removeEventListener("keydown",this._escListener),this.emit("change"),this.emit("deactivate")},Pl.prototype._onTapOverlay=function(t){this.activate(),t.srcEvent.stopPropagation()};var Ml=/^\/?Date\((-?\d+)/i,Nl=/^#?([a-f\d]{2})([a-f\d]{2})([a-f\d]{2})$/i,Fl=/^#?([a-f\d])([a-f\d])([a-f\d])$/i,Rl=/^rgb\( *(1?\d{1,2}|2[0-4]\d|25[0-5]) *, *(1?\d{1,2}|2[0-4]\d|25[0-5]) *, *(1?\d{1,2}|2[0-4]\d|25[0-5]) *\)$/i,Ll=/^rgba\( *(1?\d{1,2}|2[0-4]\d|25[0-5]) *, *(1?\d{1,2}|2[0-4]\d|25[0-5]) *, *(1?\d{1,2}|2[0-4]\d|25[0-5]) *, *([01]|0?\.\d+) *\)$/i;function jl(t){return t instanceof Number||"number"==typeof t}function Bl(t){return t instanceof String||"string"==typeof t}function zl(t){return"object"===Bn(t)&&null!==t}function Hl(t,e,i,n){var o=!1;!0===n&&(o=null===e[i]&&void 0!==t[i]),o?delete t[i]:t[i]=e[i]}var Gl=zr;function Wl(t,e){var i=arguments.length>2&&void 0!==arguments[2]&&arguments[2],n=arguments.length>3&&void 0!==arguments[3]&&arguments[3];for(var o in e)if(Object.prototype.hasOwnProperty.call(e,o)||!0===i)if("object"===Bn(e[o])&&null!==e[o]&&Sr(e[o])===Object.prototype)void 0===t[o]?t[o]=Wl({},e[o],i):"object"===Bn(t[o])&&null!==t[o]&&Sr(t[o])===Object.prototype?Wl(t[o],e[o],i):Hl(t,e,o,n);else if(vi(e[o])){var r;t[o]=_s(r=e[o]).call(r)}else Hl(t,e,o,n);return t}function Vl(t){var e=Bn(t);return"object"===e?null===t?"null":t instanceof Boolean?"Boolean":t instanceof Number?"Number":t instanceof String?"String":vi(t)?"Array":t instanceof Date?"Date":"Object":"number"===e?"Number":"boolean"===e?"Boolean":"string"===e?"String":void 0===e?"undefined":e}function Yl(t,e){var i;return Os(i=[]).call(i,Ss(t),[e])}function Ul(t){return _s(t).call(t)}var Xl=Dr;var ql={asBoolean:function(t,e){return"function"==typeof t&&(t=t()),null!=t?0!=t:e||null},asNumber:function(t,e){return"function"==typeof t&&(t=t()),null!=t?Number(t)||e||null:e||null},asString:function(t,e){return"function"==typeof t&&(t=t()),null!=t?String(t):e||null},asSize:function(t,e){return"function"==typeof t&&(t=t()),Bl(t)?t:jl(t)?t+"px":e||null},asElement:function(t,e){return"function"==typeof t&&(t=t()),t||e||null}};function Kl(t){var e;switch(t.length){case 3:case 4:return(e=Fl.exec(t))?{r:kr(e[1]+e[1],16),g:kr(e[2]+e[2],16),b:kr(e[3]+e[3],16)}:null;case 6:case 7:return(e=Nl.exec(t))?{r:kr(e[1],16),g:kr(e[2],16),b:kr(e[3],16)}:null;default:return null}}function $l(t,e,i){var n;return"#"+_s(n=((1<<24)+(t<<16)+(e<<8)+i).toString(16)).call(n,1)}function Ql(t,e,i){t/=255,e/=255,i/=255;var n=Math.min(t,Math.min(e,i)),o=Math.max(t,Math.max(e,i));return n===o?{h:0,s:0,v:n}:{h:60*((t===n?3:i===n?1:5)-(t===n?e-i:i===n?t-e:i-t)/(o-n))/360,s:(o-n)/o,v:o}}var Zl=function(t){var e,i={};return si(e=t.split(";")).call(e,(function(t){if(""!=lr(t).call(t)){var e,n,o=t.split(":"),r=lr(e=o[0]).call(e),s=lr(n=o[1]).call(n);i[r]=s}})),i},Jl=function(t){var e;return Co(e=lo(t)).call(e,(function(e){return e+": "+t[e]})).join("; ")};function th(t,e,i){var n,o,r,s=Math.floor(6*t),a=6*t-s,l=i*(1-e),h=i*(1-a*e),u=i*(1-(1-a)*e);switch(s%6){case 0:n=i,o=u,r=l;break;case 1:n=h,o=i,r=l;break;case 2:n=l,o=i,r=u;break;case 3:n=l,o=h,r=i;break;case 4:n=u,o=l,r=i;break;case 5:n=i,o=l,r=h}return{r:Math.floor(255*n),g:Math.floor(255*o),b:Math.floor(255*r)}}function eh(t,e,i){var n=th(t,e,i);return $l(n.r,n.g,n.b)}function ih(t){var e=Kl(t);if(!e)throw new TypeError("'".concat(t,"' is not a valid color."));return Ql(e.r,e.g,e.b)}function nh(t){return/(^#[0-9A-F]{6}$)|(^#[0-9A-F]{3}$)/i.test(t)}function oh(t){return Rl.test(t)}function rh(t){return Ll.test(t)}function sh(t){if(null===t||"object"!==Bn(t))return null;if(t instanceof Element)return t;var e=Zo(t);for(var i in t)Object.prototype.hasOwnProperty.call(t,i)&&"object"==Bn(t[i])&&(e[i]=sh(t[i]));return e}var ah={black:"#000000",navy:"#000080",darkblue:"#00008B",mediumblue:"#0000CD",blue:"#0000FF",darkgreen:"#006400",green:"#008000",teal:"#008080",darkcyan:"#008B8B",deepskyblue:"#00BFFF",darkturquoise:"#00CED1",mediumspringgreen:"#00FA9A",lime:"#00FF00",springgreen:"#00FF7F",aqua:"#00FFFF",cyan:"#00FFFF",midnightblue:"#191970",dodgerblue:"#1E90FF",lightseagreen:"#20B2AA",forestgreen:"#228B22",seagreen:"#2E8B57",darkslategray:"#2F4F4F",limegreen:"#32CD32",mediumseagreen:"#3CB371",turquoise:"#40E0D0",royalblue:"#4169E1",steelblue:"#4682B4",darkslateblue:"#483D8B",mediumturquoise:"#48D1CC",indigo:"#4B0082",darkolivegreen:"#556B2F",cadetblue:"#5F9EA0",cornflowerblue:"#6495ED",mediumaquamarine:"#66CDAA",dimgray:"#696969",slateblue:"#6A5ACD",olivedrab:"#6B8E23",slategray:"#708090",lightslategray:"#778899",mediumslateblue:"#7B68EE",lawngreen:"#7CFC00",chartreuse:"#7FFF00",aquamarine:"#7FFFD4",maroon:"#800000",purple:"#800080",olive:"#808000",gray:"#808080",skyblue:"#87CEEB",lightskyblue:"#87CEFA",blueviolet:"#8A2BE2",darkred:"#8B0000",darkmagenta:"#8B008B",saddlebrown:"#8B4513",darkseagreen:"#8FBC8F",lightgreen:"#90EE90",mediumpurple:"#9370D8",darkviolet:"#9400D3",palegreen:"#98FB98",darkorchid:"#9932CC",yellowgreen:"#9ACD32",sienna:"#A0522D",brown:"#A52A2A",darkgray:"#A9A9A9",lightblue:"#ADD8E6",greenyellow:"#ADFF2F",paleturquoise:"#AFEEEE",lightsteelblue:"#B0C4DE",powderblue:"#B0E0E6",firebrick:"#B22222",darkgoldenrod:"#B8860B",mediumorchid:"#BA55D3",rosybrown:"#BC8F8F",darkkhaki:"#BDB76B",silver:"#C0C0C0",mediumvioletred:"#C71585",indianred:"#CD5C5C",peru:"#CD853F",chocolate:"#D2691E",tan:"#D2B48C",lightgrey:"#D3D3D3",palevioletred:"#D87093",thistle:"#D8BFD8",orchid:"#DA70D6",goldenrod:"#DAA520",crimson:"#DC143C",gainsboro:"#DCDCDC",plum:"#DDA0DD",burlywood:"#DEB887",lightcyan:"#E0FFFF",lavender:"#E6E6FA",darksalmon:"#E9967A",violet:"#EE82EE",palegoldenrod:"#EEE8AA",lightcoral:"#F08080",khaki:"#F0E68C",aliceblue:"#F0F8FF",honeydew:"#F0FFF0",azure:"#F0FFFF",sandybrown:"#F4A460",wheat:"#F5DEB3",beige:"#F5F5DC",whitesmoke:"#F5F5F5",mintcream:"#F5FFFA",ghostwhite:"#F8F8FF",salmon:"#FA8072",antiquewhite:"#FAEBD7",linen:"#FAF0E6",lightgoldenrodyellow:"#FAFAD2",oldlace:"#FDF5E6",red:"#FF0000",fuchsia:"#FF00FF",magenta:"#FF00FF",deeppink:"#FF1493",orangered:"#FF4500",tomato:"#FF6347",hotpink:"#FF69B4",coral:"#FF7F50",darkorange:"#FF8C00",lightsalmon:"#FFA07A",orange:"#FFA500",lightpink:"#FFB6C1",pink:"#FFC0CB",gold:"#FFD700",peachpuff:"#FFDAB9",navajowhite:"#FFDEAD",moccasin:"#FFE4B5",bisque:"#FFE4C4",mistyrose:"#FFE4E1",blanchedalmond:"#FFEBCD",papayawhip:"#FFEFD5",lavenderblush:"#FFF0F5",seashell:"#FFF5EE",cornsilk:"#FFF8DC",lemonchiffon:"#FFFACD",floralwhite:"#FFFAF0",snow:"#FFFAFA",yellow:"#FFFF00",lightyellow:"#FFFFE0",ivory:"#FFFFF0",white:"#FFFFFF"},lh=function(){function t(){var e=arguments.length>0&&void 0!==arguments[0]?arguments[0]:1;gi(this,t),this.pixelRatio=e,this.generated=!1,this.centerCoordinates={x:144.5,y:144.5},this.r=289*.49,this.color={r:255,g:255,b:255,a:1},this.hueCircle=void 0,this.initialColor={r:255,g:255,b:255,a:1},this.previousColor=void 0,this.applied=!1,this.updateCallback=function(){},this.closeCallback=function(){},this._create()}return ki(t,[{key:"insertTo",value:function(t){void 0!==this.hammer&&(this.hammer.destroy(),this.hammer=void 0),this.container=t,this.container.appendChild(this.frame),this._bindHammer(),this._setSize()}},{key:"setUpdateCallback",value:function(t){if("function"!=typeof t)throw new Error("Function attempted to set as colorPicker update callback is not a function.");this.updateCallback=t}},{key:"setCloseCallback",value:function(t){if("function"!=typeof t)throw new Error("Function attempted to set as colorPicker closing callback is not a function.");this.closeCallback=t}},{key:"_isColorString",value:function(t){if("string"==typeof t)return ah[t]}},{key:"setColor",value:function(t){var e=!(arguments.length>1&&void 0!==arguments[1])||arguments[1];if("none"!==t){var i,n=this._isColorString(t);if(void 0!==n&&(t=n),!0===Bl(t)){if(!0===oh(t)){var o=t.substr(4).substr(0,t.length-5).split(",");i={r:o[0],g:o[1],b:o[2],a:1}}else if(!0===rh(t)){var r=t.substr(5).substr(0,t.length-6).split(",");i={r:r[0],g:r[1],b:r[2],a:r[3]}}else if(!0===nh(t)){var s=Kl(t);i={r:s.r,g:s.g,b:s.b,a:1}}}else if(t instanceof Object&&void 0!==t.r&&void 0!==t.g&&void 0!==t.b){var a=void 0!==t.a?t.a:"1.0";i={r:t.r,g:t.g,b:t.b,a:a}}if(void 0===i)throw new Error("Unknown color passed to the colorPicker. Supported are strings: rgb, hex, rgba. Object: rgb ({r:r,g:g,b:b,[a:a]}). Supplied: "+Qo(t));this._setColor(i,e)}}},{key:"show",value:function(){void 0!==this.closeCallback&&(this.closeCallback(),this.closeCallback=void 0),this.applied=!1,this.frame.style.display="block",this._generateHueCircle()}},{key:"_hide",value:function(){var t=this,e=!(arguments.length>0&&void 0!==arguments[0])||arguments[0];!0===e&&(this.previousColor=zr({},this.color)),!0===this.applied&&this.updateCallback(this.initialColor),this.frame.style.display="none",ci((function(){void 0!==t.closeCallback&&(t.closeCallback(),t.closeCallback=void 0)}),0)}},{key:"_save",value:function(){this.updateCallback(this.color),this.applied=!1,this._hide()}},{key:"_apply",value:function(){this.applied=!0,this.updateCallback(this.color),this._updatePicker(this.color)}},{key:"_loadLast",value:function(){void 0!==this.previousColor?this.setColor(this.previousColor,!1):alert("There is no last color to load...")}},{key:"_setColor",value:function(t){var e=!(arguments.length>1&&void 0!==arguments[1])||arguments[1];!0===e&&(this.initialColor=zr({},t)),this.color=t;var i=Ql(t.r,t.g,t.b),n=2*Math.PI,o=this.r*i.s,r=this.centerCoordinates.x+o*Math.sin(n*i.h),s=this.centerCoordinates.y+o*Math.cos(n*i.h);this.colorPickerSelector.style.left=r-.5*this.colorPickerSelector.clientWidth+"px",this.colorPickerSelector.style.top=s-.5*this.colorPickerSelector.clientHeight+"px",this._updatePicker(t)}},{key:"_setOpacity",value:function(t){this.color.a=t/100,this._updatePicker(this.color)}},{key:"_setBrightness",value:function(t){var e=Ql(this.color.r,this.color.g,this.color.b);e.v=t/100;var i=th(e.h,e.s,e.v);i.a=this.color.a,this.color=i,this._updatePicker()}},{key:"_updatePicker",value:function(){var t=arguments.length>0&&void 0!==arguments[0]?arguments[0]:this.color,e=Ql(t.r,t.g,t.b),i=this.colorPickerCanvas.getContext("2d");void 0===this.pixelRation&&(this.pixelRatio=(window.devicePixelRatio||1)/(i.webkitBackingStorePixelRatio||i.mozBackingStorePixelRatio||i.msBackingStorePixelRatio||i.oBackingStorePixelRatio||i.backingStorePixelRatio||1)),i.setTransform(this.pixelRatio,0,0,this.pixelRatio,0,0);var n=this.colorPickerCanvas.clientWidth,o=this.colorPickerCanvas.clientHeight;i.clearRect(0,0,n,o),i.putImageData(this.hueCircle,0,0),i.fillStyle="rgba(0,0,0,"+(1-e.v)+")",i.circle(this.centerCoordinates.x,this.centerCoordinates.y,this.r),Wo(i).call(i),this.brightnessRange.value=100*e.v,this.opacityRange.value=100*t.a,this.initialColorDiv.style.backgroundColor="rgba("+this.initialColor.r+","+this.initialColor.g+","+this.initialColor.b+","+this.initialColor.a+")",this.newColorDiv.style.backgroundColor="rgba("+this.color.r+","+this.color.g+","+this.color.b+","+this.color.a+")"}},{key:"_setSize",value:function(){this.colorPickerCanvas.style.width="100%",this.colorPickerCanvas.style.height="100%",this.colorPickerCanvas.width=289*this.pixelRatio,this.colorPickerCanvas.height=289*this.pixelRatio}},{key:"_create",value:function(){var t,e,i,n;if(this.frame=document.createElement("div"),this.frame.className="vis-color-picker",this.colorPickerDiv=document.createElement("div"),this.colorPickerSelector=document.createElement("div"),this.colorPickerSelector.className="vis-selector",this.colorPickerDiv.appendChild(this.colorPickerSelector),this.colorPickerCanvas=document.createElement("canvas"),this.colorPickerDiv.appendChild(this.colorPickerCanvas),this.colorPickerCanvas.getContext){var o=this.colorPickerCanvas.getContext("2d");this.pixelRatio=(window.devicePixelRatio||1)/(o.webkitBackingStorePixelRatio||o.mozBackingStorePixelRatio||o.msBackingStorePixelRatio||o.oBackingStorePixelRatio||o.backingStorePixelRatio||1),this.colorPickerCanvas.getContext("2d").setTransform(this.pixelRatio,0,0,this.pixelRatio,0,0)}else{var r=document.createElement("DIV");r.style.color="red",r.style.fontWeight="bold",r.style.padding="10px",r.innerText="Error: your browser does not support HTML canvas",this.colorPickerCanvas.appendChild(r)}this.colorPickerDiv.className="vis-color",this.opacityDiv=document.createElement("div"),this.opacityDiv.className="vis-opacity",this.brightnessDiv=document.createElement("div"),this.brightnessDiv.className="vis-brightness",this.arrowDiv=document.createElement("div"),this.arrowDiv.className="vis-arrow",this.opacityRange=document.createElement("input");try{this.opacityRange.type="range",this.opacityRange.min="0",this.opacityRange.max="100"}catch(t){}this.opacityRange.value="100",this.opacityRange.className="vis-range",this.brightnessRange=document.createElement("input");try{this.brightnessRange.type="range",this.brightnessRange.min="0",this.brightnessRange.max="100"}catch(t){}this.brightnessRange.value="100",this.brightnessRange.className="vis-range",this.opacityDiv.appendChild(this.opacityRange),this.brightnessDiv.appendChild(this.brightnessRange);var s=this;this.opacityRange.onchange=function(){s._setOpacity(this.value)},this.opacityRange.oninput=function(){s._setOpacity(this.value)},this.brightnessRange.onchange=function(){s._setBrightness(this.value)},this.brightnessRange.oninput=function(){s._setBrightness(this.value)},this.brightnessLabel=document.createElement("div"),this.brightnessLabel.className="vis-label vis-brightness",this.brightnessLabel.innerText="brightness:",this.opacityLabel=document.createElement("div"),this.opacityLabel.className="vis-label vis-opacity",this.opacityLabel.innerText="opacity:",this.newColorDiv=document.createElement("div"),this.newColorDiv.className="vis-new-color",this.newColorDiv.innerText="new",this.initialColorDiv=document.createElement("div"),this.initialColorDiv.className="vis-initial-color",this.initialColorDiv.innerText="initial",this.cancelButton=document.createElement("div"),this.cancelButton.className="vis-button vis-cancel",this.cancelButton.innerText="cancel",this.cancelButton.onclick=mi(t=this._hide).call(t,this,!1),this.applyButton=document.createElement("div"),this.applyButton.className="vis-button vis-apply",this.applyButton.innerText="apply",this.applyButton.onclick=mi(e=this._apply).call(e,this),this.saveButton=document.createElement("div"),this.saveButton.className="vis-button vis-save",this.saveButton.innerText="save",this.saveButton.onclick=mi(i=this._save).call(i,this),this.loadButton=document.createElement("div"),this.loadButton.className="vis-button vis-load",this.loadButton.innerText="load last",this.loadButton.onclick=mi(n=this._loadLast).call(n,this),this.frame.appendChild(this.colorPickerDiv),this.frame.appendChild(this.arrowDiv),this.frame.appendChild(this.brightnessLabel),this.frame.appendChild(this.brightnessDiv),this.frame.appendChild(this.opacityLabel),this.frame.appendChild(this.opacityDiv),this.frame.appendChild(this.newColorDiv),this.frame.appendChild(this.initialColorDiv),this.frame.appendChild(this.cancelButton),this.frame.appendChild(this.applyButton),this.frame.appendChild(this.saveButton),this.frame.appendChild(this.loadButton)}},{key:"_bindHammer",value:function(){var t=this;this.drag={},this.pinch={},this.hammer=new Il(this.colorPickerCanvas),this.hammer.get("pinch").set({enable:!0}),this.hammer.on("hammer.input",(function(e){e.isFirst&&t._moveSelector(e)})),this.hammer.on("tap",(function(e){t._moveSelector(e)})),this.hammer.on("panstart",(function(e){t._moveSelector(e)})),this.hammer.on("panmove",(function(e){t._moveSelector(e)})),this.hammer.on("panend",(function(e){t._moveSelector(e)}))}},{key:"_generateHueCircle",value:function(){if(!1===this.generated){var t=this.colorPickerCanvas.getContext("2d");void 0===this.pixelRation&&(this.pixelRatio=(window.devicePixelRatio||1)/(t.webkitBackingStorePixelRatio||t.mozBackingStorePixelRatio||t.msBackingStorePixelRatio||t.oBackingStorePixelRatio||t.backingStorePixelRatio||1)),t.setTransform(this.pixelRatio,0,0,this.pixelRatio,0,0);var e,i,n,o,r=this.colorPickerCanvas.clientWidth,s=this.colorPickerCanvas.clientHeight;t.clearRect(0,0,r,s),this.centerCoordinates={x:.5*r,y:.5*s},this.r=.49*r;var a,l=2*Math.PI/360,h=1/this.r;for(n=0;n<360;n++)for(o=0;o<this.r;o++)e=this.centerCoordinates.x+o*Math.sin(l*n),i=this.centerCoordinates.y+o*Math.cos(l*n),a=th(.002777777777777778*n,o*h,1),t.fillStyle="rgb("+a.r+","+a.g+","+a.b+")",t.fillRect(e-.5,i-.5,2,2);t.strokeStyle="rgba(0,0,0,1)",t.circle(this.centerCoordinates.x,this.centerCoordinates.y,this.r),t.stroke(),this.hueCircle=t.getImageData(0,0,r,s)}this.generated=!0}},{key:"_moveSelector",value:function(t){var e=this.colorPickerDiv.getBoundingClientRect(),i=t.center.x-e.left,n=t.center.y-e.top,o=.5*this.colorPickerDiv.clientHeight,r=.5*this.colorPickerDiv.clientWidth,s=i-r,a=n-o,l=Math.atan2(s,a),h=.98*Math.min(Math.sqrt(s*s+a*a),r),u=Math.cos(l)*h+o,c=Math.sin(l)*h+r;this.colorPickerSelector.style.top=u-.5*this.colorPickerSelector.clientHeight+"px",this.colorPickerSelector.style.left=c-.5*this.colorPickerSelector.clientWidth+"px";var d=l/(2*Math.PI);d=d<0?d+1:d;var p=h/this.r,m=Ql(this.color.r,this.color.g,this.color.b);m.h=d,m.s=p;var f=th(m.h,m.s,m.v);f.a=this.color.a,this.color=f,this.initialColorDiv.style.backgroundColor="rgba("+this.initialColor.r+","+this.initialColor.g+","+this.initialColor.b+","+this.initialColor.a+")",this.newColorDiv.style.backgroundColor="rgba("+this.color.r+","+this.color.g+","+this.color.b+","+this.color.a+")"}}]),t}();function hh(){for(var t=arguments.length,e=new Array(t),i=0;i<t;i++)e[i]=arguments[i];if(e.length<1)throw new TypeError("Invalid arguments.");if(1===e.length)return document.createTextNode(e[0]);var n=document.createElement(e[0]);return n.appendChild(hh.apply(void 0,Ss(_s(e).call(e,1)))),n}var uh,ch=function(){function t(e,i,n){var o=arguments.length>3&&void 0!==arguments[3]?arguments[3]:1,r=arguments.length>4&&void 0!==arguments[4]?arguments[4]:function(){return!1};gi(this,t),this.parent=e,this.changedOptions=[],this.container=i,this.allowCreation=!1,this.hideOption=r,this.options={},this.initialized=!1,this.popupCounter=0,this.defaultOptions={enabled:!1,filter:!0,container:void 0,showButton:!0},zr(this.options,this.defaultOptions),this.configureOptions=n,this.moduleOptions={},this.domElements=[],this.popupDiv={},this.popupLimit=5,this.popupHistory={},this.colorPicker=new lh(o),this.wrapper=void 0}return ki(t,[{key:"setOptions",value:function(t){if(void 0!==t){this.popupHistory={},this._removePopup();var e=!0;if("string"==typeof t)this.options.filter=t;else if(vi(t))this.options.filter=t.join();else if("object"===Bn(t)){if(null==t)throw new TypeError("options cannot be null");void 0!==t.container&&(this.options.container=t.container),void 0!==oo(t)&&(this.options.filter=oo(t)),void 0!==t.showButton&&(this.options.showButton=t.showButton),void 0!==t.enabled&&(e=t.enabled)}else"boolean"==typeof t?(this.options.filter=!0,e=t):"function"==typeof t&&(this.options.filter=t,e=!0);!1===oo(this.options)&&(e=!1),this.options.enabled=e}this._clean()}},{key:"setModuleOptions",value:function(t){this.moduleOptions=t,!0===this.options.enabled&&(this._clean(),void 0!==this.options.container&&(this.container=this.options.container),this._create())}},{key:"_create",value:function(){this._clean(),this.changedOptions=[];var t=oo(this.options),e=0,i=!1;for(var n in this.configureOptions)Object.prototype.hasOwnProperty.call(this.configureOptions,n)&&(this.allowCreation=!1,i=!1,"function"==typeof t?i=(i=t(n,[]))||this._handleObject(this.configureOptions[n],[n],!0):!0!==t&&-1===vr(t).call(t,n)||(i=!0),!1!==i&&(this.allowCreation=!0,e>0&&this._makeItem([]),this._makeHeader(n),this._handleObject(this.configureOptions[n],[n])),e++);this._makeButton(),this._push()}},{key:"_push",value:function(){this.wrapper=document.createElement("div"),this.wrapper.className="vis-configuration-wrapper",this.container.appendChild(this.wrapper);for(var t=0;t<this.domElements.length;t++)this.wrapper.appendChild(this.domElements[t]);this._showPopupIfNeeded()}},{key:"_clean",value:function(){for(var t=0;t<this.domElements.length;t++)this.wrapper.removeChild(this.domElements[t]);void 0!==this.wrapper&&(this.container.removeChild(this.wrapper),this.wrapper=void 0),this.domElements=[],this._removePopup()}},{key:"_getValue",value:function(t){for(var e=this.moduleOptions,i=0;i<t.length;i++){if(void 0===e[t[i]]){e=void 0;break}e=e[t[i]]}return e}},{key:"_makeItem",value:function(t){if(!0===this.allowCreation){var e=document.createElement("div");e.className="vis-configuration vis-config-item vis-config-s"+t.length;for(var i=arguments.length,n=new Array(i>1?i-1:0),o=1;o<i;o++)n[o-1]=arguments[o];return si(n).call(n,(function(t){e.appendChild(t)})),this.domElements.push(e),this.domElements.length}return 0}},{key:"_makeHeader",value:function(t){var e=document.createElement("div");e.className="vis-configuration vis-config-header",e.innerText=t,this._makeItem([],e)}},{key:"_makeLabel",value:function(t,e){var i=arguments.length>2&&void 0!==arguments[2]&&arguments[2],n=document.createElement("div");if(n.className="vis-configuration vis-config-label vis-config-s"+e.length,!0===i){for(;n.firstChild;)n.removeChild(n.firstChild);n.appendChild(hh("i","b",t))}else n.innerText=t+":";return n}},{key:"_makeDropdown",value:function(t,e,i){var n=document.createElement("select");n.className="vis-configuration vis-config-select";var o=0;void 0!==e&&-1!==vr(t).call(t,e)&&(o=vr(t).call(t,e));for(var r=0;r<t.length;r++){var s=document.createElement("option");s.value=t[r],r===o&&(s.selected="selected"),s.innerText=t[r],n.appendChild(s)}var a=this;n.onchange=function(){a._update(this.value,i)};var l=this._makeLabel(i[i.length-1],i);this._makeItem(i,l,n)}},{key:"_makeRange",value:function(t,e,i){var n=t[0],o=t[1],r=t[2],s=t[3],a=document.createElement("input");a.className="vis-configuration vis-config-range";try{a.type="range",a.min=o,a.max=r}catch(t){}a.step=s;var l="",h=0;if(void 0!==e){var u=1.2;e<0&&e*u<o?(a.min=Math.ceil(e*u),h=a.min,l="range increased"):e/u<o&&(a.min=Math.ceil(e/u),h=a.min,l="range increased"),e*u>r&&1!==r&&(a.max=Math.ceil(e*u),h=a.max,l="range increased"),a.value=e}else a.value=n;var c=document.createElement("input");c.className="vis-configuration vis-config-rangeinput",c.value=a.value;var d=this;a.onchange=function(){c.value=this.value,d._update(Number(this.value),i)},a.oninput=function(){c.value=this.value};var p=this._makeLabel(i[i.length-1],i),m=this._makeItem(i,p,a,c);""!==l&&this.popupHistory[m]!==h&&(this.popupHistory[m]=h,this._setupPopup(l,m))}},{key:"_makeButton",value:function(){var t=this;if(!0===this.options.showButton){var e=document.createElement("div");e.className="vis-configuration vis-config-button",e.innerText="generate options",e.onclick=function(){t._printOptions()},e.onmouseover=function(){e.className="vis-configuration vis-config-button hover"},e.onmouseout=function(){e.className="vis-configuration vis-config-button"},this.optionsContainer=document.createElement("div"),this.optionsContainer.className="vis-configuration vis-config-option-container",this.domElements.push(this.optionsContainer),this.domElements.push(e)}}},{key:"_setupPopup",value:function(t,e){var i=this;if(!0===this.initialized&&!0===this.allowCreation&&this.popupCounter<this.popupLimit){var n=document.createElement("div");n.id="vis-configuration-popup",n.className="vis-configuration-popup",n.innerText=t,n.onclick=function(){i._removePopup()},this.popupCounter+=1,this.popupDiv={html:n,index:e}}}},{key:"_removePopup",value:function(){void 0!==this.popupDiv.html&&(this.popupDiv.html.parentNode.removeChild(this.popupDiv.html),clearTimeout(this.popupDiv.hideTimeout),clearTimeout(this.popupDiv.deleteTimeout),this.popupDiv={})}},{key:"_showPopupIfNeeded",value:function(){var t=this;if(void 0!==this.popupDiv.html){var e=this.domElements[this.popupDiv.index].getBoundingClientRect();this.popupDiv.html.style.left=e.left+"px",this.popupDiv.html.style.top=e.top-30+"px",document.body.appendChild(this.popupDiv.html),this.popupDiv.hideTimeout=ci((function(){t.popupDiv.html.style.opacity=0}),1500),this.popupDiv.deleteTimeout=ci((function(){t._removePopup()}),1800)}}},{key:"_makeCheckbox",value:function(t,e,i){var n=document.createElement("input");n.type="checkbox",n.className="vis-configuration vis-config-checkbox",n.checked=t,void 0!==e&&(n.checked=e,e!==t&&("object"===Bn(t)?e!==t.enabled&&this.changedOptions.push({path:i,value:e}):this.changedOptions.push({path:i,value:e})));var o=this;n.onchange=function(){o._update(this.checked,i)};var r=this._makeLabel(i[i.length-1],i);this._makeItem(i,r,n)}},{key:"_makeTextInput",value:function(t,e,i){var n=document.createElement("input");n.type="text",n.className="vis-configuration vis-config-text",n.value=e,e!==t&&this.changedOptions.push({path:i,value:e});var o=this;n.onchange=function(){o._update(this.value,i)};var r=this._makeLabel(i[i.length-1],i);this._makeItem(i,r,n)}},{key:"_makeColorField",value:function(t,e,i){var n=this,o=t[1],r=document.createElement("div");"none"!==(e=void 0===e?o:e)?(r.className="vis-configuration vis-config-colorBlock",r.style.backgroundColor=e):r.className="vis-configuration vis-config-colorBlock none",e=void 0===e?o:e,r.onclick=function(){n._showColorPicker(e,r,i)};var s=this._makeLabel(i[i.length-1],i);this._makeItem(i,s,r)}},{key:"_showColorPicker",value:function(t,e,i){var n=this;e.onclick=function(){},this.colorPicker.insertTo(e),this.colorPicker.show(),this.colorPicker.setColor(t),this.colorPicker.setUpdateCallback((function(t){var o="rgba("+t.r+","+t.g+","+t.b+","+t.a+")";e.style.backgroundColor=o,n._update(o,i)})),this.colorPicker.setCloseCallback((function(){e.onclick=function(){n._showColorPicker(t,e,i)}}))}},{key:"_handleObject",value:function(t){var e=arguments.length>1&&void 0!==arguments[1]?arguments[1]:[],i=arguments.length>2&&void 0!==arguments[2]&&arguments[2],n=!1,o=oo(this.options),r=!1;for(var s in t)if(Object.prototype.hasOwnProperty.call(t,s)){n=!0;var a=t[s],l=Yl(e,s);if("function"==typeof o&&!1===(n=o(s,e))&&!vi(a)&&"string"!=typeof a&&"boolean"!=typeof a&&a instanceof Object&&(this.allowCreation=!1,n=this._handleObject(a,l,!0),this.allowCreation=!1===i),!1!==n){r=!0;var h=this._getValue(l);if(vi(a))this._handleArray(a,h,l);else if("string"==typeof a)this._makeTextInput(a,h,l);else if("boolean"==typeof a)this._makeCheckbox(a,h,l);else if(a instanceof Object){if(!this.hideOption(e,s,this.moduleOptions))if(void 0!==a.enabled){var u=Yl(l,"enabled"),c=this._getValue(u);if(!0===c){var d=this._makeLabel(s,l,!0);this._makeItem(l,d),r=this._handleObject(a,l)||r}else this._makeCheckbox(a,c,l)}else{var p=this._makeLabel(s,l,!0);this._makeItem(l,p),r=this._handleObject(a,l)||r}}else console.error("dont know how to handle",a,s,l)}}return r}},{key:"_handleArray",value:function(t,e,i){"string"==typeof t[0]&&"color"===t[0]?(this._makeColorField(t,e,i),t[1]!==e&&this.changedOptions.push({path:i,value:e})):"string"==typeof t[0]?(this._makeDropdown(t,e,i),t[0]!==e&&this.changedOptions.push({path:i,value:e})):"number"==typeof t[0]&&(this._makeRange(t,e,i),t[0]!==e&&this.changedOptions.push({path:i,value:Number(e)}))}},{key:"_update",value:function(t,e){var i=this._constructOptions(t,e);this.parent.body&&this.parent.body.emitter&&this.parent.body.emitter.emit&&this.parent.body.emitter.emit("configChange",i),this.initialized=!0,this.parent.setOptions(i)}},{key:"_constructOptions",value:function(t,e){var i=arguments.length>2&&void 0!==arguments[2]?arguments[2]:{},n=i;t="false"!==(t="true"===t||t)&&t;for(var o=0;o<e.length;o++)"global"!==e[o]&&(void 0===n[e[o]]&&(n[e[o]]={}),o!==e.length-1?n=n[e[o]]:n[e[o]]=t);return i}},{key:"_printOptions",value:function(){for(var t=this.getOptions();this.optionsContainer.firstChild;)this.optionsContainer.removeChild(this.optionsContainer.firstChild);this.optionsContainer.appendChild(hh("pre","const options = "+Qo(t,null,2)))}},{key:"getOptions",value:function(){for(var t={},e=0;e<this.changedOptions.length;e++)this._constructOptions(this.changedOptions[e].value,this.changedOptions[e].path,t);return t}}]),t}(),dh=!1,ph="background: #FFeeee; color: #dd0000",mh=Pl,fh=lh,vh=ch,gh=Il,yh=function(){function t(e,i){gi(this,t),this.container=e,this.overflowMethod=i||"cap",this.x=0,this.y=0,this.padding=5,this.hidden=!1,this.frame=document.createElement("div"),this.frame.className="vis-tooltip",this.container.appendChild(this.frame)}return ki(t,[{key:"setPosition",value:function(t,e){this.x=kr(t),this.y=kr(e)}},{key:"setText",value:function(t){if(t instanceof Element){for(;this.frame.firstChild;)this.frame.removeChild(this.frame.firstChild);this.frame.appendChild(t)}else this.frame.innerText=t}},{key:"show",value:function(t){if(void 0===t&&(t=!0),!0===t){var e=this.frame.clientHeight,i=this.frame.clientWidth,n=this.frame.parentNode.clientHeight,o=this.frame.parentNode.clientWidth,r=0,s=0;if("flip"==this.overflowMethod){var a=!1,l=!0;this.y-e<this.padding&&(l=!1),this.x+i>o-this.padding&&(a=!0),r=a?this.x-i:this.x,s=l?this.y-e:this.y}else(s=this.y-e)+e+this.padding>n&&(s=n-e-this.padding),s<this.padding&&(s=this.padding),(r=this.x)+i+this.padding>o&&(r=o-i-this.padding),r<this.padding&&(r=this.padding);this.frame.style.left=r+"px",this.frame.style.top=s+"px",this.frame.style.visibility="visible",this.hidden=!1}else this.hide()}},{key:"hide",value:function(){this.hidden=!0,this.frame.style.left="0",this.frame.style.top="0",this.frame.style.visibility="hidden"}},{key:"destroy",value:function(){this.frame.parentNode.removeChild(this.frame)}}]),t}(),bh=function(){function t(){gi(this,t)}return ki(t,null,[{key:"validate",value:function(e,i,n){dh=!1,uh=i;var o=i;return void 0!==n&&(o=i[n]),t.parse(e,o,[]),dh}},{key:"parse",value:function(e,i,n){for(var o in e)Object.prototype.hasOwnProperty.call(e,o)&&t.check(o,e,i,n)}},{key:"check",value:function(e,i,n,o){if(void 0!==n[e]||void 0!==n.__any__){var r=e,s=!0;void 0===n[e]&&void 0!==n.__any__&&(r="__any__",s="object"===t.getType(i[e]));var a=n[r];s&&void 0!==a.__type__&&(a=a.__type__),t.checkFields(e,i,n,r,a,o)}else t.getSuggestion(e,n,o)}},{key:"checkFields",value:function(e,i,n,o,r,s){var a=function(i){console.error("%c"+i+t.printLocation(s,e),ph)},l=t.getType(i[e]),h=r[l];void 0!==h?"array"===t.getType(h)&&-1===vr(h).call(h,i[e])?(a('Invalid option detected in "'+e+'". Allowed values are:'+t.print(h)+' not "'+i[e]+'". '),dh=!0):"object"===l&&"__any__"!==o&&(s=Yl(s,e),t.parse(i[e],n[o],s)):void 0===r.any&&(a('Invalid type received for "'+e+'". Expected: '+t.print(lo(r))+". Received ["+l+'] "'+i[e]+'"'),dh=!0)}},{key:"getType",value:function(t){var e=Bn(t);return"object"===e?null===t?"null":t instanceof Boolean?"boolean":t instanceof Number?"number":t instanceof String?"string":vi(t)?"array":t instanceof Date?"date":void 0!==t.nodeType?"dom":!0===t._isAMomentObject?"moment":"object":"number"===e?"number":"boolean"===e?"boolean":"string"===e?"string":void 0===e?"undefined":e}},{key:"getSuggestion",value:function(e,i,n){var o,r=t.findInOptions(e,i,n,!1),s=t.findInOptions(e,uh,[],!0);o=void 0!==r.indexMatch?" in "+t.printLocation(r.path,e,"")+'Perhaps it was incomplete? Did you mean: "'+r.indexMatch+'"?\n\n':s.distance<=4&&r.distance>s.distance?" in "+t.printLocation(r.path,e,"")+"Perhaps it was misplaced? Matching option found at: "+t.printLocation(s.path,s.closestMatch,""):r.distance<=8?'. Did you mean "'+r.closestMatch+'"?'+t.printLocation(r.path,e):". Did you mean one of these: "+t.print(lo(i))+t.printLocation(n,e),console.error('%cUnknown option detected: "'+e+'"'+o,ph),dh=!0}},{key:"findInOptions",value:function(e,i,n){var o=arguments.length>3&&void 0!==arguments[3]&&arguments[3],r=1e9,s="",a=[],l=e.toLowerCase(),h=void 0;for(var u in i){var c=void 0;if(void 0!==i[u].__type__&&!0===o){var d=t.findInOptions(e,i[u],Yl(n,u));r>d.distance&&(s=d.closestMatch,a=d.path,r=d.distance,h=d.indexMatch)}else{var p;-1!==vr(p=u.toLowerCase()).call(p,l)&&(h=u),r>(c=t.levenshteinDistance(e,u))&&(s=u,a=Ul(n),r=c)}}return{closestMatch:s,path:a,distance:r,indexMatch:h}}},{key:"printLocation",value:function(t,e){for(var i=arguments.length>2&&void 0!==arguments[2]?arguments[2]:"Problem value found at: \n",n="\n\n"+i+"options = {\n",o=0;o<t.length;o++){for(var r=0;r<o+1;r++)n+="  ";n+=t[o]+": {\n"}for(var s=0;s<t.length+1;s++)n+="  ";n+=e+"\n";for(var a=0;a<t.length+1;a++){for(var l=0;l<t.length-a;l++)n+="  ";n+="}\n"}return n+"\n\n"}},{key:"print",value:function(t){return Qo(t).replace(/(")|(\[)|(\])|(,"__type__")/g,"").replace(/(,)/g,", ")}},{key:"levenshteinDistance",value:function(t,e){if(0===t.length)return e.length;if(0===e.length)return t.length;var i,n,o=[];for(i=0;i<=e.length;i++)o[i]=[i];for(n=0;n<=t.length;n++)o[0][n]=n;for(i=1;i<=e.length;i++)for(n=1;n<=t.length;n++)e.charAt(i-1)==t.charAt(n-1)?o[i][n]=o[i-1][n-1]:o[i][n]=Math.min(o[i-1][n-1]+1,Math.min(o[i][n-1]+1,o[i-1][n]+1));return o[e.length][t.length]}}]),t}(),wh=Object.freeze({__proto__:null,Activator:mh,Alea:function(){for(var t=arguments.length,e=new Array(t),i=0;i<t;i++)e[i]=arguments[i];return Ol(e.length?e:[ws()])},ColorPicker:fh,Configurator:vh,DELETE:Cl,HSVToHex:eh,HSVToRGB:th,Hammer:gh,Popup:yh,RGBToHSV:Ql,RGBToHex:$l,VALIDATOR_PRINT_STYLE:"background: #FFeeee; color: #dd0000",Validator:bh,addClassName:function(t,e){var i=t.className.split(" "),n=e.split(" ");i=Os(i).call(i,oo(n).call(n,(function(t){return!Rr(i).call(i,t)}))),t.className=i.join(" ")},addCssText:function(t,e){var i=Zl(t.style.cssText),n=Zl(e),o=kl(kl({},i),n);t.style.cssText=Jl(o)},addEventListener:function(t,e,i,n){var o;t.addEventListener?(void 0===n&&(n=!1),"mousewheel"===e&&Rr(o=navigator.userAgent).call(o,"Firefox")&&(e="DOMMouseScroll"),t.addEventListener(e,i,n)):t.attachEvent("on"+e,i)},binarySearchCustom:function(t,e,i,n){for(var o=0,r=0,s=t.length-1;r<=s&&o<1e4;){var a=Math.floor((r+s)/2),l=t[a],h=e(void 0===n?l[i]:l[i][n]);if(0==h)return a;-1==h?r=a+1:s=a-1,o++}return-1},binarySearchValue:function(t,e,i,n,o){var r,s,a,l,h=0,u=0,c=t.length-1;for(o=null!=o?o:function(t,e){return t==e?0:t<e?-1:1};u<=c&&h<1e4;){if(l=Math.floor(.5*(c+u)),r=t[Math.max(0,l-1)][i],s=t[l][i],a=t[Math.min(t.length-1,l+1)][i],0==o(s,e))return l;if(o(r,e)<0&&o(s,e)>0)return"before"==n?Math.max(0,l-1):l;if(o(s,e)<0&&o(a,e)>0)return"before"==n?l:Math.min(t.length-1,l+1);o(s,e)<0?u=l+1:c=l-1,h++}return-1},bridgeObject:sh,copyAndExtendArray:Yl,copyArray:Ul,deepExtend:Wl,deepObjectAssign:Dl,easingFunctions:{linear:function(t){return t},easeInQuad:function(t){return t*t},easeOutQuad:function(t){return t*(2-t)},easeInOutQuad:function(t){return t<.5?2*t*t:(4-2*t)*t-1},easeInCubic:function(t){return t*t*t},easeOutCubic:function(t){return--t*t*t+1},easeInOutCubic:function(t){return t<.5?4*t*t*t:(t-1)*(2*t-2)*(2*t-2)+1},easeInQuart:function(t){return t*t*t*t},easeOutQuart:function(t){return 1- --t*t*t*t},easeInOutQuart:function(t){return t<.5?8*t*t*t*t:1-8*--t*t*t*t},easeInQuint:function(t){return t*t*t*t*t},easeOutQuint:function(t){return 1+--t*t*t*t*t},easeInOutQuint:function(t){return t<.5?16*t*t*t*t*t:1+16*--t*t*t*t*t}},equalArray:function(t,e){if(t.length!==e.length)return!1;for(var i=0,n=t.length;i<n;i++)if(t[i]!=e[i])return!1;return!0},extend:Gl,fillIfDefined:function t(e,i){var n=arguments.length>2&&void 0!==arguments[2]&&arguments[2];for(var o in e)if(void 0!==i[o])if(null===i[o]||"object"!==Bn(i[o]))Hl(e,i,o,n);else{var r=e[o],s=i[o];zl(r)&&zl(s)&&t(r,s,n)}},forEach:function(t,e){if(vi(t))for(var i=t.length,n=0;n<i;n++)e(t[n],n,t);else for(var o in t)Object.prototype.hasOwnProperty.call(t,o)&&e(t[o],o,t)},getAbsoluteLeft:function(t){return t.getBoundingClientRect().left},getAbsoluteRight:function(t){return t.getBoundingClientRect().right},getAbsoluteTop:function(t){return t.getBoundingClientRect().top},getScrollBarWidth:function(){var t=document.createElement("p");t.style.width="100%",t.style.height="200px";var e=document.createElement("div");e.style.position="absolute",e.style.top="0px",e.style.left="0px",e.style.visibility="hidden",e.style.width="200px",e.style.height="150px",e.style.overflow="hidden",e.appendChild(t),document.body.appendChild(e);var i=t.offsetWidth;e.style.overflow="scroll";var n=t.offsetWidth;return i==n&&(n=e.clientWidth),document.body.removeChild(e),i-n},getTarget:function(){var t=arguments.length>0&&void 0!==arguments[0]?arguments[0]:window.event,e=null;return t&&(t.target?e=t.target:t.srcElement&&(e=t.srcElement)),e instanceof Element&&(null==e.nodeType||3!=e.nodeType||(e=e.parentNode)instanceof Element)?e:null},getType:Vl,hasParent:function(t,e){for(var i=t;i;){if(i===e)return!0;if(!i.parentNode)return!1;i=i.parentNode}return!1},hexToHSV:ih,hexToRGB:Kl,insertSort:function(t,e){for(var i=0;i<t.length;i++){var n=t[i],o=void 0;for(o=i;o>0&&e(n,t[o-1])<0;o--)t[o]=t[o-1];t[o]=n}return t},isDate:function(t){if(t instanceof Date)return!0;if(Bl(t)){if(Ml.exec(t))return!0;if(!isNaN(Date.parse(t)))return!0}return!1},isNumber:jl,isObject:zl,isString:Bl,isValidHex:nh,isValidRGB:oh,isValidRGBA:rh,mergeOptions:function(t,e,i){var n=arguments.length>3&&void 0!==arguments[3]?arguments[3]:{},o=function(t){return null!=t},r=function(t){return null!==t&&"object"===Bn(t)},s=function(t){for(var e in t)if(Object.prototype.hasOwnProperty.call(t,e))return!1;return!0};if(!r(t))throw new Error("Parameter mergeTarget must be an object");if(!r(e))throw new Error("Parameter options must be an object");if(!o(i))throw new Error("Parameter option must have a value");if(!r(n))throw new Error("Parameter globalOptions must be an object");var a=function(t,e,i){r(t[i])||(t[i]={});var n=e[i],o=t[i];for(var s in n)Object.prototype.hasOwnProperty.call(n,s)&&(o[s]=n[s])},l=e[i],h=r(n)&&!s(n),u=h?n[i]:void 0,c=u?u.enabled:void 0;if(void 0!==l){if("boolean"==typeof l)return r(t[i])||(t[i]={}),void(t[i].enabled=l);if(null===l&&!r(t[i])){if(!o(u))return;t[i]=Zo(u)}if(r(l)){var d=!0;void 0!==l.enabled?d=l.enabled:void 0!==c&&(d=u.enabled),a(t,e,i),t[i].enabled=d}}},option:ql,overrideOpacity:function(t,e){if(Rr(t).call(t,"rgba"))return t;if(Rr(t).call(t,"rgb")){var i=t.substr(vr(t).call(t,"(")+1).replace(")","").split(",");return"rgba("+i[0]+","+i[1]+","+i[2]+","+e+")"}var n=Kl(t);return null==n?t:"rgba("+n.r+","+n.g+","+n.b+","+e+")"},parseColor:function(t,e){if(Bl(t)){var i=t;if(oh(i)){var n,o=Co(n=i.substr(4).substr(0,i.length-5).split(",")).call(n,(function(t){return kr(t)}));i=$l(o[0],o[1],o[2])}if(!0===nh(i)){var r=ih(i),s={h:r.h,s:.8*r.s,v:Math.min(1,1.02*r.v)},a={h:r.h,s:Math.min(1,1.25*r.s),v:.8*r.v},l=eh(a.h,a.s,a.v),h=eh(s.h,s.s,s.v);return{background:i,border:l,highlight:{background:h,border:l},hover:{background:h,border:l}}}return{background:i,border:i,highlight:{background:i,border:i},hover:{background:i,border:i}}}return e?{background:t.background||e.background,border:t.border||e.border,highlight:Bl(t.highlight)?{border:t.highlight,background:t.highlight}:{background:t.highlight&&t.highlight.background||e.highlight.background,border:t.highlight&&t.highlight.border||e.highlight.border},hover:Bl(t.hover)?{border:t.hover,background:t.hover}:{border:t.hover&&t.hover.border||e.hover.border,background:t.hover&&t.hover.background||e.hover.background}}:{background:t.background||void 0,border:t.border||void 0,highlight:Bl(t.highlight)?{border:t.highlight,background:t.highlight}:{background:t.highlight&&t.highlight.background||void 0,border:t.highlight&&t.highlight.border||void 0},hover:Bl(t.hover)?{border:t.hover,background:t.hover}:{border:t.hover&&t.hover.border||void 0,background:t.hover&&t.hover.background||void 0}}},preventDefault:function(t){t||(t=window.event),t&&(t.preventDefault?t.preventDefault():t.returnValue=!1)},pureDeepObjectAssign:function(t){for(var e,i=arguments.length,n=new Array(i>1?i-1:0),o=1;o<i;o++)n[o-1]=arguments[o];return Dl.apply(void 0,Os(e=[{},t]).call(e,n))},recursiveDOMDelete:function t(e){if(e)for(;!0===e.hasChildNodes();){var i=e.firstChild;i&&(t(i),e.removeChild(i))}},removeClassName:function(t,e){var i=t.className.split(" "),n=e.split(" ");i=oo(i).call(i,(function(t){return!Rr(n).call(n,t)})),t.className=i.join(" ")},removeCssText:function(t,e){var i=Zl(t.style.cssText),n=Zl(e);for(var o in n)Object.prototype.hasOwnProperty.call(n,o)&&delete i[o];t.style.cssText=Jl(i)},removeEventListener:function(t,e,i,n){var o;t.removeEventListener?(void 0===n&&(n=!1),"mousewheel"===e&&Rr(o=navigator.userAgent).call(o,"Firefox")&&(e="DOMMouseScroll"),t.removeEventListener(e,i,n)):t.detachEvent("on"+e,i)},selectiveBridgeObject:function(t,e){if(null!==e&&"object"===Bn(e)){for(var i=Zo(e),n=0;n<t.length;n++)Object.prototype.hasOwnProperty.call(e,t[n])&&"object"==Bn(e[t[n]])&&(i[t[n]]=sh(e[t[n]]));return i}return null},selectiveDeepExtend:function(t,e,i){var n=arguments.length>3&&void 0!==arguments[3]&&arguments[3];if(vi(i))throw new TypeError("Arrays are not supported by deepExtend");for(var o=0;o<t.length;o++){var r=t[o];if(Object.prototype.hasOwnProperty.call(i,r))if(i[r]&&i[r].constructor===Object)void 0===e[r]&&(e[r]={}),e[r].constructor===Object?Wl(e[r],i[r],!1,n):Hl(e,i,r,n);else{if(vi(i[r]))throw new TypeError("Arrays are not supported by deepExtend");Hl(e,i,r,n)}}return e},selectiveExtend:function(t,e){if(!vi(t))throw new Error("Array with property names expected as first argument");for(var i=arguments.length,n=new Array(i>2?i-2:0),o=2;o<i;o++)n[o-2]=arguments[o];for(var r=0,s=n;r<s.length;r++)for(var a=s[r],l=0;l<t.length;l++){var h=t[l];a&&Object.prototype.hasOwnProperty.call(a,h)&&(e[h]=a[h])}return e},selectiveNotDeepExtend:function(t,e,i){var n=arguments.length>3&&void 0!==arguments[3]&&arguments[3];if(vi(i))throw new TypeError("Arrays are not supported by deepExtend");for(var o in i)if(Object.prototype.hasOwnProperty.call(i,o)&&!Rr(t).call(t,o))if(i[o]&&i[o].constructor===Object)void 0===e[o]&&(e[o]={}),e[o].constructor===Object?Wl(e[o],i[o]):Hl(e,i,o,n);else if(vi(i[o])){e[o]=[];for(var r=0;r<i[o].length;r++)e[o].push(i[o][r])}else Hl(e,i,o,n);return e},throttle:function(t){var e=!1;return function(){e||(e=!0,requestAnimationFrame((function(){e=!1,t()})))}},toArray:Xl,topMost:function(t,e){var i;vi(e)||(e=[e]);var n,o=_l(t);try{for(o.s();!(n=o.n()).done;){var r=n.value;if(r){i=r[e[0]];for(var s=1;s<e.length;s++)i&&(i=i[e[s]]);if(void 0!==i)break}}}catch(t){o.e(t)}finally{o.f()}return i},updateProperty:function(t,e,i){return t[e]!==i&&(t[e]=i,!0)}});function kh(){var t={"align-content":!1,"align-items":!1,"align-self":!1,"alignment-adjust":!1,"alignment-baseline":!1,all:!1,"anchor-point":!1,animation:!1,"animation-delay":!1,"animation-direction":!1,"animation-duration":!1,"animation-fill-mode":!1,"animation-iteration-count":!1,"animation-name":!1,"animation-play-state":!1,"animation-timing-function":!1,azimuth:!1,"backface-visibility":!1,background:!0,"background-attachment":!0,"background-clip":!0,"background-color":!0,"background-image":!0,"background-origin":!0,"background-position":!0,"background-repeat":!0,"background-size":!0,"baseline-shift":!1,binding:!1,bleed:!1,"bookmark-label":!1,"bookmark-level":!1,"bookmark-state":!1,border:!0,"border-bottom":!0,"border-bottom-color":!0,"border-bottom-left-radius":!0,"border-bottom-right-radius":!0,"border-bottom-style":!0,"border-bottom-width":!0,"border-collapse":!0,"border-color":!0,"border-image":!0,"border-image-outset":!0,"border-image-repeat":!0,"border-image-slice":!0,"border-image-source":!0,"border-image-width":!0,"border-left":!0,"border-left-color":!0,"border-left-style":!0,"border-left-width":!0,"border-radius":!0,"border-right":!0,"border-right-color":!0,"border-right-style":!0,"border-right-width":!0,"border-spacing":!0,"border-style":!0,"border-top":!0,"border-top-color":!0,"border-top-left-radius":!0,"border-top-right-radius":!0,"border-top-style":!0,"border-top-width":!0,"border-width":!0,bottom:!1,"box-decoration-break":!0,"box-shadow":!0,"box-sizing":!0,"box-snap":!0,"box-suppress":!0,"break-after":!0,"break-before":!0,"break-inside":!0,"caption-side":!1,chains:!1,clear:!0,clip:!1,"clip-path":!1,"clip-rule":!1,color:!0,"color-interpolation-filters":!0,"column-count":!1,"column-fill":!1,"column-gap":!1,"column-rule":!1,"column-rule-color":!1,"column-rule-style":!1,"column-rule-width":!1,"column-span":!1,"column-width":!1,columns:!1,contain:!1,content:!1,"counter-increment":!1,"counter-reset":!1,"counter-set":!1,crop:!1,cue:!1,"cue-after":!1,"cue-before":!1,cursor:!1,direction:!1,display:!0,"display-inside":!0,"display-list":!0,"display-outside":!0,"dominant-baseline":!1,elevation:!1,"empty-cells":!1,filter:!1,flex:!1,"flex-basis":!1,"flex-direction":!1,"flex-flow":!1,"flex-grow":!1,"flex-shrink":!1,"flex-wrap":!1,float:!1,"float-offset":!1,"flood-color":!1,"flood-opacity":!1,"flow-from":!1,"flow-into":!1,font:!0,"font-family":!0,"font-feature-settings":!0,"font-kerning":!0,"font-language-override":!0,"font-size":!0,"font-size-adjust":!0,"font-stretch":!0,"font-style":!0,"font-synthesis":!0,"font-variant":!0,"font-variant-alternates":!0,"font-variant-caps":!0,"font-variant-east-asian":!0,"font-variant-ligatures":!0,"font-variant-numeric":!0,"font-variant-position":!0,"font-weight":!0,grid:!1,"grid-area":!1,"grid-auto-columns":!1,"grid-auto-flow":!1,"grid-auto-rows":!1,"grid-column":!1,"grid-column-end":!1,"grid-column-start":!1,"grid-row":!1,"grid-row-end":!1,"grid-row-start":!1,"grid-template":!1,"grid-template-areas":!1,"grid-template-columns":!1,"grid-template-rows":!1,"hanging-punctuation":!1,height:!0,hyphens:!1,icon:!1,"image-orientation":!1,"image-resolution":!1,"ime-mode":!1,"initial-letters":!1,"inline-box-align":!1,"justify-content":!1,"justify-items":!1,"justify-self":!1,left:!1,"letter-spacing":!0,"lighting-color":!0,"line-box-contain":!1,"line-break":!1,"line-grid":!1,"line-height":!1,"line-snap":!1,"line-stacking":!1,"line-stacking-ruby":!1,"line-stacking-shift":!1,"line-stacking-strategy":!1,"list-style":!0,"list-style-image":!0,"list-style-position":!0,"list-style-type":!0,margin:!0,"margin-bottom":!0,"margin-left":!0,"margin-right":!0,"margin-top":!0,"marker-offset":!1,"marker-side":!1,marks:!1,mask:!1,"mask-box":!1,"mask-box-outset":!1,"mask-box-repeat":!1,"mask-box-slice":!1,"mask-box-source":!1,"mask-box-width":!1,"mask-clip":!1,"mask-image":!1,"mask-origin":!1,"mask-position":!1,"mask-repeat":!1,"mask-size":!1,"mask-source-type":!1,"mask-type":!1,"max-height":!0,"max-lines":!1,"max-width":!0,"min-height":!0,"min-width":!0,"move-to":!1,"nav-down":!1,"nav-index":!1,"nav-left":!1,"nav-right":!1,"nav-up":!1,"object-fit":!1,"object-position":!1,opacity:!1,order:!1,orphans:!1,outline:!1,"outline-color":!1,"outline-offset":!1,"outline-style":!1,"outline-width":!1,overflow:!1,"overflow-wrap":!1,"overflow-x":!1,"overflow-y":!1,padding:!0,"padding-bottom":!0,"padding-left":!0,"padding-right":!0,"padding-top":!0,page:!1,"page-break-after":!1,"page-break-before":!1,"page-break-inside":!1,"page-policy":!1,pause:!1,"pause-after":!1,"pause-before":!1,perspective:!1,"perspective-origin":!1,pitch:!1,"pitch-range":!1,"play-during":!1,position:!1,"presentation-level":!1,quotes:!1,"region-fragment":!1,resize:!1,rest:!1,"rest-after":!1,"rest-before":!1,richness:!1,right:!1,rotation:!1,"rotation-point":!1,"ruby-align":!1,"ruby-merge":!1,"ruby-position":!1,"shape-image-threshold":!1,"shape-outside":!1,"shape-margin":!1,size:!1,speak:!1,"speak-as":!1,"speak-header":!1,"speak-numeral":!1,"speak-punctuation":!1,"speech-rate":!1,stress:!1,"string-set":!1,"tab-size":!1,"table-layout":!1,"text-align":!0,"text-align-last":!0,"text-combine-upright":!0,"text-decoration":!0,"text-decoration-color":!0,"text-decoration-line":!0,"text-decoration-skip":!0,"text-decoration-style":!0,"text-emphasis":!0,"text-emphasis-color":!0,"text-emphasis-position":!0,"text-emphasis-style":!0,"text-height":!0,"text-indent":!0,"text-justify":!0,"text-orientation":!0,"text-overflow":!0,"text-shadow":!0,"text-space-collapse":!0,"text-transform":!0,"text-underline-position":!0,"text-wrap":!0,top:!1,transform:!1,"transform-origin":!1,"transform-style":!1,transition:!1,"transition-delay":!1,"transition-duration":!1,"transition-property":!1,"transition-timing-function":!1,"unicode-bidi":!1,"vertical-align":!1,visibility:!1,"voice-balance":!1,"voice-duration":!1,"voice-family":!1,"voice-pitch":!1,"voice-range":!1,"voice-rate":!1,"voice-stress":!1,"voice-volume":!1,volume:!1,"white-space":!1,widows:!1,width:!0,"will-change":!1,"word-break":!0,"word-spacing":!0,"word-wrap":!0,"wrap-flow":!1,"wrap-through":!1,"writing-mode":!1,"z-index":!1};return t}var _h=/javascript\s*\:/gim;var xh={whiteList:kh(),getDefaultWhiteList:kh,onAttr:function(t,e,i){},onIgnoreAttr:function(t,e,i){},safeAttrValue:function(t,e){return _h.test(e)?"":e}},Ch=function(t){return String.prototype.trim?t.trim():t.replace(/(^\s*)|(\s*$)/g,"")},Dh=function(t){return String.prototype.trimRight?t.trimRight():t.replace(/(\s*$)/g,"")};var Sh=function(t,e){";"!==(t=Dh(t))[t.length-1]&&(t+=";");var i=t.length,n=!1,o=0,r=0,s="";function a(){if(!n){var i=Ch(t.slice(o,r)),a=i.indexOf(":");if(-1!==a){var l=Ch(i.slice(0,a)),h=Ch(i.slice(a+1));if(l){var u=e(o,s.length,l,h,i);u&&(s+=u+"; ")}}}o=r+1}for(;r<i;r++){var l=t[r];if("/"===l&&"*"===t[r+1]){var h=t.indexOf("*/",r+2);if(-1===h)break;o=(r=h+1)+1,n=!1}else"("===l?n=!0:")"===l?n=!1:";"===l?n||a():"\n"===l&&a()}return Ch(s)};function Th(t){return null==t}function Eh(t){(t=function(t){var e={};for(var i in t)e[i]=t[i];return e}(t||{})).whiteList=t.whiteList||xh.whiteList,t.onAttr=t.onAttr||xh.onAttr,t.onIgnoreAttr=t.onIgnoreAttr||xh.onIgnoreAttr,t.safeAttrValue=t.safeAttrValue||xh.safeAttrValue,this.options=t}Eh.prototype.process=function(t){if(!(t=(t=t||"").toString()))return"";var e=this.options,i=e.whiteList,n=e.onAttr,o=e.onIgnoreAttr,r=e.safeAttrValue;return Sh(t,(function(t,e,s,a,l){var h=i[s],u=!1;if(!0===h?u=h:"function"==typeof h?u=h(a):h instanceof RegExp&&(u=h.test(a)),!0!==u&&(u=!1),a=r(s,a)){var c,d={position:e,sourcePosition:t,source:l,isWhite:u};return u?Th(c=n(s,a,d))?s+":"+a:c:Th(c=o(s,a,d))?void 0:c}}))};var Oh=Eh,Ah=s((function(t,e){for(var i in(e=t.exports=function(t,e){return new Oh(e).process(t)}).FilterCSS=Oh,xh)e[i]=xh[i];"undefined"!=typeof window&&(window.filterCSS=t.exports)})),Ih=function(t,e){var i,n;if(Array.prototype.indexOf)return t.indexOf(e);for(i=0,n=t.length;i<n;i++)if(t[i]===e)return i;return-1},Ph=function(t,e,i){var n,o;if(Array.prototype.forEach)return t.forEach(e,i);for(n=0,o=t.length;n<o;n++)e.call(i,t[n],n,t)},Mh=function(t){return String.prototype.trim?t.trim():t.replace(/(^\s*)|(\s*$)/g,"")},Nh=function(t){var e=/\s|\n|\t/.exec(t);return e?e.index:-1},Fh=Ah.FilterCSS,Rh=Ah.getDefaultWhiteList;function Lh(){return{a:["target","href","title"],abbr:["title"],address:[],area:["shape","coords","href","alt"],article:[],aside:[],audio:["autoplay","controls","loop","preload","src"],b:[],bdi:["dir"],bdo:["dir"],big:[],blockquote:["cite"],br:[],caption:[],center:[],cite:[],code:[],col:["align","valign","span","width"],colgroup:["align","valign","span","width"],dd:[],del:["datetime"],details:["open"],div:[],dl:[],dt:[],em:[],font:["color","size","face"],footer:[],h1:[],h2:[],h3:[],h4:[],h5:[],h6:[],header:[],hr:[],i:[],img:["src","alt","title","width","height"],ins:["datetime"],li:[],mark:[],nav:[],ol:[],p:[],pre:[],s:[],section:[],small:[],span:[],sub:[],sup:[],strong:[],table:["width","border","align","valign"],tbody:["align","valign"],td:["width","rowspan","colspan","align","valign"],tfoot:["align","valign"],th:["width","rowspan","colspan","align","valign"],thead:["align","valign"],tr:["rowspan","align","valign"],tt:[],u:[],ul:[],video:["autoplay","controls","loop","preload","src","height","width"]}}var jh=new Fh;function Bh(t){return t.replace(zh,"&lt;").replace(Hh,"&gt;")}var zh=/</g,Hh=/>/g,Gh=/"/g,Wh=/&quot;/g,Vh=/&#([a-zA-Z0-9]*);?/gim,Yh=/&colon;?/gim,Uh=/&newline;?/gim,Xh=/((j\s*a\s*v\s*a|v\s*b|l\s*i\s*v\s*e)\s*s\s*c\s*r\s*i\s*p\s*t\s*|m\s*o\s*c\s*h\s*a)\:/gi,qh=/e\s*x\s*p\s*r\s*e\s*s\s*s\s*i\s*o\s*n\s*\(.*/gi,Kh=/u\s*r\s*l\s*\(.*/gi;function $h(t){return t.replace(Gh,"&quot;")}function Qh(t){return t.replace(Wh,'"')}function Zh(t){return t.replace(Vh,(function(t,e){return"x"===e[0]||"X"===e[0]?String.fromCharCode(parseInt(e.substr(1),16)):String.fromCharCode(parseInt(e,10))}))}function Jh(t){return t.replace(Yh,":").replace(Uh," ")}function tu(t){for(var e="",i=0,n=t.length;i<n;i++)e+=t.charCodeAt(i)<32?" ":t.charAt(i);return Mh(e)}function eu(t){return t=tu(t=Jh(t=Zh(t=Qh(t))))}function iu(t){return t=Bh(t=$h(t))}var nu=/<!--[\s\S]*?-->/g;var ou={whiteList:{a:["target","href","title"],abbr:["title"],address:[],area:["shape","coords","href","alt"],article:[],aside:[],audio:["autoplay","controls","loop","preload","src"],b:[],bdi:["dir"],bdo:["dir"],big:[],blockquote:["cite"],br:[],caption:[],center:[],cite:[],code:[],col:["align","valign","span","width"],colgroup:["align","valign","span","width"],dd:[],del:["datetime"],details:["open"],div:[],dl:[],dt:[],em:[],font:["color","size","face"],footer:[],h1:[],h2:[],h3:[],h4:[],h5:[],h6:[],header:[],hr:[],i:[],img:["src","alt","title","width","height"],ins:["datetime"],li:[],mark:[],nav:[],ol:[],p:[],pre:[],s:[],section:[],small:[],span:[],sub:[],sup:[],strong:[],table:["width","border","align","valign"],tbody:["align","valign"],td:["width","rowspan","colspan","align","valign"],tfoot:["align","valign"],th:["width","rowspan","colspan","align","valign"],thead:["align","valign"],tr:["rowspan","align","valign"],tt:[],u:[],ul:[],video:["autoplay","controls","loop","preload","src","height","width"]},getDefaultWhiteList:Lh,onTag:function(t,e,i){},onIgnoreTag:function(t,e,i){},onTagAttr:function(t,e,i){},onIgnoreTagAttr:function(t,e,i){},safeAttrValue:function(t,e,i,n){if(i=eu(i),"href"===e||"src"===e){if("#"===(i=Mh(i)))return"#";if("http://"!==i.substr(0,7)&&"https://"!==i.substr(0,8)&&"mailto:"!==i.substr(0,7)&&"tel:"!==i.substr(0,4)&&"data:image/"!==i.substr(0,11)&&"ftp://"!==i.substr(0,6)&&"./"!==i.substr(0,2)&&"../"!==i.substr(0,3)&&"#"!==i[0]&&"/"!==i[0])return""}else if("background"===e){if(Xh.lastIndex=0,Xh.test(i))return""}else if("style"===e){if(qh.lastIndex=0,qh.test(i))return"";if(Kh.lastIndex=0,Kh.test(i)&&(Xh.lastIndex=0,Xh.test(i)))return"";!1!==n&&(i=(n=n||jh).process(i))}return i=iu(i)},escapeHtml:Bh,escapeQuote:$h,unescapeQuote:Qh,escapeHtmlEntities:Zh,escapeDangerHtml5Entities:Jh,clearNonPrintableCharacter:tu,friendlyAttrValue:eu,escapeAttrValue:iu,onIgnoreTagStripAll:function(){return""},StripTagBody:function(t,e){"function"!=typeof e&&(e=function(){});var i=!Array.isArray(t),n=[],o=!1;return{onIgnoreTag:function(r,s,a){if(function(e){return!!i||-1!==Ih(t,e)}(r)){if(a.isClosing){var l="[/removed]",h=a.position+l.length;return n.push([!1!==o?o:a.position,h]),o=!1,l}return o||(o=a.position),"[removed]"}return e(r,s,a)},remove:function(t){var e="",i=0;return Ph(n,(function(n){e+=t.slice(i,n[0]),i=n[1]})),e+=t.slice(i)}}},stripCommentTag:function(t){return t.replace(nu,"")},stripBlankChar:function(t){var e=t.split("");return(e=e.filter((function(t){var e=t.charCodeAt(0);return 127!==e&&(!(e<=31)||(10===e||13===e))}))).join("")},cssFilter:jh,getDefaultCSSWhiteList:Rh};function ru(t){var e=Nh(t);if(-1===e)var i=t.slice(1,-1);else i=t.slice(1,e+1);return"/"===(i=Mh(i).toLowerCase()).slice(0,1)&&(i=i.slice(1)),"/"===i.slice(-1)&&(i=i.slice(0,-1)),i}function su(t){return"</"===t.slice(0,2)}var au=/[^a-zA-Z0-9_:\.\-]/gim;function lu(t,e){for(;e<t.length;e++){var i=t[e];if(" "!==i)return"="===i?e:-1}}function hu(t,e){for(;e>0;e--){var i=t[e];if(" "!==i)return"="===i?e:-1}}function uu(t){return function(t){return'"'===t[0]&&'"'===t[t.length-1]||"'"===t[0]&&"'"===t[t.length-1]}(t)?t.substr(1,t.length-2):t}var cu={parseTag:function(t,e,i){var n="",o=0,r=!1,s=!1,a=0,l=t.length,h="",u="";t:for(a=0;a<l;a++){var c=t.charAt(a);if(!1===r){if("<"===c){r=a;continue}}else if(!1===s){if("<"===c){n+=i(t.slice(o,a)),r=a,o=a;continue}if(">"===c){n+=i(t.slice(o,r)),h=ru(u=t.slice(r,a+1)),n+=e(r,n.length,h,u,su(u)),o=a+1,r=!1;continue}if('"'===c||"'"===c)for(var d=1,p=t.charAt(a-d);" "===p||"="===p;){if("="===p){s=c;continue t}p=t.charAt(a-++d)}}else if(c===s){s=!1;continue}}return o<t.length&&(n+=i(t.substr(o))),n},parseAttr:function(t,e){var i=0,n=[],o=!1,r=t.length;function s(t,i){if(!((t=(t=Mh(t)).replace(au,"").toLowerCase()).length<1)){var o=e(t,i||"");o&&n.push(o)}}for(var a=0;a<r;a++){var l,h=t.charAt(a);if(!1!==o||"="!==h)if(!1===o||a!==i||'"'!==h&&"'"!==h||"="!==t.charAt(a-1))if(/\s|\n|\t/.test(h)){if(t=t.replace(/\s|\n|\t/g," "),!1===o){if(-1===(l=lu(t,a))){s(Mh(t.slice(i,a))),o=!1,i=a+1;continue}a=l-1;continue}if(-1===(l=hu(t,a-1))){s(o,uu(Mh(t.slice(i,a)))),o=!1,i=a+1;continue}}else;else{if(-1===(l=t.indexOf(h,a+1)))break;s(o,Mh(t.slice(i+1,l))),o=!1,i=(a=l)+1}else o=t.slice(i,a),i=a+1}return i<t.length&&(!1===o?s(t.slice(i)):s(o,uu(Mh(t.slice(i))))),Mh(n.join(" "))}},du=Ah.FilterCSS,pu=cu.parseTag,mu=cu.parseAttr;function fu(t){return null==t}function vu(t){(t=function(t){var e={};for(var i in t)e[i]=t[i];return e}(t||{})).stripIgnoreTag&&(t.onIgnoreTag&&console.error('Notes: cannot use these two options "stripIgnoreTag" and "onIgnoreTag" at the same time'),t.onIgnoreTag=ou.onIgnoreTagStripAll),t.whiteList=t.whiteList||ou.whiteList,t.onTag=t.onTag||ou.onTag,t.onTagAttr=t.onTagAttr||ou.onTagAttr,t.onIgnoreTag=t.onIgnoreTag||ou.onIgnoreTag,t.onIgnoreTagAttr=t.onIgnoreTagAttr||ou.onIgnoreTagAttr,t.safeAttrValue=t.safeAttrValue||ou.safeAttrValue,t.escapeHtml=t.escapeHtml||ou.escapeHtml,this.options=t,!1===t.css?this.cssFilter=!1:(t.css=t.css||{},this.cssFilter=new du(t.css))}vu.prototype.process=function(t){if(!(t=(t=t||"").toString()))return"";var e=this.options,i=e.whiteList,n=e.onTag,o=e.onIgnoreTag,r=e.onTagAttr,s=e.onIgnoreTagAttr,a=e.safeAttrValue,l=e.escapeHtml,h=this.cssFilter;e.stripBlankChar&&(t=ou.stripBlankChar(t)),e.allowCommentTag||(t=ou.stripCommentTag(t));var u=!1;if(e.stripIgnoreTagBody){u=ou.StripTagBody(e.stripIgnoreTagBody,o);o=u.onIgnoreTag}var c=pu(t,(function(t,e,u,c,d){var p,m={sourcePosition:t,position:e,isClosing:d,isWhite:i.hasOwnProperty(u)};if(!fu(p=n(u,c,m)))return p;if(m.isWhite){if(m.isClosing)return"</"+u+">";var f=function(t){var e=Nh(t);if(-1===e)return{html:"",closing:"/"===t[t.length-2]};var i="/"===(t=Mh(t.slice(e+1,-1)))[t.length-1];return i&&(t=Mh(t.slice(0,-1))),{html:t,closing:i}}(c),v=i[u],g=mu(f.html,(function(t,e){var i,n=-1!==Ih(v,t);return fu(i=r(u,t,e,n))?n?(e=a(u,t,e,h))?t+'="'+e+'"':t:fu(i=s(u,t,e,n))?void 0:i:i}));c="<"+u;return g&&(c+=" "+g),f.closing&&(c+=" /"),c+=">"}return fu(p=o(u,c,m))?l(c):p}),l);return u&&(c=u.remove(c)),c};var gu=vu,yu=s((function(t,e){function i(t,e){return new gu(e).process(t)}for(var n in(e=t.exports=i).filterXSS=i,e.FilterXSS=gu,ou)e[n]=ou[n];for(var n in cu)e[n]=cu[n];"undefined"!=typeof window&&(window.filterXSS=t.exports),"undefined"!=typeof self&&"undefined"!=typeof DedicatedWorkerGlobalScope&&self instanceof DedicatedWorkerGlobalScope&&(self.filterXSS=t.exports)}));function bu(t,e){var i=lo(t);if(ro){var n=ro(t);e&&(n=oo(n).call(n,(function(e){return Zn(t,e).enumerable}))),i.push.apply(i,n)}return i}function wu(t){for(var e=1;e<arguments.length;e++){var i,n=null!=arguments[e]?arguments[e]:{};if(e%2)si(i=bu(Object(n),!0)).call(i,(function(e){so(t,e,n[e])}));else if(Kn)Xn(t,Kn(n));else{var o;si(o=bu(Object(n))).call(o,(function(e){Un(t,e,Zn(n,e))}))}}return t}var ku=/^\/?Date\((-?\d+)/i,_u=/^\d+$/;function xu(t,e){var i;if(void 0!==t){if(null===t)return null;if(!e)return t;if("string"!=typeof e&&!(e instanceof String))throw new Error("Type must be a string");switch(e){case"boolean":case"Boolean":return Boolean(t);case"number":case"Number":return Bl(t)&&!isNaN(Date.parse(t))?o.default(t).valueOf():Number(t.valueOf());case"string":case"String":return String(t);case"Date":try{return xu(t,"Moment").toDate()}catch(i){throw i instanceof TypeError?new TypeError("Cannot convert object of type "+Vl(t)+" to type "+e):i}case"Moment":if(jl(t))return o.default(t);if(t instanceof Date)return o.default(t.valueOf());if(o.default.isMoment(t))return o.default(t);if(Bl(t))return(i=ku.exec(t))?o.default(Number(i[1])):(i=_u.exec(t))?o.default(Number(t)):o.default(t);throw new TypeError("Cannot convert object of type "+Vl(t)+" to type "+e);case"ISODate":if(jl(t))return new Date(t);if(t instanceof Date)return t.toISOString();if(o.default.isMoment(t))return t.toDate().toISOString();if(Bl(t))return(i=ku.exec(t))?new Date(Number(i[1])).toISOString():o.default(t).format();throw new Error("Cannot convert object of type "+Vl(t)+" to type ISODate");case"ASPDate":if(jl(t))return"/Date("+t+")/";if(t instanceof Date||o.default.isMoment(t))return"/Date("+t.valueOf()+")/";if(Bl(t))return"/Date("+((i=ku.exec(t))?new Date(Number(i[1])).valueOf():new Date(t).valueOf())+")/";throw new Error("Cannot convert object of type "+Vl(t)+" to type ASPDate");default:throw new Error("Unknown type ".concat(e))}}}function Cu(t){var e,n,o,r,s,a,l=arguments.length>1&&void 0!==arguments[1]?arguments[1]:{start:"Date",end:"Date"},h=t._idProp,u=new i.DataSet({fieldId:h}),c=Co(e=i.createNewDataPipeFrom(t)).call(e,(function(t){var e;return yo(e=lo(t)).call(e,(function(e,i){return e[i]=xu(t[i],l[i]),e}),{})})).to(u);return c.all().start(),{add:function(){var e;return(e=t.getDataSet()).add.apply(e,arguments)},remove:function(){var e;return(e=t.getDataSet()).remove.apply(e,arguments)},update:function(){var e;return(e=t.getDataSet()).update.apply(e,arguments)},updateOnly:function(){var e;return(e=t.getDataSet()).updateOnly.apply(e,arguments)},clear:function(){var e;return(e=t.getDataSet()).clear.apply(e,arguments)},forEach:mi(n=si(u)).call(n,u),get:mi(o=u.get).call(o,u),getIds:mi(r=u.getIds).call(r,u),off:mi(s=u.off).call(s,u),on:mi(a=u.on).call(a,u),get length(){return u.length},idProp:h,type:l,rawDS:t,coercedDS:u,dispose:function(){return c.stop()}}}var Du=wu(wu({},wh),{},{convert:xu,xss:yu}),Su=or.trim,Tu=h.parseFloat,Eu=1/Tu(Jo+"-0")!=-1/0?function(t){var e=Su(String(t)),i=Tu(e);return 0===i&&"-"==e.charAt(0)?-0:i}:Tu;q({global:!0,forced:parseFloat!=Eu},{parseFloat:Eu});var Ou=B.parseFloat,Au=function(){function t(e,i){gi(this,t),this.options=null,this.props=null}return ki(t,[{key:"setOptions",value:function(t){t&&Du.extend(this.options,t)}},{key:"redraw",value:function(){return!1}},{key:"destroy",value:function(){}},{key:"_isResized",value:function(){var t=this.props._previousWidth!==this.props.width||this.props._previousHeight!==this.props.height;return this.props._previousWidth=this.props.width,this.props._previousHeight=this.props.height,t}}]),t}(),Iu=[],Pu=Iu.sort,Mu=u((function(){Iu.sort(void 0)})),Nu=u((function(){Iu.sort(null)})),Fu=Xe("sort");q({target:"Array",proto:!0,forced:Mu||!Nu||!Fu},{sort:function(t){return void 0===t?Pu.call(te(this)):Pu.call(te(this),z(t))}});var Ru=ii("Array").sort,Lu=Array.prototype,ju=function(t){var e=t.sort;return t===Lu||t instanceof Array&&e===Lu.sort?Ru:e};q({target:"String",proto:!0},{repeat:"".repeat||function(t){var e=String(w(this)),i="",n=J(t);if(n<0||n==1/0)throw RangeError("Wrong number of repetitions");for(;n>0;(n>>>=1)&&(e+=e))1&n&&(i+=e);return i}});var Bu=ii("String").repeat,zu=String.prototype,Hu=function(t){var e=t.repeat;return"string"==typeof t||t===zu||t instanceof String&&e===zu.repeat?Bu:e};function Gu(t,e,i){if(i&&!vi(i))return Gu(t,e,[i]);if(e.hiddenDates=[],i&&1==vi(i)){for(var n,o=0;o<i.length;o++)if(void 0===Hu(i[o])){var r={};r.start=t(i[o].start).toDate().valueOf(),r.end=t(i[o].end).toDate().valueOf(),e.hiddenDates.push(r)}ju(n=e.hiddenDates).call(n,(function(t,e){return t.start-e.start}))}}function Wu(t,e,i){if(i&&!vi(i))return Wu(t,e,[i]);if(i&&void 0!==e.domProps.centerContainer.width){Gu(t,e,i);for(var n=t(e.range.start),o=t(e.range.end),r=(e.range.end-e.range.start)/e.domProps.centerContainer.width,s=0;s<i.length;s++)if(void 0!==Hu(i[s])){var a=t(i[s].start),l=t(i[s].end);if("Invalid Date"==a._d)throw new Error("Supplied start date is not valid: ".concat(i[s].start));if("Invalid Date"==l._d)throw new Error("Supplied end date is not valid: ".concat(i[s].end));if(l-a>=4*r){var h=0,u=o.clone();switch(Hu(i[s])){case"daily":a.day()!=l.day()&&(h=1),a.dayOfYear(n.dayOfYear()),a.year(n.year()),a.subtract(7,"days"),l.dayOfYear(n.dayOfYear()),l.year(n.year()),l.subtract(7-h,"days"),u.add(1,"weeks");break;case"weekly":var c=l.diff(a,"days"),d=a.day();a.date(n.date()),a.month(n.month()),a.year(n.year()),l=a.clone(),a.day(d),l.day(d),l.add(c,"days"),a.subtract(1,"weeks"),l.subtract(1,"weeks"),u.add(1,"weeks");break;case"monthly":a.month()!=l.month()&&(h=1),a.month(n.month()),a.year(n.year()),a.subtract(1,"months"),l.month(n.month()),l.year(n.year()),l.subtract(1,"months"),l.add(h,"months"),u.add(1,"months");break;case"yearly":a.year()!=l.year()&&(h=1),a.year(n.year()),a.subtract(1,"years"),l.year(n.year()),l.subtract(1,"years"),l.add(h,"years"),u.add(1,"years");break;default:return void console.log("Wrong repeat format, allowed are: daily, weekly, monthly, yearly. Given:",Hu(i[s]))}for(;a<u;)switch(e.hiddenDates.push({start:a.valueOf(),end:l.valueOf()}),Hu(i[s])){case"daily":a.add(1,"days"),l.add(1,"days");break;case"weekly":a.add(1,"weeks"),l.add(1,"weeks");break;case"monthly":a.add(1,"months"),l.add(1,"months");break;case"yearly":a.add(1,"y"),l.add(1,"y");break;default:return void console.log("Wrong repeat format, allowed are: daily, weekly, monthly, yearly. Given:",Hu(i[s]))}e.hiddenDates.push({start:a.valueOf(),end:l.valueOf()})}}Vu(e);var p=tc(e.range.start,e.hiddenDates),m=tc(e.range.end,e.hiddenDates),f=e.range.start,v=e.range.end;1==p.hidden&&(f=1==e.range.startToFront?p.startDate-1:p.endDate+1),1==m.hidden&&(v=1==e.range.endToFront?m.startDate-1:m.endDate+1),1!=p.hidden&&1!=m.hidden||e.range._applyRange(f,v)}}function Vu(t){for(var e,i=t.hiddenDates,n=[],o=0;o<i.length;o++)for(var r=0;r<i.length;r++)o!=r&&1!=i[r].remove&&1!=i[o].remove&&(i[r].start>=i[o].start&&i[r].end<=i[o].end?i[r].remove=!0:i[r].start>=i[o].start&&i[r].start<=i[o].end?(i[o].end=i[r].end,i[r].remove=!0):i[r].end>=i[o].start&&i[r].end<=i[o].end&&(i[o].start=i[r].start,i[r].remove=!0));for(o=0;o<i.length;o++)!0!==i[o].remove&&n.push(i[o]);t.hiddenDates=n,ju(e=t.hiddenDates).call(e,(function(t,e){return t.start-e.start}))}function Yu(t,e,i){for(var n=!1,o=e.current.valueOf(),r=0;r<e.hiddenDates.length;r++){var s=e.hiddenDates[r].start,a=e.hiddenDates[r].end;if(o>=s&&o<a){n=!0;break}}if(1==n&&o<e._end.valueOf()&&o!=i){var l=t(i),h=t(a);l.year()!=h.year()?e.switchedYear=!0:l.month()!=h.month()?e.switchedMonth=!0:l.dayOfYear()!=h.dayOfYear()&&(e.switchedDay=!0),e.current=h}}function Uu(t,e,i){var n;if(0==t.body.hiddenDates.length)return n=t.range.conversion(i),(e.valueOf()-n.offset)*n.scale;var o=tc(e,t.body.hiddenDates);1==o.hidden&&(e=o.startDate);var r=qu(t.body.hiddenDates,t.range.start,t.range.end);if(e<t.range.start){n=t.range.conversion(i,r);var s=Ku(t.body.hiddenDates,e,n.offset);return e=t.options.moment(e).toDate().valueOf(),e+=s,-(n.offset-e.valueOf())*n.scale}if(e>t.range.end){var a={start:t.range.start,end:e};return e=$u(t.options.moment,t.body.hiddenDates,a,e),n=t.range.conversion(i,r),(e.valueOf()-n.offset)*n.scale}return e=$u(t.options.moment,t.body.hiddenDates,t.range,e),n=t.range.conversion(i,r),(e.valueOf()-n.offset)*n.scale}function Xu(t,e,i){if(0==t.body.hiddenDates.length){var n=t.range.conversion(i);return new Date(e/n.scale+n.offset)}var o=qu(t.body.hiddenDates,t.range.start,t.range.end),r=(t.range.end-t.range.start-o)*e/i,s=Zu(t.body.hiddenDates,t.range,r);return new Date(s+r+t.range.start)}function qu(t,e,i){for(var n=0,o=0;o<t.length;o++){var r=t[o].start,s=t[o].end;r>=e&&s<i&&(n+=s-r)}return n}function Ku(t,e,i){for(var n=0,o=0;o<t.length;o++){var r=t[o].start,s=t[o].end;r>=e&&s<=i&&(n+=s-r)}return n}function $u(t,e,i,n){return n=t(n).toDate().valueOf(),n-=Qu(t,e,i,n)}function Qu(t,e,i,n){var o=0;n=t(n).toDate().valueOf();for(var r=0;r<e.length;r++){var s=e[r].start,a=e[r].end;s>=i.start&&a<i.end&&n>=a&&(o+=a-s)}return o}function Zu(t,e,i){for(var n=0,o=0,r=e.start,s=0;s<t.length;s++){var a=t[s].start,l=t[s].end;if(a>=e.start&&l<e.end){if(o+=a-r,r=l,o>=i)break;n+=l-a}}return n}function Ju(t,e,i,n){var o=tc(e,t);return 1==o.hidden?i<0?1==n?o.startDate-(o.endDate-e)-1:o.startDate-1:1==n?o.endDate+(e-o.startDate)+1:o.endDate+1:e}function tc(t,e){for(var i=0;i<e.length;i++){var n=e[i].start,o=e[i].end;if(t>=n&&t<o)return{hidden:!0,startDate:n,endDate:o}}return{hidden:!1,startDate:n,endDate:o}}var ec=Object.freeze({__proto__:null,convertHiddenOptions:Gu,updateHiddenDates:Wu,removeDuplicates:Vu,printDates:function(t){for(var e=0;e<t.length;e++)console.log(e,new Date(t[e].start),new Date(t[e].end),t[e].start,t[e].end,t[e].remove)},stepOverHiddenDates:Yu,toScreen:Uu,toTime:Xu,getHiddenDurationBetween:qu,getHiddenDurationBeforeStart:Ku,correctTimeForHidden:$u,getHiddenDurationBefore:Qu,getAccumulatedHiddenDuration:Zu,snapAwayFromHidden:Ju,getIsHidden:tc});function ic(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}var nc=function(t){Ei(i,t);var e=ic(i);function i(t,n){var o,r,s,a,l,h,u,c;gi(this,i),c=e.call(this);var d=Yn().hours(0).minutes(0).seconds(0).milliseconds(0),p=d.clone().add(-3,"days").valueOf(),m=d.clone().add(3,"days").valueOf();return c.millisecondsPerPixelCache=void 0,void 0===n?(c.start=p,c.end=m):(c.start=n.start||p,c.end=n.end||m),c.rolling=!1,c.body=t,c.deltaDifference=0,c.scaleOffset=0,c.startToFront=!1,c.endToFront=!0,c.defaultOptions={rtl:!1,start:null,end:null,moment:Yn,direction:"horizontal",moveable:!0,zoomable:!0,min:null,max:null,zoomMin:10,zoomMax:31536e10,rollingMode:{follow:!1,offset:.5}},c.options=Du.extend({},c.defaultOptions),c.props={touch:{}},c.animationTimer=null,c.body.emitter.on("panstart",mi(o=c._onDragStart).call(o,_i(c))),c.body.emitter.on("panmove",mi(r=c._onDrag).call(r,_i(c))),c.body.emitter.on("panend",mi(s=c._onDragEnd).call(s,_i(c))),c.body.emitter.on("mousewheel",mi(a=c._onMouseWheel).call(a,_i(c))),c.body.emitter.on("touch",mi(l=c._onTouch).call(l,_i(c))),c.body.emitter.on("pinch",mi(h=c._onPinch).call(h,_i(c))),c.body.dom.rollingModeBtn.addEventListener("click",mi(u=c.startRolling).call(u,_i(c))),c.setOptions(n),c}return ki(i,[{key:"setOptions",value:function(t){if(t){Du.selectiveExtend(["animation","direction","min","max","zoomMin","zoomMax","moveable","zoomable","moment","activate","hiddenDates","zoomKey","zoomFriction","rtl","showCurrentTime","rollingMode","horizontalScroll"],this.options,t),t.rollingMode&&t.rollingMode.follow&&this.startRolling(),("start"in t||"end"in t)&&this.setRange(t.start,t.end)}}},{key:"startRolling",value:function(){var t=this;!function e(){t.stopRolling(),t.rolling=!0;var i=t.end-t.start,n=Du.convert(new Date,"Date").valueOf(),o=t.options.rollingMode&&t.options.rollingMode.offset||.5,r=n-i*o,s=n+i*(1-o);t.setRange(r,s,{animation:!1}),(i=1/t.conversion(t.body.domProps.center.width).scale/10)<30&&(i=30),i>1e3&&(i=1e3),t.body.dom.rollingModeBtn.style.visibility="hidden",t.currentTimeTimer=ci(e,i)}()}},{key:"stopRolling",value:function(){void 0!==this.currentTimeTimer&&(clearTimeout(this.currentTimeTimer),this.rolling=!1,this.body.dom.rollingModeBtn.style.visibility="visible")}},{key:"setRange",value:function(t,e,i,n,o){i||(i={}),!0!==i.byUser&&(i.byUser=!1);var r=this,s=null!=t?Du.convert(t,"Date").valueOf():null,a=null!=e?Du.convert(e,"Date").valueOf():null;if(this._cancelAnimation(),this.millisecondsPerPixelCache=void 0,i.animation){var l,h=this.start,u=this.end,c="object"===Bn(i.animation)&&"duration"in i.animation?i.animation.duration:500,d="object"===Bn(i.animation)&&"easingFunction"in i.animation?i.animation.easingFunction:"easeInOutQuad",p=Du.easingFunctions[d];if(!p)throw new Error(Os(l="Unknown easing function ".concat(Qo(d),". Choose from: ")).call(l,lo(Du.easingFunctions).join(", ")));var m=ws(),f=!1;return function t(){if(!r.props.touch.dragging){var e=ws()-m,l=p(e/c),d=e>c,g=d||null===s?s:h+(s-h)*l,y=d||null===a?a:u+(a-u)*l;v=r._applyRange(g,y),Wu(r.options.moment,r.body,r.options.hiddenDates),f=f||v;var b={start:new Date(r.start),end:new Date(r.end),byUser:i.byUser,event:i.event};if(o&&o(l,v,d),v&&r.body.emitter.emit("rangechange",b),d){if(f&&(r.body.emitter.emit("rangechanged",b),n))return n()}else r.animationTimer=ci(t,20)}}()}var v=this._applyRange(s,a);if(Wu(this.options.moment,this.body,this.options.hiddenDates),v){var g={start:new Date(this.start),end:new Date(this.end),byUser:i.byUser,event:i.event};if(this.body.emitter.emit("rangechange",g),clearTimeout(r.timeoutID),r.timeoutID=ci((function(){r.body.emitter.emit("rangechanged",g)}),200),n)return n()}}},{key:"getMillisecondsPerPixel",value:function(){return void 0===this.millisecondsPerPixelCache&&(this.millisecondsPerPixelCache=(this.end-this.start)/this.body.dom.center.clientWidth),this.millisecondsPerPixelCache}},{key:"_cancelAnimation",value:function(){this.animationTimer&&(clearTimeout(this.animationTimer),this.animationTimer=null)}},{key:"_applyRange",value:function(t,e){var i,n=null!=t?Du.convert(t,"Date").valueOf():this.start,o=null!=e?Du.convert(e,"Date").valueOf():this.end,r=null!=this.options.max?Du.convert(this.options.max,"Date").valueOf():null,s=null!=this.options.min?Du.convert(this.options.min,"Date").valueOf():null;if(isNaN(n)||null===n)throw new Error('Invalid start "'.concat(t,'"'));if(isNaN(o)||null===o)throw new Error('Invalid end "'.concat(e,'"'));if(o<n&&(o=n),null!==s&&n<s&&(n+=i=s-n,o+=i,null!=r&&o>r&&(o=r)),null!==r&&o>r&&(n-=i=o-r,o-=i,null!=s&&n<s&&(n=s)),null!==this.options.zoomMin){var a=Ou(this.options.zoomMin);if(a<0&&(a=0),o-n<a){this.end-this.start===a&&n>=this.start-.5&&o<=this.end?(n=this.start,o=this.end):(n-=(i=a-(o-n))/2,o+=i/2)}}if(null!==this.options.zoomMax){var l=Ou(this.options.zoomMax);l<0&&(l=0),o-n>l&&(this.end-this.start===l&&n<this.start&&o>this.end?(n=this.start,o=this.end):(n+=(i=o-n-l)/2,o-=i/2))}var h=this.start!=n||this.end!=o;return n>=this.start&&n<=this.end||o>=this.start&&o<=this.end||this.start>=n&&this.start<=o||this.end>=n&&this.end<=o||this.body.emitter.emit("checkRangedItems"),this.start=n,this.end=o,h}},{key:"getRange",value:function(){return{start:this.start,end:this.end}}},{key:"conversion",value:function(t,e){return i.conversion(this.start,this.end,t,e)}},{key:"_onDragStart",value:function(t){this.deltaDifference=0,this.previousDelta=0,this.options.moveable&&this._isInsideRange(t)&&this.props.touch.allowDragging&&(this.stopRolling(),this.props.touch.start=this.start,this.props.touch.end=this.end,this.props.touch.dragging=!0,this.body.dom.root&&(this.body.dom.root.style.cursor="move"))}},{key:"_onDrag",value:function(t){if(t&&this.props.touch.dragging&&this.options.moveable&&this.props.touch.allowDragging){var e=this.options.direction;oc(e);var i="horizontal"==e?t.deltaX:t.deltaY;i-=this.deltaDifference;var n=this.props.touch.end-this.props.touch.start;n-=qu(this.body.hiddenDates,this.start,this.end);var o,r="horizontal"==e?this.body.domProps.center.width:this.body.domProps.center.height;o=this.options.rtl?i/r*n:-i/r*n;var s=this.props.touch.start+o,a=this.props.touch.end+o,l=Ju(this.body.hiddenDates,s,this.previousDelta-i,!0),h=Ju(this.body.hiddenDates,a,this.previousDelta-i,!0);if(l!=s||h!=a)return this.deltaDifference+=i,this.props.touch.start=l,this.props.touch.end=h,void this._onDrag(t);this.previousDelta=i,this._applyRange(s,a);var u=new Date(this.start),c=new Date(this.end);this.body.emitter.emit("rangechange",{start:u,end:c,byUser:!0,event:t}),this.body.emitter.emit("panmove")}}},{key:"_onDragEnd",value:function(t){this.props.touch.dragging&&this.options.moveable&&this.props.touch.allowDragging&&(this.props.touch.dragging=!1,this.body.dom.root&&(this.body.dom.root.style.cursor="auto"),this.body.emitter.emit("rangechanged",{start:new Date(this.start),end:new Date(this.end),byUser:!0,event:t}))}},{key:"_onMouseWheel",value:function(t){var e=0;if(t.wheelDelta?e=t.wheelDelta/120:t.detail?e=-t.detail/3:t.deltaY&&(e=-t.deltaY/3),!(this.options.zoomKey&&!t[this.options.zoomKey]&&this.options.zoomable||!this.options.zoomable&&this.options.moveable)&&this.options.zoomable&&this.options.moveable&&this._isInsideRange(t)&&e){var i,n,o=this.options.zoomFriction||5;if(i=e<0?1-e/o:1/(1+e/o),this.rolling){var r=this.options.rollingMode&&this.options.rollingMode.offset||.5;n=this.start+(this.end-this.start)*r}else{var s=this.getPointer({x:t.clientX,y:t.clientY},this.body.dom.center);n=this._pointerToDate(s)}this.zoom(i,n,e,t),t.preventDefault()}}},{key:"_onTouch",value:function(t){this.props.touch.start=this.start,this.props.touch.end=this.end,this.props.touch.allowDragging=!0,this.props.touch.center=null,this.props.touch.centerDate=null,this.scaleOffset=0,this.deltaDifference=0,Du.preventDefault(t)}},{key:"_onPinch",value:function(t){if(this.options.zoomable&&this.options.moveable){Du.preventDefault(t),this.props.touch.allowDragging=!1,this.props.touch.center||(this.props.touch.center=this.getPointer(t.center,this.body.dom.center),this.props.touch.centerDate=this._pointerToDate(this.props.touch.center)),this.stopRolling();var e=1/(t.scale+this.scaleOffset),i=this.props.touch.centerDate,n=qu(this.body.hiddenDates,this.start,this.end),o=Qu(this.options.moment,this.body.hiddenDates,this,i),r=n-o,s=i-o+(this.props.touch.start-(i-o))*e,a=i+r+(this.props.touch.end-(i+r))*e;this.startToFront=1-e<=0,this.endToFront=e-1<=0;var l=Ju(this.body.hiddenDates,s,1-e,!0),h=Ju(this.body.hiddenDates,a,e-1,!0);l==s&&h==a||(this.props.touch.start=l,this.props.touch.end=h,this.scaleOffset=1-t.scale,s=l,a=h);var u={animation:!1,byUser:!0,event:t};this.setRange(s,a,u),this.startToFront=!1,this.endToFront=!0}}},{key:"_isInsideRange",value:function(t){var e=t.center?t.center.x:t.clientX,i=this.body.dom.centerContainer.getBoundingClientRect(),n=this.options.rtl?e-i.left:i.right-e,o=this.body.util.toTime(n);return o>=this.start&&o<=this.end}},{key:"_pointerToDate",value:function(t){var e,i=this.options.direction;if(oc(i),"horizontal"==i)return this.body.util.toTime(t.x).valueOf();var n=this.body.domProps.center.height;return e=this.conversion(n),t.y/e.scale+e.offset}},{key:"getPointer",value:function(t,e){var i=e.getBoundingClientRect();return this.options.rtl?{x:i.right-t.x,y:t.y-i.top}:{x:t.x-i.left,y:t.y-i.top}}},{key:"zoom",value:function(t,e,i,n){null==e&&(e=(this.start+this.end)/2);var o=qu(this.body.hiddenDates,this.start,this.end),r=Qu(this.options.moment,this.body.hiddenDates,this,e),s=o-r,a=e-r+(this.start-(e-r))*t,l=e+s+(this.end-(e+s))*t;this.startToFront=!(i>0),this.endToFront=!(-i>0);var h=Ju(this.body.hiddenDates,a,i,!0),u=Ju(this.body.hiddenDates,l,-i,!0);h==a&&u==l||(a=h,l=u);var c={animation:!1,byUser:!0,event:n};this.setRange(a,l,c),this.startToFront=!1,this.endToFront=!0}},{key:"move",value:function(t){var e=this.end-this.start,i=this.start+e*t,n=this.end+e*t;this.start=i,this.end=n}},{key:"moveTo",value:function(t){var e=(this.start+this.end)/2-t,i=this.start-e,n=this.end-e;this.setRange(i,n,{animation:!1,byUser:!0,event:null})}}],[{key:"conversion",value:function(t,e,i,n){return void 0===n&&(n=0),0!=i&&e-t!=0?{offset:t,scale:i/(e-t-n)}:{offset:0,scale:1}}}]),i}(Au);function oc(t){if("horizontal"!=t&&"vertical"!=t)throw new TypeError('Unknown direction "'.concat(t,'". Choose "horizontal" or "vertical".'))}var rc=B.setInterval,sc=Ue.some,ac=Xe("some"),lc=Qe("some");q({target:"Array",proto:!0,forced:!ac||!lc},{some:function(t){return sc(this,t,arguments.length>1?arguments[1]:void 0)}});var hc,uc=ii("Array").some,cc=Array.prototype,dc=function(t){var e=t.some;return t===cc||t instanceof Array&&e===cc.some?uc:e},pc=null;"undefined"!=typeof window?hc=function t(e,i){var n=i||{preventDefault:!1};if(e.Manager){var o=e,r=function(e,i){var r=Object.create(n);return i&&o.assign(r,i),t(new o(e,r),r)};return o.assign(r,o),r.Manager=function(e,i){var r=Object.create(n);return i&&o.assign(r,i),t(new o.Manager(e,r),r)},r}var s=Object.create(e),a=e.element;function l(t){return t.match(/[^ ]+/g)}function h(t){if("hammer.input"!==t.type){if(t.srcEvent._handled||(t.srcEvent._handled={}),t.srcEvent._handled[t.type])return;t.srcEvent._handled[t.type]=!0}var e=!1;t.stopPropagation=function(){e=!0};var i=t.srcEvent.stopPropagation.bind(t.srcEvent);"function"==typeof i&&(t.srcEvent.stopPropagation=function(){i(),t.stopPropagation()}),t.firstTarget=pc;for(var n=pc;n&&!e;){var o=n.hammer;if(o)for(var r,s=0;s<o.length;s++)if(r=o[s]._handlers[t.type])for(var a=0;a<r.length&&!e;a++)r[a](t);n=n.parentNode}}return a.hammer||(a.hammer=[]),a.hammer.push(s),e.on("hammer.input",(function(t){!0!==n.preventDefault&&n.preventDefault!==t.pointerType||t.preventDefault(),t.isFirst&&(pc=t.target)})),s._handlers={},s.on=function(t,i){return l(t).forEach((function(t){var n=s._handlers[t];n||(s._handlers[t]=n=[],e.on(t,h)),n.push(i)})),s},s.off=function(t,i){return l(t).forEach((function(t){var n=s._handlers[t];n&&((n=i?n.filter((function(t){return t!==i})):[]).length>0?s._handlers[t]=n:(e.off(t,h),delete s._handlers[t]))})),s},s.emit=function(t,i){pc=i.target,e.emit(t,i)},s.destroy=function(){var t=e.element.hammer,i=t.indexOf(s);-1!==i&&t.splice(i,1),t.length||delete e.element.hammer,s._handlers={},e.destroy()},s}(window.Hammer||bl,{preventDefault:"mouse"}):hc=function(){return{on:t=function(){},off:t,destroy:t,emit:t,get:function(e){return{set:t}}};var t};var mc=hc;function fc(t,e){e.inputHandler=function(t){t.isFirst&&e(t)},t.on("hammer.input",e.inputHandler)}var vc=function(){function t(e,i,n,o,r){gi(this,t),this.moment=r&&r.moment||Yn,this.options=r||{},this.current=this.moment(),this._start=this.moment(),this._end=this.moment(),this.autoScale=!0,this.scale="day",this.step=1,this.setRange(e,i,n),this.switchedDay=!1,this.switchedMonth=!1,this.switchedYear=!1,vi(o)?this.hiddenDates=o:this.hiddenDates=null!=o?[o]:[],this.format=t.FORMAT}return ki(t,[{key:"setMoment",value:function(t){this.moment=t,this.current=this.moment(this.current.valueOf()),this._start=this.moment(this._start.valueOf()),this._end=this.moment(this._end.valueOf())}},{key:"setFormat",value:function(e){var i=Du.deepExtend({},t.FORMAT);this.format=Du.deepExtend(i,e)}},{key:"setRange",value:function(t,e,i){if(!(t instanceof Date&&e instanceof Date))throw"No legal start or end date in method setRange";this._start=null!=t?this.moment(t.valueOf()):ws(),this._end=null!=e?this.moment(e.valueOf()):ws(),this.autoScale&&this.setMinimumStep(i)}},{key:"start",value:function(){this.current=this._start.clone(),this.roundToMinor()}},{key:"roundToMinor",value:function(){switch("week"==this.scale&&this.current.weekday(0),this.scale){case"year":this.current.year(this.step*Math.floor(this.current.year()/this.step)),this.current.month(0);case"month":this.current.date(1);case"week":case"day":case"weekday":this.current.hours(0);case"hour":this.current.minutes(0);case"minute":this.current.seconds(0);case"second":this.current.milliseconds(0)}if(1!=this.step){var t=this.current.clone();switch(this.scale){case"millisecond":this.current.subtract(this.current.milliseconds()%this.step,"milliseconds");break;case"second":this.current.subtract(this.current.seconds()%this.step,"seconds");break;case"minute":this.current.subtract(this.current.minutes()%this.step,"minutes");break;case"hour":this.current.subtract(this.current.hours()%this.step,"hours");break;case"weekday":case"day":this.current.subtract((this.current.date()-1)%this.step,"day");break;case"week":this.current.subtract(this.current.week()%this.step,"week");break;case"month":this.current.subtract(this.current.month()%this.step,"month");break;case"year":this.current.subtract(this.current.year()%this.step,"year")}t.isSame(this.current)||(this.current=this.moment(Ju(this.hiddenDates,this.current.valueOf(),-1,!0)))}}},{key:"hasNext",value:function(){return this.current.valueOf()<=this._end.valueOf()}},{key:"next",value:function(){var t=this.current.valueOf();switch(this.scale){case"millisecond":this.current.add(this.step,"millisecond");break;case"second":this.current.add(this.step,"second");break;case"minute":this.current.add(this.step,"minute");break;case"hour":this.current.add(this.step,"hour"),this.current.month()<6?this.current.subtract(this.current.hours()%this.step,"hour"):this.current.hours()%this.step!=0&&this.current.add(this.step-this.current.hours()%this.step,"hour");break;case"weekday":case"day":this.current.add(this.step,"day");break;case"week":if(0!==this.current.weekday())this.current.weekday(0),this.current.add(this.step,"week");else if(!1===this.options.showMajorLabels)this.current.add(this.step,"week");else{var e=this.current.clone();e.add(1,"week"),e.isSame(this.current,"month")?this.current.add(this.step,"week"):(this.current.add(this.step,"week"),this.current.date(1))}break;case"month":this.current.add(this.step,"month");break;case"year":this.current.add(this.step,"year")}if(1!=this.step)switch(this.scale){case"millisecond":this.current.milliseconds()>0&&this.current.milliseconds()<this.step&&this.current.milliseconds(0);break;case"second":this.current.seconds()>0&&this.current.seconds()<this.step&&this.current.seconds(0);break;case"minute":this.current.minutes()>0&&this.current.minutes()<this.step&&this.current.minutes(0);break;case"hour":this.current.hours()>0&&this.current.hours()<this.step&&this.current.hours(0);break;case"weekday":case"day":this.current.date()<this.step+1&&this.current.date(1);break;case"week":this.current.week()<this.step&&this.current.week(1);break;case"month":this.current.month()<this.step&&this.current.month(0)}this.current.valueOf()==t&&(this.current=this._end.clone()),this.switchedDay=!1,this.switchedMonth=!1,this.switchedYear=!1,Yu(this.moment,this,t)}},{key:"getCurrent",value:function(){return this.current.clone()}},{key:"setScale",value:function(t){t&&"string"==typeof t.scale&&(this.scale=t.scale,this.step=t.step>0?t.step:1,this.autoScale=!1)}},{key:"setAutoScale",value:function(t){this.autoScale=t}},{key:"setMinimumStep",value:function(t){if(null!=t){var e=31104e6,i=2592e6,n=864e5,o=36e5,r=6e4,s=1e3;1e3*e>t&&(this.scale="year",this.step=1e3),500*e>t&&(this.scale="year",this.step=500),100*e>t&&(this.scale="year",this.step=100),50*e>t&&(this.scale="year",this.step=50),10*e>t&&(this.scale="year",this.step=10),5*e>t&&(this.scale="year",this.step=5),e>t&&(this.scale="year",this.step=1),7776e6>t&&(this.scale="month",this.step=3),i>t&&(this.scale="month",this.step=1),6048e5>t&&this.options.showWeekScale&&(this.scale="week",this.step=1),1728e5>t&&(this.scale="day",this.step=2),n>t&&(this.scale="day",this.step=1),432e5>t&&(this.scale="weekday",this.step=1),144e5>t&&(this.scale="hour",this.step=4),o>t&&(this.scale="hour",this.step=1),9e5>t&&(this.scale="minute",this.step=15),6e5>t&&(this.scale="minute",this.step=10),3e5>t&&(this.scale="minute",this.step=5),r>t&&(this.scale="minute",this.step=1),15e3>t&&(this.scale="second",this.step=15),1e4>t&&(this.scale="second",this.step=10),5e3>t&&(this.scale="second",this.step=5),s>t&&(this.scale="second",this.step=1),200>t&&(this.scale="millisecond",this.step=200),100>t&&(this.scale="millisecond",this.step=100),50>t&&(this.scale="millisecond",this.step=50),10>t&&(this.scale="millisecond",this.step=10),5>t&&(this.scale="millisecond",this.step=5),1>t&&(this.scale="millisecond",this.step=1)}}},{key:"isMajor",value:function(){if(1==this.switchedYear)switch(this.scale){case"year":case"month":case"week":case"weekday":case"day":case"hour":case"minute":case"second":case"millisecond":return!0;default:return!1}else if(1==this.switchedMonth)switch(this.scale){case"week":case"weekday":case"day":case"hour":case"minute":case"second":case"millisecond":return!0;default:return!1}else if(1==this.switchedDay)switch(this.scale){case"millisecond":case"second":case"minute":case"hour":return!0;default:return!1}var t=this.moment(this.current);switch(this.scale){case"millisecond":return 0==t.milliseconds();case"second":return 0==t.seconds();case"minute":return 0==t.hours()&&0==t.minutes();case"hour":return 0==t.hours();case"weekday":case"day":case"week":return 1==t.date();case"month":return 0==t.month();case"year":default:return!1}}},{key:"getLabelMinor",value:function(t){if(null==t&&(t=this.current),t instanceof Date&&(t=this.moment(t)),"function"==typeof this.format.minorLabels)return this.format.minorLabels(t,this.scale,this.step);var e=this.format.minorLabels[this.scale];switch(this.scale){case"week":if(1===t.date()&&0!==t.weekday())return"";default:return e&&e.length>0?this.moment(t).format(e):""}}},{key:"getLabelMajor",value:function(t){if(null==t&&(t=this.current),t instanceof Date&&(t=this.moment(t)),"function"==typeof this.format.majorLabels)return this.format.majorLabels(t,this.scale,this.step);var e=this.format.majorLabels[this.scale];return e&&e.length>0?this.moment(t).format(e):""}},{key:"getClassName",value:function(){var t,e=this.moment,i=this.moment(this.current),n=i.locale?i.locale("en"):i.lang("en"),o=this.step,r=[];function s(t){return t/o%2==0?" vis-even":" vis-odd"}function a(t){return t.isSame(ws(),"day")?" vis-today":t.isSame(e().add(1,"day"),"day")?" vis-tomorrow":t.isSame(e().add(-1,"day"),"day")?" vis-yesterday":""}function l(t){return t.isSame(ws(),"week")?" vis-current-week":""}function h(t){return t.isSame(ws(),"month")?" vis-current-month":""}switch(this.scale){case"millisecond":r.push(a(n)),r.push(s(n.milliseconds()));break;case"second":r.push(a(n)),r.push(s(n.seconds()));break;case"minute":r.push(a(n)),r.push(s(n.minutes()));break;case"hour":r.push(Os(t="vis-h".concat(n.hours())).call(t,4==this.step?"-h"+(n.hours()+4):"")),r.push(a(n)),r.push(s(n.hours()));break;case"weekday":r.push("vis-".concat(n.format("dddd").toLowerCase())),r.push(a(n)),r.push(l(n)),r.push(s(n.date()));break;case"day":r.push("vis-day".concat(n.date())),r.push("vis-".concat(n.format("MMMM").toLowerCase())),r.push(a(n)),r.push(h(n)),r.push(this.step<=2?a(n):""),r.push(this.step<=2?"vis-".concat(n.format("dddd").toLowerCase()):""),r.push(s(n.date()-1));break;case"week":r.push("vis-week".concat(n.format("w"))),r.push(l(n)),r.push(s(n.week()));break;case"month":r.push("vis-".concat(n.format("MMMM").toLowerCase())),r.push(h(n)),r.push(s(n.month()));break;case"year":r.push("vis-year".concat(n.year())),r.push(function(t){return t.isSame(ws(),"year")?" vis-current-year":""}(n)),r.push(s(n.year()))}return oo(r).call(r,String).join(" ")}}],[{key:"snap",value:function(t,e,i){var n=Yn(t);if("year"==e){var o=n.year()+Math.round(n.month()/12);n.year(Math.round(o/i)*i),n.month(0),n.date(0),n.hours(0),n.minutes(0),n.seconds(0),n.milliseconds(0)}else if("month"==e)n.date()>15?(n.date(1),n.add(1,"month")):n.date(1),n.hours(0),n.minutes(0),n.seconds(0),n.milliseconds(0);else if("week"==e)n.weekday()>2?(n.weekday(0),n.add(1,"week")):n.weekday(0),n.hours(0),n.minutes(0),n.seconds(0),n.milliseconds(0);else if("day"==e){switch(i){case 5:case 2:n.hours(24*Math.round(n.hours()/24));break;default:n.hours(12*Math.round(n.hours()/12))}n.minutes(0),n.seconds(0),n.milliseconds(0)}else if("weekday"==e){switch(i){case 5:case 2:n.hours(12*Math.round(n.hours()/12));break;default:n.hours(6*Math.round(n.hours()/6))}n.minutes(0),n.seconds(0),n.milliseconds(0)}else if("hour"==e){switch(i){case 4:n.minutes(60*Math.round(n.minutes()/60));break;default:n.minutes(30*Math.round(n.minutes()/30))}n.seconds(0),n.milliseconds(0)}else if("minute"==e){switch(i){case 15:case 10:n.minutes(5*Math.round(n.minutes()/5)),n.seconds(0);break;case 5:n.seconds(60*Math.round(n.seconds()/60));break;default:n.seconds(30*Math.round(n.seconds()/30))}n.milliseconds(0)}else if("second"==e)switch(i){case 15:case 10:n.seconds(5*Math.round(n.seconds()/5)),n.milliseconds(0);break;case 5:n.milliseconds(1e3*Math.round(n.milliseconds()/1e3));break;default:n.milliseconds(500*Math.round(n.milliseconds()/500))}else if("millisecond"==e){var r=i>5?i/2:1;n.milliseconds(Math.round(n.milliseconds()/r)*r)}return n}}]),t}();function gc(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}vc.FORMAT={minorLabels:{millisecond:"SSS",second:"s",minute:"HH:mm",hour:"HH:mm",weekday:"ddd D",day:"D",week:"w",month:"MMM",year:"YYYY"},majorLabels:{millisecond:"HH:mm:ss",second:"D MMMM HH:mm",minute:"ddd D MMMM",hour:"ddd D MMMM",weekday:"MMMM YYYY",day:"MMMM YYYY",week:"MMMM YYYY",month:"YYYY",year:""}};var yc=function(t){Ei(i,t);var e=gc(i);function i(t,n){var o;return gi(this,i),(o=e.call(this)).dom={foreground:null,lines:[],majorTexts:[],minorTexts:[],redundant:{lines:[],majorTexts:[],minorTexts:[]}},o.props={range:{start:0,end:0,minimumStep:0},lineTop:0},o.defaultOptions={orientation:{axis:"bottom"},showMinorLabels:!0,showMajorLabels:!0,showWeekScale:!1,maxMinorChars:7,format:Du.extend({},vc.FORMAT),moment:Yn,timeAxis:null},o.options=Du.extend({},o.defaultOptions),o.body=t,o._create(),o.setOptions(n),o}return ki(i,[{key:"setOptions",value:function(t){t&&(Du.selectiveExtend(["showMinorLabels","showMajorLabels","showWeekScale","maxMinorChars","hiddenDates","timeAxis","moment","rtl"],this.options,t),Du.selectiveDeepExtend(["format"],this.options,t),"orientation"in t&&("string"==typeof t.orientation?this.options.orientation.axis=t.orientation:"object"===Bn(t.orientation)&&"axis"in t.orientation&&(this.options.orientation.axis=t.orientation.axis)),"locale"in t&&("function"==typeof Yn.locale?Yn.locale(t.locale):Yn.lang(t.locale)))}},{key:"_create",value:function(){this.dom.foreground=document.createElement("div"),this.dom.background=document.createElement("div"),this.dom.foreground.className="vis-time-axis vis-foreground",this.dom.background.className="vis-time-axis vis-background"}},{key:"destroy",value:function(){this.dom.foreground.parentNode&&this.dom.foreground.parentNode.removeChild(this.dom.foreground),this.dom.background.parentNode&&this.dom.background.parentNode.removeChild(this.dom.background),this.body=null}},{key:"redraw",value:function(){var t=this.props,e=this.dom.foreground,i=this.dom.background,n="top"==this.options.orientation.axis?this.body.dom.top:this.body.dom.bottom,o=e.parentNode!==n;this._calculateCharSize();var r=this.options.showMinorLabels&&"none"!==this.options.orientation.axis,s=this.options.showMajorLabels&&"none"!==this.options.orientation.axis;t.minorLabelHeight=r?t.minorCharHeight:0,t.majorLabelHeight=s?t.majorCharHeight:0,t.height=t.minorLabelHeight+t.majorLabelHeight,t.width=e.offsetWidth,t.minorLineHeight=this.body.domProps.root.height-t.majorLabelHeight-("top"==this.options.orientation.axis?this.body.domProps.bottom.height:this.body.domProps.top.height),t.minorLineWidth=1,t.majorLineHeight=t.minorLineHeight+t.majorLabelHeight,t.majorLineWidth=1;var a=e.nextSibling,l=i.nextSibling;return e.parentNode&&e.parentNode.removeChild(e),i.parentNode&&i.parentNode.removeChild(i),e.style.height="".concat(this.props.height,"px"),this._repaintLabels(),a?n.insertBefore(e,a):n.appendChild(e),l?this.body.dom.backgroundVertical.insertBefore(i,l):this.body.dom.backgroundVertical.appendChild(i),this._isResized()||o}},{key:"_repaintLabels",value:function(){var t=this.options.orientation.axis,e=Du.convert(this.body.range.start,"Number"),i=Du.convert(this.body.range.end,"Number"),n=this.body.util.toTime((this.props.minorCharWidth||10)*this.options.maxMinorChars).valueOf(),o=n-Qu(this.options.moment,this.body.hiddenDates,this.body.range,n);o-=this.body.util.toTime(0).valueOf();var r=new vc(new Date(e),new Date(i),o,this.body.hiddenDates,this.options);r.setMoment(this.options.moment),this.options.format&&r.setFormat(this.options.format),this.options.timeAxis&&r.setScale(this.options.timeAxis),this.step=r;var s,a,l,h,u,c,d=this.dom;d.redundant.lines=d.lines,d.redundant.majorTexts=d.majorTexts,d.redundant.minorTexts=d.minorTexts,d.lines=[],d.majorTexts=[],d.minorTexts=[];var p,m,f,v=0,g=void 0,y=0,b=1e3;for(r.start(),a=r.getCurrent(),h=this.body.util.toScreen(a);r.hasNext()&&y<b;){switch(y++,u=r.isMajor(),f=r.getClassName(),s=a,l=h,r.next(),a=r.getCurrent(),p=v,v=(h=this.body.util.toScreen(a))-l,r.scale){case"week":c=!0;break;default:c=v>=.4*p}if(this.options.showMinorLabels&&c){var w=this._repaintMinorText(l,r.getLabelMinor(s),t,f);w.style.width="".concat(v,"px")}u&&this.options.showMajorLabels?(l>0&&(null==g&&(g=l),w=this._repaintMajorText(l,r.getLabelMajor(s),t,f)),m=this._repaintMajorLine(l,v,t,f)):c?m=this._repaintMinorLine(l,v,t,f):m&&(m.style.width="".concat(kr(m.style.width)+v,"px"))}if(y!==b||bc||(console.warn("Something is wrong with the Timeline scale. Limited drawing of grid lines to ".concat(b," lines.")),bc=!0),this.options.showMajorLabels){var k=this.body.util.toTime(0),_=r.getLabelMajor(k),x=_.length*(this.props.majorCharWidth||10)+10;(null==g||x<g)&&this._repaintMajorText(0,_,t,f)}si(Du).call(Du,this.dom.redundant,(function(t){for(;t.length;){var e=t.pop();e&&e.parentNode&&e.parentNode.removeChild(e)}}))}},{key:"_repaintMinorText",value:function(t,e,i,n){var o=this.dom.redundant.minorTexts.shift();if(!o){var r=document.createTextNode("");(o=document.createElement("div")).appendChild(r),this.dom.foreground.appendChild(o)}this.dom.minorTexts.push(o),o.innerHTML=Du.xss(e);var s="top"==i?this.props.majorLabelHeight:0;return this._setXY(o,t,s),o.className="vis-text vis-minor ".concat(n),o}},{key:"_repaintMajorText",value:function(t,e,i,n){var o=this.dom.redundant.majorTexts.shift();if(!o){var r=document.createElement("div");(o=document.createElement("div")).appendChild(r),this.dom.foreground.appendChild(o)}o.childNodes[0].innerHTML=Du.xss(e),o.className="vis-text vis-major ".concat(n);var s="top"==i?0:this.props.minorLabelHeight;return this._setXY(o,t,s),this.dom.majorTexts.push(o),o}},{key:"_setXY",value:function(t,e,i){var n,o=this.options.rtl?-1*e:e;t.style.transform=Os(n="translate(".concat(o,"px, ")).call(n,i,"px)")}},{key:"_repaintMinorLine",value:function(t,e,i,n){var o,r=this.dom.redundant.lines.shift();r||(r=document.createElement("div"),this.dom.background.appendChild(r)),this.dom.lines.push(r);var s=this.props;r.style.width="".concat(e,"px"),r.style.height="".concat(s.minorLineHeight,"px");var a="top"==i?s.majorLabelHeight:this.body.domProps.top.height,l=t-s.minorLineWidth/2;return this._setXY(r,l,a),r.className=Os(o="vis-grid ".concat(this.options.rtl?"vis-vertical-rtl":"vis-vertical"," vis-minor ")).call(o,n),r}},{key:"_repaintMajorLine",value:function(t,e,i,n){var o,r=this.dom.redundant.lines.shift();r||(r=document.createElement("div"),this.dom.background.appendChild(r)),this.dom.lines.push(r);var s=this.props;r.style.width="".concat(e,"px"),r.style.height="".concat(s.majorLineHeight,"px");var a="top"==i?0:this.body.domProps.top.height,l=t-s.majorLineWidth/2;return this._setXY(r,l,a),r.className=Os(o="vis-grid ".concat(this.options.rtl?"vis-vertical-rtl":"vis-vertical"," vis-major ")).call(o,n),r}},{key:"_calculateCharSize",value:function(){this.dom.measureCharMinor||(this.dom.measureCharMinor=document.createElement("DIV"),this.dom.measureCharMinor.className="vis-text vis-minor vis-measure",this.dom.measureCharMinor.style.position="absolute",this.dom.measureCharMinor.appendChild(document.createTextNode("0")),this.dom.foreground.appendChild(this.dom.measureCharMinor)),this.props.minorCharHeight=this.dom.measureCharMinor.clientHeight,this.props.minorCharWidth=this.dom.measureCharMinor.clientWidth,this.dom.measureCharMajor||(this.dom.measureCharMajor=document.createElement("DIV"),this.dom.measureCharMajor.className="vis-text vis-major vis-measure",this.dom.measureCharMajor.style.position="absolute",this.dom.measureCharMajor.appendChild(document.createTextNode("0")),this.dom.foreground.appendChild(this.dom.measureCharMajor)),this.props.majorCharHeight=this.dom.measureCharMajor.clientHeight,this.props.majorCharWidth=this.dom.measureCharMajor.clientWidth}}]),i}(Au),bc=!1;function wc(t){var e,i;this.active=!1,this.dom={container:t},this.dom.overlay=document.createElement("div"),this.dom.overlay.className="vis-overlay",this.dom.container.appendChild(this.dom.overlay),this.hammer=mc(this.dom.overlay),this.hammer.on("tap",mi(e=this._onTapOverlay).call(e,this));var n=this,o=["tap","doubletap","press","pinch","pan","panstart","panmove","panend"];si(o).call(o,(function(t){n.hammer.on(t,(function(t){t.stopPropagation()}))})),document&&document.body&&(this.onClick=function(e){(function(t,e){for(;t;){if(t===e)return!0;t=t.parentNode}return!1})(e.target,t)||n.deactivate()},document.body.addEventListener("click",this.onClick)),void 0!==this.keycharm&&this.keycharm.destroy(),this.keycharm=function(t){var e,i=t&&t.preventDefault||!1,n=t&&t.container||window,o={},r={keydown:{},keyup:{}},s={};for(e=97;e<=122;e++)s[String.fromCharCode(e)]={code:e-97+65,shift:!1};for(e=65;e<=90;e++)s[String.fromCharCode(e)]={code:e,shift:!0};for(e=0;e<=9;e++)s[""+e]={code:48+e,shift:!1};for(e=1;e<=12;e++)s["F"+e]={code:111+e,shift:!1};for(e=0;e<=9;e++)s["num"+e]={code:96+e,shift:!1};s["num*"]={code:106,shift:!1},s["num+"]={code:107,shift:!1},s["num-"]={code:109,shift:!1},s["num/"]={code:111,shift:!1},s["num."]={code:110,shift:!1},s.left={code:37,shift:!1},s.up={code:38,shift:!1},s.right={code:39,shift:!1},s.down={code:40,shift:!1},s.space={code:32,shift:!1},s.enter={code:13,shift:!1},s.shift={code:16,shift:void 0},s.esc={code:27,shift:!1},s.backspace={code:8,shift:!1},s.tab={code:9,shift:!1},s.ctrl={code:17,shift:!1},s.alt={code:18,shift:!1},s.delete={code:46,shift:!1},s.pageup={code:33,shift:!1},s.pagedown={code:34,shift:!1},s["="]={code:187,shift:!1},s["-"]={code:189,shift:!1},s["]"]={code:221,shift:!1},s["["]={code:219,shift:!1};var a=function(t){h(t,"keydown")},l=function(t){h(t,"keyup")},h=function(t,e){if(void 0!==r[e][t.keyCode]){for(var n=r[e][t.keyCode],o=0;o<n.length;o++)(void 0===n[o].shift||1==n[o].shift&&1==t.shiftKey||0==n[o].shift&&0==t.shiftKey)&&n[o].fn(t);1==i&&t.preventDefault()}};return o.bind=function(t,e,i){if(void 0===i&&(i="keydown"),void 0===s[t])throw new Error("unsupported key: "+t);void 0===r[i][s[t].code]&&(r[i][s[t].code]=[]),r[i][s[t].code].push({fn:e,shift:s[t].shift})},o.bindAll=function(t,e){for(var i in void 0===e&&(e="keydown"),s)s.hasOwnProperty(i)&&o.bind(i,t,e)},o.getKey=function(t){for(var e in s)if(s.hasOwnProperty(e)){if(1==t.shiftKey&&1==s[e].shift&&t.keyCode==s[e].code)return e;if(0==t.shiftKey&&0==s[e].shift&&t.keyCode==s[e].code)return e;if(t.keyCode==s[e].code&&"shift"==e)return e}return"unknown key, currently not supported"},o.unbind=function(t,e,i){if(void 0===i&&(i="keydown"),void 0===s[t])throw new Error("unsupported key: "+t);if(void 0!==e){var n=[],o=r[i][s[t].code];if(void 0!==o)for(var a=0;a<o.length;a++)o[a].fn==e&&o[a].shift==s[t].shift||n.push(r[i][s[t].code][a]);r[i][s[t].code]=n}else r[i][s[t].code]=[]},o.reset=function(){r={keydown:{},keyup:{}}},o.destroy=function(){r={keydown:{},keyup:{}},n.removeEventListener("keydown",a,!0),n.removeEventListener("keyup",l,!0)},n.addEventListener("keydown",a,!0),n.addEventListener("keyup",l,!0),o}(),this.escListener=mi(i=this.deactivate).call(i,this)}Is(wc.prototype),wc.current=null,wc.prototype.destroy=function(){this.deactivate(),this.dom.overlay.parentNode.removeChild(this.dom.overlay),this.onClick&&document.body.removeEventListener("click",this.onClick),void 0!==this.keycharm&&this.keycharm.destroy(),this.keycharm=null,this.hammer.destroy(),this.hammer=null},wc.prototype.activate=function(){var t;wc.current&&wc.current.deactivate(),wc.current=this,this.active=!0,this.dom.overlay.style.display="none",Du.addClassName(this.dom.container,"vis-active"),this.emit("change"),this.emit("activate"),mi(t=this.keycharm).call(t,"esc",this.escListener)},wc.prototype.deactivate=function(){wc.current===this&&(wc.current=null),this.active=!1,this.dom.overlay.style.display="",Du.removeClassName(this.dom.container,"vis-active"),this.keycharm.unbind("esc",this.escListener),this.emit("change"),this.emit("deactivate")},wc.prototype._onTapOverlay=function(t){this.activate(),t.stopPropagation()};var kc={current:"current",time:"time",deleteSelected:"Delete selected"},_c={current:"attuale",time:"tempo",deleteSelected:"Cancella la selezione"},xc={current:"huidige",time:"tijd",deleteSelected:"Selectie verwijderen"},Cc={current:"Aktuelle",time:"Zeit",deleteSelected:"Lösche Auswahl"},Dc={current:"actuel",time:"heure",deleteSelected:"Effacer la selection"},Sc={current:"corriente",time:"hora",deleteSelected:"Eliminar selección"},Tc={current:"поточний",time:"час",deleteSelected:"Видалити обране"},Ec={current:"текущее",time:"время",deleteSelected:"Удалить выбранное"},Oc={current:"aktualny",time:"czas",deleteSelected:"Usuń wybrane"},Ac={current:"atual",time:"data",deleteSelected:"Apagar selecionado"},Ic={current:"現在",time:"時刻",deleteSelected:"選択されたものを削除"},Pc={en:kc,en_EN:kc,en_US:kc,it:_c,it_IT:_c,it_CH:_c,nl:xc,nl_NL:xc,nl_BE:xc,de:Cc,de_DE:Cc,fr:Dc,fr_FR:Dc,fr_CA:Dc,fr_BE:Dc,es:Sc,es_ES:Sc,uk:Tc,uk_UA:Tc,ru:Ec,ru_RU:Ec,pl:Oc,pl_PL:Oc,pt:Ac,pt_BR:Ac,pt_PT:Ac,ja:Ic,ja_JP:Ic};function Mc(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}var Nc=function(t){Ei(i,t);var e=Mc(i);function i(t,n){var o,r;gi(this,i),(r=e.call(this)).body=t,r.defaultOptions={moment:Yn,locales:Pc,locale:"en",id:void 0,title:void 0},r.options=Du.extend({},r.defaultOptions),r.setOptions(n),r.options.locales=Du.extend({},Pc,r.options.locales);var s=r.defaultOptions.locales[r.defaultOptions.locale];return si(o=lo(r.options.locales)).call(o,(function(t){r.options.locales[t]=Du.extend({},s,r.options.locales[t])})),n&&null!=n.time?r.customTime=n.time:r.customTime=new Date,r.eventParams={},r._create(),r}return ki(i,[{key:"setOptions",value:function(t){t&&Du.selectiveExtend(["moment","locale","locales","id","title","rtl","snap"],this.options,t)}},{key:"_create",value:function(){var t,e,i,n=document.createElement("div");n["custom-time"]=this,n.className="vis-custom-time ".concat(this.options.id||""),n.style.position="absolute",n.style.top="0px",n.style.height="100%",this.bar=n;var o=document.createElement("div");function r(t){this.body.range._onMouseWheel(t)}o.style.position="relative",o.style.top="0px",this.options.rtl?o.style.right="-10px":o.style.left="-10px",o.style.height="100%",o.style.width="20px",o.addEventListener?(o.addEventListener("mousewheel",mi(r).call(r,this),!1),o.addEventListener("DOMMouseScroll",mi(r).call(r,this),!1)):o.attachEvent("onmousewheel",mi(r).call(r,this)),n.appendChild(o),this.hammer=new mc(o),this.hammer.on("panstart",mi(t=this._onDragStart).call(t,this)),this.hammer.on("panmove",mi(e=this._onDrag).call(e,this)),this.hammer.on("panend",mi(i=this._onDragEnd).call(i,this)),this.hammer.get("pan").set({threshold:5,direction:mc.DIRECTION_ALL})}},{key:"destroy",value:function(){this.hide(),this.hammer.destroy(),this.hammer=null,this.body=null}},{key:"redraw",value:function(){var t=this.body.dom.backgroundVertical;this.bar.parentNode!=t&&(this.bar.parentNode&&this.bar.parentNode.removeChild(this.bar),t.appendChild(this.bar));var e=this.body.util.toScreen(this.customTime),i=this.options.locales[this.options.locale];i||(this.warned||(console.warn("WARNING: options.locales['".concat(this.options.locale,"'] not found. See https://visjs.github.io/vis-timeline/docs/timeline/#Localization")),this.warned=!0),i=this.options.locales.en);var n,o=this.options.title;void 0===o?o=(o=Os(n="".concat(i.time,": ")).call(n,this.options.moment(this.customTime).format("dddd, MMMM Do YYYY, H:mm:ss"))).charAt(0).toUpperCase()+o.substring(1):"function"==typeof o&&(o=o.call(this,this.customTime));return this.options.rtl?this.bar.style.right="".concat(e,"px"):this.bar.style.left="".concat(e,"px"),this.bar.title=o,!1}},{key:"hide",value:function(){this.bar.parentNode&&this.bar.parentNode.removeChild(this.bar)}},{key:"setCustomTime",value:function(t){this.customTime=Du.convert(t,"Date"),this.redraw()}},{key:"getCustomTime",value:function(){return new Date(this.customTime.valueOf())}},{key:"setCustomMarker",value:function(t,e){var i,n,o=document.createElement("div");(o.className="vis-custom-time-marker",o.innerHTML=Du.xss(t),o.style.position="absolute",e)&&(o.setAttribute("contenteditable","true"),o.addEventListener("pointerdown",(function(){o.focus()})),o.addEventListener("input",mi(i=this._onMarkerChange).call(i,this)),o.title=t,o.addEventListener("blur",mi(n=function(t){this.title!=t.target.innerHTML&&(this._onMarkerChanged(t),this.title=t.target.innerHTML)}).call(n,this)));this.bar.appendChild(o)}},{key:"setCustomTitle",value:function(t){this.options.title=t}},{key:"_onDragStart",value:function(t){this.eventParams.dragging=!0,this.eventParams.customTime=this.customTime,t.stopPropagation()}},{key:"_onDrag",value:function(t){if(this.eventParams.dragging){var e=this.options.rtl?-1*t.deltaX:t.deltaX,i=this.body.util.toScreen(this.eventParams.customTime)+e,n=this.body.util.toTime(i),o=this.body.util.getScale(),r=this.body.util.getStep(),s=this.options.snap,a=s?s(n,o,r):n;this.setCustomTime(a),this.body.emitter.emit("timechange",{id:this.options.id,time:new Date(this.customTime.valueOf()),event:t}),t.stopPropagation()}}},{key:"_onDragEnd",value:function(t){this.eventParams.dragging&&(this.body.emitter.emit("timechanged",{id:this.options.id,time:new Date(this.customTime.valueOf()),event:t}),t.stopPropagation())}},{key:"_onMarkerChange",value:function(t){this.body.emitter.emit("markerchange",{id:this.options.id,title:t.target.innerHTML,event:t}),t.stopPropagation()}},{key:"_onMarkerChanged",value:function(t){this.body.emitter.emit("markerchanged",{id:this.options.id,title:t.target.innerHTML,event:t}),t.stopPropagation()}}],[{key:"customTimeFromTarget",value:function(t){for(var e=t.target;e;){if(e.hasOwnProperty("custom-time"))return e["custom-time"];e=e.parentNode}return null}}]),i}(Au),Fc=function(){function t(){gi(this,t)}return ki(t,[{key:"_create",value:function(t){var e,i,n,o=this;this.dom={},this.dom.container=t,this.dom.container.style.position="relative",this.dom.root=document.createElement("div"),this.dom.background=document.createElement("div"),this.dom.backgroundVertical=document.createElement("div"),this.dom.backgroundHorizontal=document.createElement("div"),this.dom.centerContainer=document.createElement("div"),this.dom.leftContainer=document.createElement("div"),this.dom.rightContainer=document.createElement("div"),this.dom.center=document.createElement("div"),this.dom.left=document.createElement("div"),this.dom.right=document.createElement("div"),this.dom.top=document.createElement("div"),this.dom.bottom=document.createElement("div"),this.dom.shadowTop=document.createElement("div"),this.dom.shadowBottom=document.createElement("div"),this.dom.shadowTopLeft=document.createElement("div"),this.dom.shadowBottomLeft=document.createElement("div"),this.dom.shadowTopRight=document.createElement("div"),this.dom.shadowBottomRight=document.createElement("div"),this.dom.rollingModeBtn=document.createElement("div"),this.dom.loadingScreen=document.createElement("div"),this.dom.root.className="vis-timeline",this.dom.background.className="vis-panel vis-background",this.dom.backgroundVertical.className="vis-panel vis-background vis-vertical",this.dom.backgroundHorizontal.className="vis-panel vis-background vis-horizontal",this.dom.centerContainer.className="vis-panel vis-center",this.dom.leftContainer.className="vis-panel vis-left",this.dom.rightContainer.className="vis-panel vis-right",this.dom.top.className="vis-panel vis-top",this.dom.bottom.className="vis-panel vis-bottom",this.dom.left.className="vis-content",this.dom.center.className="vis-content",this.dom.right.className="vis-content",this.dom.shadowTop.className="vis-shadow vis-top",this.dom.shadowBottom.className="vis-shadow vis-bottom",this.dom.shadowTopLeft.className="vis-shadow vis-top",this.dom.shadowBottomLeft.className="vis-shadow vis-bottom",this.dom.shadowTopRight.className="vis-shadow vis-top",this.dom.shadowBottomRight.className="vis-shadow vis-bottom",this.dom.rollingModeBtn.className="vis-rolling-mode-btn",this.dom.loadingScreen.className="vis-loading-screen",this.dom.root.appendChild(this.dom.background),this.dom.root.appendChild(this.dom.backgroundVertical),this.dom.root.appendChild(this.dom.backgroundHorizontal),this.dom.root.appendChild(this.dom.centerContainer),this.dom.root.appendChild(this.dom.leftContainer),this.dom.root.appendChild(this.dom.rightContainer),this.dom.root.appendChild(this.dom.top),this.dom.root.appendChild(this.dom.bottom),this.dom.root.appendChild(this.dom.rollingModeBtn),this.dom.centerContainer.appendChild(this.dom.center),this.dom.leftContainer.appendChild(this.dom.left),this.dom.rightContainer.appendChild(this.dom.right),this.dom.centerContainer.appendChild(this.dom.shadowTop),this.dom.centerContainer.appendChild(this.dom.shadowBottom),this.dom.leftContainer.appendChild(this.dom.shadowTopLeft),this.dom.leftContainer.appendChild(this.dom.shadowBottomLeft),this.dom.rightContainer.appendChild(this.dom.shadowTopRight),this.dom.rightContainer.appendChild(this.dom.shadowBottomRight),this.props={root:{},background:{},centerContainer:{},leftContainer:{},rightContainer:{},center:{},left:{},right:{},top:{},bottom:{},border:{},scrollTop:0,scrollTopMin:0},this.on("rangechange",(function(){!0===o.initialDrawDone&&o._redraw()})),this.on("rangechanged",(function(){o.initialRangeChangeDone||(o.initialRangeChangeDone=!0)})),this.on("touch",mi(e=this._onTouch).call(e,this)),this.on("panmove",mi(i=this._onDrag).call(i,this));var r=this;this._origRedraw=mi(n=this._redraw).call(n,this),this._redraw=Du.throttle(this._origRedraw),this.on("_change",(function(t){r.itemSet&&r.itemSet.initialItemSetDrawn&&t&&1==t.queue?r._redraw():r._origRedraw()})),this.hammer=new mc(this.dom.root);var s=this.hammer.get("pinch").set({enable:!0});s&&function(t){t.getTouchAction=function(){return["pan-y"]}}(s),this.hammer.get("pan").set({threshold:5,direction:mc.DIRECTION_ALL}),this.timelineListeners={};var a,l,h=["tap","doubletap","press","pinch","pan","panstart","panmove","panend"];function u(t){this.isActive()&&this.emit("mousewheel",t);var e=0,i=0;if("detail"in t&&(i=-1*t.detail),"wheelDelta"in t&&(i=t.wheelDelta),"wheelDeltaY"in t&&(i=t.wheelDeltaY),"wheelDeltaX"in t&&(e=-1*t.wheelDeltaX),"axis"in t&&t.axis===t.HORIZONTAL_AXIS&&(e=-1*i,i=0),"deltaY"in t&&(i=-1*t.deltaY),"deltaX"in t&&(e=t.deltaX),t.deltaMode&&(1===t.deltaMode?(e*=40,i*=40):(e*=40,i*=800)),this.options.preferZoom){if(!this.options.zoomKey||t[this.options.zoomKey])return}else if(this.options.zoomKey&&t[this.options.zoomKey])return;if(this.options.verticalScroll||this.options.horizontalScroll)if(this.options.verticalScroll&&Math.abs(i)>=Math.abs(e)){var n=this.props.scrollTop,o=n+i;if(this.isActive())this._setScrollTop(o)!==n&&(this._redraw(),this.emit("scroll",t),t.preventDefault())}else if(this.options.horizontalScroll){var r=(Math.abs(e)>=Math.abs(i)?e:i)/120*(this.range.end-this.range.start)/20,s=this.range.start+r,a=this.range.end+r,l={animation:!1,byUser:!0,event:t};this.range.setRange(s,a,l),t.preventDefault()}}si(h).call(h,(function(t){var e=function(e){r.isActive()&&r.emit(t,e)};r.hammer.on(t,e),r.timelineListeners[t]=e})),fc(this.hammer,(function(t){r.emit("touch",t)})),a=this.hammer,(l=function(t){r.emit("release",t)}).inputHandler=function(t){t.isFinal&&l(t)},a.on("hammer.input",l.inputHandler);var c="onwheel"in document.createElement("div")?"wheel":void 0!==document.onmousewheel?"mousewheel":this.dom.centerContainer.addEventListener?"DOMMouseScroll":"onmousewheel";function d(t){if(r.options.verticalScroll&&(t.preventDefault(),r.isActive())){var e=-t.target.scrollTop;r._setScrollTop(e),r._redraw(),r.emit("scrollSide",t)}}this.dom.top.addEventListener,this.dom.bottom.addEventListener,this.dom.centerContainer.addEventListener(c,mi(u).call(u,this),!1),this.dom.top.addEventListener(c,mi(u).call(u,this),!1),this.dom.bottom.addEventListener(c,mi(u).call(u,this),!1),this.dom.left.parentNode.addEventListener("scroll",mi(d).call(d,this)),this.dom.right.parentNode.addEventListener("scroll",mi(d).call(d,this));var p=!1;function m(t){var e;if(t.preventDefault&&(r.emit("dragover",r.getEventProperties(t)),t.preventDefault()),vr(e=t.target.className).call(e,"timeline")>-1&&!p)return t.dataTransfer.dropEffect="move",p=!0,!1}function f(t){t.preventDefault&&t.preventDefault(),t.stopPropagation&&t.stopPropagation();try{var e=JSON.parse(t.dataTransfer.getData("text"));if(!e||!e.content)return}catch(t){return!1}return p=!1,t.center={x:t.clientX,y:t.clientY},"item"!==e.target?r.itemSet._onAddItem(t):r.itemSet._onDropObjectOnItem(t),r.emit("drop",r.getEventProperties(t)),!1}if(this.dom.center.addEventListener("dragover",mi(m).call(m,this),!1),this.dom.center.addEventListener("drop",mi(f).call(f,this),!1),this.customTimes=[],this.touch={},this.redrawCount=0,this.initialDrawDone=!1,this.initialRangeChangeDone=!1,!t)throw new Error("No container provided");t.appendChild(this.dom.root),t.appendChild(this.dom.loadingScreen)}},{key:"setOptions",value:function(t){var e;if(t){if(Du.selectiveExtend(["width","height","minHeight","maxHeight","autoResize","start","end","clickToUse","dataAttributes","hiddenDates","locale","locales","moment","preferZoom","rtl","zoomKey","horizontalScroll","verticalScroll","longSelectPressTime","snap"],this.options,t),this.dom.rollingModeBtn.style.visibility="hidden",this.options.rtl&&(this.dom.container.style.direction="rtl",this.dom.backgroundVertical.className="vis-panel vis-background vis-vertical-rtl"),this.options.verticalScroll&&(this.options.rtl?this.dom.rightContainer.className="vis-panel vis-right vis-vertical-scroll":this.dom.leftContainer.className="vis-panel vis-left vis-vertical-scroll"),"object"!==Bn(this.options.orientation)&&(this.options.orientation={item:void 0,axis:void 0}),"orientation"in t&&("string"==typeof t.orientation?this.options.orientation={item:t.orientation,axis:t.orientation}:"object"===Bn(t.orientation)&&("item"in t.orientation&&(this.options.orientation.item=t.orientation.item),"axis"in t.orientation&&(this.options.orientation.axis=t.orientation.axis))),"both"===this.options.orientation.axis){if(!this.timeAxis2){var i=this.timeAxis2=new yc(this.body);i.setOptions=function(t){var e=t?Du.extend({},t):{};e.orientation="top",yc.prototype.setOptions.call(i,e)},this.components.push(i)}}else if(this.timeAxis2){var n,o,r=vr(n=this.components).call(n,this.timeAxis2);if(-1!==r)Kr(o=this.components).call(o,r,1);this.timeAxis2.destroy(),this.timeAxis2=null}"function"==typeof t.drawPoints&&(t.drawPoints={onRender:t.drawPoints}),"hiddenDates"in this.options&&Gu(this.options.moment,this.body,this.options.hiddenDates),"clickToUse"in t&&(t.clickToUse?this.activator||(this.activator=new wc(this.dom.root)):this.activator&&(this.activator.destroy(),delete this.activator)),this._initAutoResize()}if(si(e=this.components).call(e,(function(e){return e.setOptions(t)})),"configure"in t){var s;this.configurator||(this.configurator=this._createConfigurator()),this.configurator.setOptions(t.configure);var a=Du.deepExtend({},this.options);si(s=this.components).call(s,(function(t){Du.deepExtend(a,t.options)})),this.configurator.setModuleOptions({global:a})}this._redraw()}},{key:"isActive",value:function(){return!this.activator||this.activator.active}},{key:"destroy",value:function(){var t;for(var e in this.setItems(null),this.setGroups(null),this.off(),this._stopAutoResize(),this.dom.root.parentNode&&this.dom.root.parentNode.removeChild(this.dom.root),this.dom=null,this.activator&&(this.activator.destroy(),delete this.activator),this.timelineListeners)this.timelineListeners.hasOwnProperty(e)&&delete this.timelineListeners[e];this.timelineListeners=null,this.hammer&&this.hammer.destroy(),this.hammer=null,si(t=this.components).call(t,(function(t){return t.destroy()})),this.body=null}},{key:"setCustomTime",value:function(t,e){var i,n=oo(i=this.customTimes).call(i,(function(t){return e===t.options.id}));if(0===n.length)throw new Error("No custom time bar found with id ".concat(Qo(e)));n.length>0&&n[0].setCustomTime(t)}},{key:"getCustomTime",value:function(t){var e,i=oo(e=this.customTimes).call(e,(function(e){return e.options.id===t}));if(0===i.length)throw new Error("No custom time bar found with id ".concat(Qo(t)));return i[0].getCustomTime()}},{key:"setCustomTimeMarker",value:function(t,e,i){var n,o=oo(n=this.customTimes).call(n,(function(t){return t.options.id===e}));if(0===o.length)throw new Error("No custom time bar found with id ".concat(Qo(e)));o.length>0&&o[0].setCustomMarker(t,i)}},{key:"setCustomTimeTitle",value:function(t,e){var i,n=oo(i=this.customTimes).call(i,(function(t){return t.options.id===e}));if(0===n.length)throw new Error("No custom time bar found with id ".concat(Qo(e)));if(n.length>0)return n[0].setCustomTitle(t)}},{key:"getEventProperties",value:function(t){return{event:t}}},{key:"addCustomTime",value:function(t,e){var i,n=void 0!==t?Du.convert(t,"Date"):new Date;if(dc(i=this.customTimes).call(i,(function(t){return t.options.id===e})))throw new Error("A custom time with id ".concat(Qo(e)," already exists"));var o=new Nc(this.body,Du.extend({},this.options,{time:n,id:e,snap:this.itemSet?this.itemSet.options.snap:this.options.snap}));return this.customTimes.push(o),this.components.push(o),this._redraw(),e}},{key:"removeCustomTime",value:function(t){var e,i=this,n=oo(e=this.customTimes).call(e,(function(e){return e.options.id===t}));if(0===n.length)throw new Error("No custom time bar found with id ".concat(Qo(t)));si(n).call(n,(function(t){var e,n,o,r;Kr(e=i.customTimes).call(e,vr(n=i.customTimes).call(n,t),1),Kr(o=i.components).call(o,vr(r=i.components).call(r,t),1),t.destroy()}))}},{key:"getVisibleItems",value:function(){return this.itemSet&&this.itemSet.getVisibleItems()||[]}},{key:"getVisibleGroups",value:function(){return this.itemSet&&this.itemSet.getVisibleGroups()||[]}},{key:"fit",value:function(t,e){var i=this.getDataRange();if(null!==i.min||null!==i.max){var n=i.max-i.min,o=new Date(i.min.valueOf()-.01*n),r=new Date(i.max.valueOf()+.01*n),s=!t||void 0===t.animation||t.animation;this.range.setRange(o,r,{animation:s},e)}}},{key:"getDataRange",value:function(){throw new Error("Cannot invoke abstract method getDataRange")}},{key:"setWindow",value:function(t,e,i,n){var o,r;"function"==typeof arguments[2]&&(n=arguments[2],i={}),1==arguments.length?(o=void 0===(r=arguments[0]).animation||r.animation,this.range.setRange(r.start,r.end,{animation:o})):2==arguments.length&&"function"==typeof arguments[1]?(n=arguments[1],o=void 0===(r=arguments[0]).animation||r.animation,this.range.setRange(r.start,r.end,{animation:o},n)):(o=!i||void 0===i.animation||i.animation,this.range.setRange(t,e,{animation:o},n))}},{key:"moveTo",value:function(t,e,i){"function"==typeof arguments[1]&&(i=arguments[1],e={});var n=this.range.end-this.range.start,o=Du.convert(t,"Date").valueOf(),r=o-n/2,s=o+n/2,a=!e||void 0===e.animation||e.animation;this.range.setRange(r,s,{animation:a},i)}},{key:"getWindow",value:function(){var t=this.range.getRange();return{start:new Date(t.start),end:new Date(t.end)}}},{key:"zoomIn",value:function(t,e,i){if(!(!t||t<0||t>1)){"function"==typeof arguments[1]&&(i=arguments[1],e={});var n=this.getWindow(),o=n.start.valueOf(),r=n.end.valueOf(),s=r-o,a=s/(1+t),l=(s-a)/2,h=o+l,u=r-l;this.setWindow(h,u,e,i)}}},{key:"zoomOut",value:function(t,e,i){if(!(!t||t<0||t>1)){"function"==typeof arguments[1]&&(i=arguments[1],e={});var n=this.getWindow(),o=n.start.valueOf(),r=n.end.valueOf(),s=r-o,a=o-s*t/2,l=r+s*t/2;this.setWindow(a,l,e,i)}}},{key:"redraw",value:function(){this._redraw()}},{key:"_redraw",value:function(){var t;this.redrawCount++;var e=this.dom;if(e&&e.container&&0!=e.root.offsetWidth){var i=!1,n=this.options,o=this.props;Wu(this.options.moment,this.body,this.options.hiddenDates),"top"==n.orientation?(Du.addClassName(e.root,"vis-top"),Du.removeClassName(e.root,"vis-bottom")):(Du.removeClassName(e.root,"vis-top"),Du.addClassName(e.root,"vis-bottom")),n.rtl?(Du.addClassName(e.root,"vis-rtl"),Du.removeClassName(e.root,"vis-ltr")):(Du.addClassName(e.root,"vis-ltr"),Du.removeClassName(e.root,"vis-rtl")),e.root.style.maxHeight=Du.option.asSize(n.maxHeight,""),e.root.style.minHeight=Du.option.asSize(n.minHeight,""),e.root.style.width=Du.option.asSize(n.width,"");var r=e.root.offsetWidth;o.border.left=1,o.border.right=1,o.border.top=1,o.border.bottom=1,o.center.height=e.center.offsetHeight,o.left.height=e.left.offsetHeight,o.right.height=e.right.offsetHeight,o.top.height=e.top.clientHeight||-o.border.top,o.bottom.height=Math.round(e.bottom.getBoundingClientRect().height)||e.bottom.clientHeight||-o.border.bottom;var s=Math.max(o.left.height,o.center.height,o.right.height),a=o.top.height+s+o.bottom.height+o.border.top+o.border.bottom;e.root.style.height=Du.option.asSize(n.height,"".concat(a,"px")),o.root.height=e.root.offsetHeight,o.background.height=o.root.height;var l=o.root.height-o.top.height-o.bottom.height;o.centerContainer.height=l,o.leftContainer.height=l,o.rightContainer.height=o.leftContainer.height,o.root.width=r,o.background.width=o.root.width,this.initialDrawDone||(o.scrollbarWidth=Du.getScrollBarWidth());var h=e.leftContainer.clientWidth,u=e.rightContainer.clientWidth;n.verticalScroll?n.rtl?(o.left.width=h||-o.border.left,o.right.width=u+o.scrollbarWidth||-o.border.right):(o.left.width=h+o.scrollbarWidth||-o.border.left,o.right.width=u||-o.border.right):(o.left.width=h||-o.border.left,o.right.width=u||-o.border.right),this._setDOM();var c=this._updateScrollTop();"top"!=n.orientation.item&&(c+=Math.max(o.centerContainer.height-o.center.height-o.border.top-o.border.bottom,0)),e.center.style.transform="translateY(".concat(c,"px)");var d=0==o.scrollTop?"hidden":"",p=o.scrollTop==o.scrollTopMin?"hidden":"";e.shadowTop.style.visibility=d,e.shadowBottom.style.visibility=p,e.shadowTopLeft.style.visibility=d,e.shadowBottomLeft.style.visibility=p,e.shadowTopRight.style.visibility=d,e.shadowBottomRight.style.visibility=p,n.verticalScroll&&(e.rightContainer.className="vis-panel vis-right vis-vertical-scroll",e.leftContainer.className="vis-panel vis-left vis-vertical-scroll",e.shadowTopRight.style.visibility="hidden",e.shadowBottomRight.style.visibility="hidden",e.shadowTopLeft.style.visibility="hidden",e.shadowBottomLeft.style.visibility="hidden",e.left.style.top="0px",e.right.style.top="0px"),(!n.verticalScroll||o.center.height<o.centerContainer.height)&&(e.left.style.top="".concat(c,"px"),e.right.style.top="".concat(c,"px"),e.rightContainer.className=e.rightContainer.className.replace(new RegExp("(?:^|\\s)vis-vertical-scroll(?:\\s|$)")," "),e.leftContainer.className=e.leftContainer.className.replace(new RegExp("(?:^|\\s)vis-vertical-scroll(?:\\s|$)")," "),o.left.width=h||-o.border.left,o.right.width=u||-o.border.right,this._setDOM());var m=o.center.height>o.centerContainer.height;this.hammer.get("pan").set({direction:m?mc.DIRECTION_ALL:mc.DIRECTION_HORIZONTAL}),this.hammer.get("press").set({time:this.options.longSelectPressTime}),si(t=this.components).call(t,(function(t){i=t.redraw()||i}));if(i){if(this.redrawCount<5)return void this.body.emitter.emit("_change");console.log("WARNING: infinite loop in redraw?")}else this.redrawCount=0;this.body.emitter.emit("changed")}}},{key:"_setDOM",value:function(){var t=this.props,e=this.dom;t.leftContainer.width=t.left.width,t.rightContainer.width=t.right.width;var i=t.root.width-t.left.width-t.right.width;t.center.width=i,t.centerContainer.width=i,t.top.width=i,t.bottom.width=i,e.background.style.height="".concat(t.background.height,"px"),e.backgroundVertical.style.height="".concat(t.background.height,"px"),e.backgroundHorizontal.style.height="".concat(t.centerContainer.height,"px"),e.centerContainer.style.height="".concat(t.centerContainer.height,"px"),e.leftContainer.style.height="".concat(t.leftContainer.height,"px"),e.rightContainer.style.height="".concat(t.rightContainer.height,"px"),e.background.style.width="".concat(t.background.width,"px"),e.backgroundVertical.style.width="".concat(t.centerContainer.width,"px"),e.backgroundHorizontal.style.width="".concat(t.background.width,"px"),e.centerContainer.style.width="".concat(t.center.width,"px"),e.top.style.width="".concat(t.top.width,"px"),e.bottom.style.width="".concat(t.bottom.width,"px"),e.background.style.left="0",e.background.style.top="0",e.backgroundVertical.style.left="".concat(t.left.width+t.border.left,"px"),e.backgroundVertical.style.top="0",e.backgroundHorizontal.style.left="0",e.backgroundHorizontal.style.top="".concat(t.top.height,"px"),e.centerContainer.style.left="".concat(t.left.width,"px"),e.centerContainer.style.top="".concat(t.top.height,"px"),e.leftContainer.style.left="0",e.leftContainer.style.top="".concat(t.top.height,"px"),e.rightContainer.style.left="".concat(t.left.width+t.center.width,"px"),e.rightContainer.style.top="".concat(t.top.height,"px"),e.top.style.left="".concat(t.left.width,"px"),e.top.style.top="0",e.bottom.style.left="".concat(t.left.width,"px"),e.bottom.style.top="".concat(t.top.height+t.centerContainer.height,"px"),e.center.style.left="0",e.left.style.left="0",e.right.style.left="0"}},{key:"setCurrentTime",value:function(t){if(!this.currentTime)throw new Error("Option showCurrentTime must be true");this.currentTime.setCurrentTime(t)}},{key:"getCurrentTime",value:function(){if(!this.currentTime)throw new Error("Option showCurrentTime must be true");return this.currentTime.getCurrentTime()}},{key:"_toTime",value:function(t){return Xu(this,t,this.props.center.width)}},{key:"_toGlobalTime",value:function(t){return Xu(this,t,this.props.root.width)}},{key:"_toScreen",value:function(t){return Uu(this,t,this.props.center.width)}},{key:"_toGlobalScreen",value:function(t){return Uu(this,t,this.props.root.width)}},{key:"_initAutoResize",value:function(){1==this.options.autoResize?this._startAutoResize():this._stopAutoResize()}},{key:"_startAutoResize",value:function(){var t=this;this._stopAutoResize(),this._onResize=function(){if(1==t.options.autoResize){if(t.dom.root){var e=t.dom.root.offsetHeight,i=t.dom.root.offsetWidth;i==t.props.lastWidth&&e==t.props.lastHeight||(t.props.lastWidth=i,t.props.lastHeight=e,t.props.scrollbarWidth=Du.getScrollBarWidth(),t.body.emitter.emit("_change"))}}else t._stopAutoResize()},Du.addEventListener(window,"resize",this._onResize),t.dom.root&&(t.props.lastWidth=t.dom.root.offsetWidth,t.props.lastHeight=t.dom.root.offsetHeight),this.watchTimer=rc(this._onResize,1e3)}},{key:"_stopAutoResize",value:function(){this.watchTimer&&(clearInterval(this.watchTimer),this.watchTimer=void 0),this._onResize&&(Du.removeEventListener(window,"resize",this._onResize),this._onResize=null)}},{key:"_onTouch",value:function(t){this.touch.allowDragging=!0,this.touch.initialScrollTop=this.props.scrollTop}},{key:"_onPinch",value:function(t){this.touch.allowDragging=!1}},{key:"_onDrag",value:function(t){if(t&&this.touch.allowDragging){var e=t.deltaY,i=this._getScrollTop(),n=this._setScrollTop(this.touch.initialScrollTop+e);this.options.verticalScroll&&(this.dom.left.parentNode.scrollTop=-this.props.scrollTop,this.dom.right.parentNode.scrollTop=-this.props.scrollTop),n!=i&&this.emit("verticalDrag")}}},{key:"_setScrollTop",value:function(t){return this.props.scrollTop=t,this._updateScrollTop(),this.props.scrollTop}},{key:"_updateScrollTop",value:function(){var t=Math.min(this.props.centerContainer.height-this.props.border.top-this.props.border.bottom-this.props.center.height,0);return t!=this.props.scrollTopMin&&("top"!=this.options.orientation.item&&(this.props.scrollTop+=t-this.props.scrollTopMin),this.props.scrollTopMin=t),this.props.scrollTop>0&&(this.props.scrollTop=0),this.props.scrollTop<t&&(this.props.scrollTop=t),this.options.verticalScroll&&(this.dom.left.parentNode.scrollTop=-this.props.scrollTop,this.dom.right.parentNode.scrollTop=-this.props.scrollTop),this.props.scrollTop}},{key:"_getScrollTop",value:function(){return this.props.scrollTop}},{key:"_createConfigurator",value:function(){throw new Error("Cannot invoke abstract method _createConfigurator")}}]),t}();function Rc(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}Is(Fc.prototype);var Lc=function(t){Ei(i,t);var e=Rc(i);function i(t,n){var o,r;gi(this,i),(r=e.call(this)).body=t,r.defaultOptions={rtl:!1,showCurrentTime:!0,alignCurrentTime:void 0,moment:Yn,locales:Pc,locale:"en"},r.options=Du.extend({},r.defaultOptions),r.setOptions(n),r.options.locales=Du.extend({},Pc,r.options.locales);var s=r.defaultOptions.locales[r.defaultOptions.locale];return si(o=lo(r.options.locales)).call(o,(function(t){r.options.locales[t]=Du.extend({},s,r.options.locales[t])})),r.offset=0,r._create(),r}return ki(i,[{key:"_create",value:function(){var t=document.createElement("div");t.className="vis-current-time",t.style.position="absolute",t.style.top="0px",t.style.height="100%",this.bar=t}},{key:"destroy",value:function(){this.options.showCurrentTime=!1,this.redraw(),this.body=null}},{key:"setOptions",value:function(t){t&&Du.selectiveExtend(["rtl","showCurrentTime","alignCurrentTime","moment","locale","locales"],this.options,t)}},{key:"redraw",value:function(){if(this.options.showCurrentTime){var t,e,i=this.body.dom.backgroundVertical;this.bar.parentNode!=i&&(this.bar.parentNode&&this.bar.parentNode.removeChild(this.bar),i.appendChild(this.bar),this.start());var n=this.options.moment(ws()+this.offset);this.options.alignCurrentTime&&(n=n.startOf(this.options.alignCurrentTime));var o=this.body.util.toScreen(n),r=this.options.locales[this.options.locale];r||(this.warned||(console.warn("WARNING: options.locales['".concat(this.options.locale,"'] not found. See https://visjs.github.io/vis-timeline/docs/timeline/#Localization")),this.warned=!0),r=this.options.locales.en);var s=Os(t=Os(e="".concat(r.current," ")).call(e,r.time,": ")).call(t,n.format("dddd, MMMM Do YYYY, H:mm:ss"));s=s.charAt(0).toUpperCase()+s.substring(1),this.options.rtl?this.bar.style.transform="translateX(".concat(-1*o,"px)"):this.bar.style.transform="translateX(".concat(o,"px)"),this.bar.title=s}else this.bar.parentNode&&this.bar.parentNode.removeChild(this.bar),this.stop();return!1}},{key:"start",value:function(){var t=this;!function e(){t.stop();var i=1/t.body.range.conversion(t.body.domProps.center.width).scale/10;i<30&&(i=30),i>1e3&&(i=1e3),t.redraw(),t.body.emitter.emit("currentTimeTick"),t.currentTimeTimer=ci(e,i)}()}},{key:"stop",value:function(){void 0!==this.currentTimeTimer&&(clearTimeout(this.currentTimeTimer),delete this.currentTimeTimer)}},{key:"setCurrentTime",value:function(t){var e=Du.convert(t,"Date").valueOf(),i=ws();this.offset=e-i,this.redraw()}},{key:"getCurrentTime",value:function(){return new Date(ws()+this.offset)}}]),i}(Au),jc=!u((function(){return Object.isExtensible(Object.preventExtensions({}))})),Bc=s((function(t){var e=V.f,i=bt("meta"),n=0,o=Object.isExtensible||function(){return!0},r=function(t){e(t,i,{value:{objectID:"O"+ ++n,weakData:{}}})},s=t.exports={REQUIRED:!1,fastKey:function(t,e){if(!_(t))return"symbol"==typeof t?t:("string"==typeof t?"S":"P")+t;if(!D(t,i)){if(!o(t))return"F";if(!e)return"E";r(t)}return t[i].objectID},getWeakData:function(t,e){if(!D(t,i)){if(!o(t))return!0;if(!e)return!1;r(t)}return t[i].weakData},onFreeze:function(t){return jc&&s.REQUIRED&&o(t)&&!D(t,i)&&r(t),t}};at[i]=!0})),zc=function(t,e){this.stopped=t,this.result=e},Hc=function(t,e,i){var n,o,r,s,a,l,h,u=i&&i.that,c=!(!i||!i.AS_ENTRIES),d=!(!i||!i.IS_ITERATOR),p=!(!i||!i.INTERRUPTED),m=H(e,u,1+c+p),f=function(t){return n&&Oo(n),new zc(!0,t)},v=function(t){return c?(G(t),p?m(t[0],t[1],f):m(t[0],t[1])):p?m(t,f):m(t)};if(d)n=t;else{if("function"!=typeof(o=So(t)))throw TypeError("Target is not iterable");if(Mo(o)){for(r=0,s=et(t.length);s>r;r++)if((a=v(t[r]))&&a instanceof zc)return a;return new zc(!1)}n=o.call(t)}for(l=n.next;!(h=l.call(n)).done;){try{a=v(h.value)}catch(t){throw Oo(n),t}if("object"==typeof a&&a&&a instanceof zc)return a}return new zc(!1)},Gc=function(t,e,i){if(!(t instanceof e))throw TypeError("Incorrect "+(i?i+" ":"")+"invocation");return t},Wc=V.f,Vc=Ue.forEach,Yc=Jt.set,Uc=Jt.getterFor,Xc=function(t,e,i){for(var n in e)i&&i.unsafe&&t[n]?t[n]=e[n]:De(t,n,e[n],i);return t},qc=ue("species"),Kc=V.f,$c=Bc.fastKey,Qc=Jt.set,Zc=Jt.getterFor,Jc=(function(t,e,i){var n,o=-1!==t.indexOf("Map"),r=-1!==t.indexOf("Weak"),s=o?"set":"add",a=h[t],l=a&&a.prototype,d={};if(c&&"function"==typeof a&&(r||l.forEach&&!u((function(){(new a).entries().next()})))){n=e((function(e,i){Yc(Gc(e,n,t),{type:t,collection:new a}),null!=i&&Hc(i,e[s],{that:e,AS_ENTRIES:o})}));var p=Uc(t);Vc(["add","clear","delete","forEach","get","has","set","keys","values","entries"],(function(t){var e="add"==t||"set"==t;!(t in l)||r&&"clear"==t||Y(n.prototype,t,(function(i,n){var o=p(this).collection;if(!e&&r&&!_(i))return"get"==t&&void 0;var s=o[t](0===i?0:i,n);return e?this:s}))})),r||Wc(n.prototype,"size",{configurable:!0,get:function(){return p(this).collection.size}})}else n=i.getConstructor(e,t,o,s),Bc.REQUIRED=!0;ke(n,t,!1,!0),d[t]=n,q({global:!0,forced:!0},d),r||i.setStrong(n,t,o)}("Set",(function(t){return function(){return t(this,arguments.length?arguments[0]:void 0)}}),{getConstructor:function(t,e,i,n){var o=t((function(t,r){Gc(t,o,e),Qc(t,{type:e,index:St(null),first:void 0,last:void 0,size:0}),c||(t.size=0),null!=r&&Hc(r,t[n],{that:t,AS_ENTRIES:i})})),r=Zc(e),s=function(t,e,i){var n,o,s=r(t),l=a(t,e);return l?l.value=i:(s.last=l={index:o=$c(e,!0),key:e,value:i,previous:n=s.last,next:void 0,removed:!1},s.first||(s.first=l),n&&(n.next=l),c?s.size++:t.size++,"F"!==o&&(s.index[o]=l)),t},a=function(t,e){var i,n=r(t),o=$c(e);if("F"!==o)return n.index[o];for(i=n.first;i;i=i.next)if(i.key==e)return i};return Xc(o.prototype,{clear:function(){for(var t=r(this),e=t.index,i=t.first;i;)i.removed=!0,i.previous&&(i.previous=i.previous.next=void 0),delete e[i.index],i=i.next;t.first=t.last=void 0,c?t.size=0:this.size=0},delete:function(t){var e=this,i=r(e),n=a(e,t);if(n){var o=n.next,s=n.previous;delete i.index[n.index],n.removed=!0,s&&(s.next=o),o&&(o.previous=s),i.first==n&&(i.first=o),i.last==n&&(i.last=s),c?i.size--:e.size--}return!!n},forEach:function(t){for(var e,i=r(this),n=H(t,arguments.length>1?arguments[1]:void 0,3);e=e?e.next:i.first;)for(n(e.value,e.key,this);e&&e.removed;)e=e.previous},has:function(t){return!!a(this,t)}}),Xc(o.prototype,i?{get:function(t){var e=a(this,t);return e&&e.value},set:function(t,e){return s(this,0===t?0:t,e)}}:{add:function(t){return s(this,t=0===t?0:t,t)}}),c&&Kc(o.prototype,"size",{get:function(){return r(this).size}}),o},setStrong:function(t,e,i){var n=e+" Iterator",o=Zc(e),r=Zc(n);Me(t,e,(function(t,e){Qc(this,{type:n,target:t,state:o(t),kind:e,last:void 0})}),(function(){for(var t=r(this),e=t.kind,i=t.last;i&&i.removed;)i=i.previous;return t.target&&(t.last=i=i?i.next:t.state.first)?"keys"==e?{value:i.key,done:!1}:"values"==e?{value:i.value,done:!1}:{value:[i.key,i.value],done:!1}:(t.target=void 0,{value:void 0,done:!0})}),i?"entries":"values",!i,!0),function(t){var e=$(t),i=V.f;c&&e&&!e[qc]&&i(e,qc,{configurable:!0,get:function(){return this}})}(e)}}),B.Set),td=Ue.find,ed="find",id=!0,nd=Qe(ed);ed in[]&&Array(1).find((function(){id=!1})),q({target:"Array",proto:!0,forced:id||!nd},{find:function(t){return td(this,t,arguments.length>1?arguments[1]:void 0)}});var od=ii("Array").find,rd=Array.prototype,sd=function(t){var e=t.find;return t===rd||t instanceof Array&&e===rd.find?od:e},ad="undefined"!=typeof crypto&&crypto.getRandomValues&&crypto.getRandomValues.bind(crypto)||"undefined"!=typeof msCrypto&&"function"==typeof msCrypto.getRandomValues&&msCrypto.getRandomValues.bind(msCrypto),ld=new Uint8Array(16);function hd(){if(!ad)throw new Error("crypto.getRandomValues() not supported. See https://github.com/uuidjs/uuid#getrandomvalues-not-supported");return ad(ld)}for(var ud=[],cd=0;cd<256;++cd)ud[cd]=(cd+256).toString(16).substr(1);function dd(t,e,i){var n=e&&i||0;"string"==typeof t&&(e="binary"===t?new Array(16):null,t=null);var o=(t=t||{}).random||(t.rng||hd)();if(o[6]=15&o[6]|64,o[8]=63&o[8]|128,e)for(var r=0;r<16;++r)e[n+r]=o[r];return e||function(t,e){var i=e||0,n=ud;return[n[t[i++]],n[t[i++]],n[t[i++]],n[t[i++]],"-",n[t[i++]],n[t[i++]],"-",n[t[i++]],n[t[i++]],"-",n[t[i++]],n[t[i++]],"-",n[t[i++]],n[t[i++]],n[t[i++]],n[t[i++]],n[t[i++]],n[t[i++]]].join("")}(o)}var pd=.001;function md(t){ju(t).call(t,(function(t,e){return t.data.start-e.data.start}))}function fd(t){ju(t).call(t,(function(t,e){return("end"in t.data?t.data.end:t.data.start)-("end"in e.data?e.data.end:e.data.start)}))}function vd(t,e,i,n){if(i)for(var o=0;o<t.length;o++)t[o].top=null;for(o=0;o<t.length;o++){var r=t[o];if(r.stack&&null===r.top){r.top=e.axis;var s=!1;do{for(var a=null,l=0,h=t.length;l<h;l++){var u=t[l];if(s=n()||!1)return!0;if(null!==u.top&&u!==r&&u.stack&&kd(r,u,e.item,u.options.rtl)){a=u;break}}null!=a&&(r.top=a.top+a.height+e.item.vertical)}while(a)}}return s}function gd(t,e,i){for(var n=0;n<t.length;n++)t[n].top=null;var o=i.height;for(n=0;n<t.length;n++){var r=t[n];if(r.stack&&null===r.top){r.top=r.baseTop;do{for(var s=null,a=0,l=t.length;a<l;a++){var h=t[a];if(null!==h.top&&h!==r&&kd(r,h,e.item,h.options.rtl)){s=h;break}}null!=s&&(r.top=s.top+s.height+e.item.vertical),r.top+r.height>o&&(o=r.top+r.height)}while(s)}}i.height=o-i.top+.5*e.item.vertical}function yd(t,e,i,n){for(var o=0;o<t.length;o++)if(null==t[o].data.subgroup)t[o].top=e.item.vertical;else if(void 0!==t[o].data.subgroup&&n){var r=0;for(var s in i)i.hasOwnProperty(s)&&1==i[s].visible&&i[s].index<i[t[o].data.subgroup].index&&(r+=i[s].height,i[t[o].data.subgroup].top=r);t[o].top=r+.5*e.item.vertical}n||bd(t,e,i)}function bd(t,e,i){for(var n in i)if(i.hasOwnProperty(n)){i[n].top=0;do{var o=null;for(var r in i)if(null!==i[r].top&&r!==n&&i[n].index>i[r].index&&_d(i[n],i[r])){o=i[r];break}null!=o&&(i[n].top=o.top+o.height)}while(o)}for(var s=0;s<t.length;s++)void 0!==t[s].data.subgroup&&(t[s].top=i[t[s].data.subgroup].top+.5*e.item.vertical)}function wd(t,e,i){var n=!1,o=[];for(var r in i)i[r].hasOwnProperty("index")?o[i[r].index]=r:o.push(r);for(var s=0;s<o.length;s++)if(r=o[s],i.hasOwnProperty(r)){for(var a in n=n||i[r].stack,i[r].top=0,i)i[a].visible&&i[r].index>i[a].index&&(i[r].top+=i[a].height);for(var l=t[r],h=0;h<l.length;h++)void 0!==l[h].data.subgroup&&(l[h].top=i[l[h].data.subgroup].top+.5*e.item.vertical,i[r].stack&&(l[h].baseTop=l[h].top));n&&i[r].stack&&gd(t[r],e,i[r])}}function kd(t,e,i,n){return n?t.right-i.horizontal+pd<e.right+e.width&&t.right+t.width+i.horizontal-pd>e.right&&t.top-i.vertical+pd<e.top+e.height&&t.top+t.height+i.vertical-pd>e.top:t.left-i.horizontal+pd<e.left+e.width&&t.left+t.width+i.horizontal-pd>e.left&&t.top-i.vertical+pd<e.top+e.height&&t.top+t.height+i.vertical-pd>e.top}function _d(t,e){var i=t.start<e.end&&t.end>e.start,n=t.top<e.top+e.height&&t.top+t.height>e.top;return i&&n}var xd=Object.freeze({__proto__:null,orderByStart:md,orderByEnd:fd,stack:vd,substack:gd,nostack:yd,stackSubgroups:bd,stackSubgroupsWithInnerStack:wd,collision:kd,collisionByTimes:_d}),Cd="__background__",Dd=function(){function t(e,i,n){var o=this;if(gi(this,t),this.groupId=e,this.subgroups={},this.subgroupStack={},this.subgroupStackAll=!1,this.subgroupVisibility={},this.doInnerStack=!1,this.shouldBailStackItems=!1,this.subgroupIndex=0,this.subgroupOrderer=i&&i.subgroupOrder,this.itemSet=n,this.isVisible=null,this.stackDirty=!0,this._disposeCallbacks=[],i&&i.nestedGroups&&(this.nestedGroups=i.nestedGroups,0==i.showNested?this.showNested=!1:this.showNested=!0),i&&i.subgroupStack)if("boolean"==typeof i.subgroupStack)this.doInnerStack=i.subgroupStack,this.subgroupStackAll=i.subgroupStack;else for(var r in i.subgroupStack)this.subgroupStack[r]=i.subgroupStack[r],this.doInnerStack=this.doInnerStack||i.subgroupStack[r];i&&i.heightMode?this.heightMode=i.heightMode:this.heightMode=n.options.groupHeightMode,this.nestedInGroup=null,this.dom={},this.props={label:{width:0,height:0}},this.className=null,this.items={},this.visibleItems=[],this.itemsInRange=[],this.orderedItems={byStart:[],byEnd:[]},this.checkRangedItems=!1;var s=function(){o.checkRangedItems=!0};this.itemSet.body.emitter.on("checkRangedItems",s),this._disposeCallbacks.push((function(){o.itemSet.body.emitter.off("checkRangedItems",s)})),this._create(),this.setData(i)}return ki(t,[{key:"_create",value:function(){var t=document.createElement("div");this.itemSet.options.groupEditable.order?t.className="vis-label draggable":t.className="vis-label",this.dom.label=t;var e=document.createElement("div");e.className="vis-inner",t.appendChild(e),this.dom.inner=e;var i=document.createElement("div");i.className="vis-group",i["vis-group"]=this,this.dom.foreground=i,this.dom.background=document.createElement("div"),this.dom.background.className="vis-group",this.dom.axis=document.createElement("div"),this.dom.axis.className="vis-group",this.dom.marker=document.createElement("div"),this.dom.marker.style.visibility="hidden",this.dom.marker.style.position="absolute",this.dom.marker.innerHTML="",this.dom.background.appendChild(this.dom.marker)}},{key:"setData",value:function(t){if(!this.itemSet.groupTouchParams.isDragging){var e,i,n;if(t&&t.subgroupVisibility)for(var o in t.subgroupVisibility)this.subgroupVisibility[o]=t.subgroupVisibility[o];if(this.itemSet.options&&this.itemSet.options.groupTemplate)e=(i=mi(n=this.itemSet.options.groupTemplate).call(n,this))(t,this.dom.inner);else e=t&&t.content;if(e instanceof Element){for(;this.dom.inner.firstChild;)this.dom.inner.removeChild(this.dom.inner.firstChild);this.dom.inner.appendChild(e)}else e instanceof Object&&e.isReactComponent||(e instanceof Object?i(t,this.dom.inner):this.dom.inner.innerHTML=null!=e?Du.xss(e):Du.xss(this.groupId||""));this.dom.label.title=t&&t.title||"",this.dom.inner.firstChild?Du.removeClassName(this.dom.inner,"vis-hidden"):Du.addClassName(this.dom.inner,"vis-hidden"),t&&t.nestedGroups?(this.nestedGroups&&this.nestedGroups==t.nestedGroups||(this.nestedGroups=t.nestedGroups),void 0===t.showNested&&void 0!==this.showNested||(0==t.showNested?this.showNested=!1:this.showNested=!0),Du.addClassName(this.dom.label,"vis-nesting-group"),this.showNested?(Du.removeClassName(this.dom.label,"collapsed"),Du.addClassName(this.dom.label,"expanded")):(Du.removeClassName(this.dom.label,"expanded"),Du.addClassName(this.dom.label,"collapsed"))):this.nestedGroups&&(this.nestedGroups=null,Du.removeClassName(this.dom.label,"collapsed"),Du.removeClassName(this.dom.label,"expanded"),Du.removeClassName(this.dom.label,"vis-nesting-group")),t&&(t.treeLevel||t.nestedInGroup)?(Du.addClassName(this.dom.label,"vis-nested-group"),t.treeLevel?Du.addClassName(this.dom.label,"vis-group-level-"+t.treeLevel):Du.addClassName(this.dom.label,"vis-group-level-unknown-but-gte1")):Du.addClassName(this.dom.label,"vis-group-level-0");var r=t&&t.className||null;r!=this.className&&(this.className&&(Du.removeClassName(this.dom.label,this.className),Du.removeClassName(this.dom.foreground,this.className),Du.removeClassName(this.dom.background,this.className),Du.removeClassName(this.dom.axis,this.className)),Du.addClassName(this.dom.label,r),Du.addClassName(this.dom.foreground,r),Du.addClassName(this.dom.background,r),Du.addClassName(this.dom.axis,r),this.className=r),this.style&&(Du.removeCssText(this.dom.label,this.style),this.style=null),t&&t.style&&(Du.addCssText(this.dom.label,t.style),this.style=t.style)}}},{key:"getLabelWidth",value:function(){return this.props.label.width}},{key:"_didMarkerHeightChange",value:function(){var t=this.dom.marker.clientHeight;if(t!=this.lastMarkerHeight){this.lastMarkerHeight=t;var e={},i=0;if(si(Du).call(Du,this.items,(function(t,n){if(t.dirty=!0,t.displayed){e[n]=t.redraw(!0),i=e[n].length}})),i>0)for(var n=function(t){si(Du).call(Du,e,(function(e){e[t]()}))},o=0;o<i;o++)n(o);return!0}return!1}},{key:"_calculateGroupSizeAndPosition",value:function(){var t=this.dom.foreground,e=t.offsetTop,i=t.offsetLeft,n=t.offsetWidth;this.top=e,this.right=i,this.width=n}},{key:"_shouldBailItemsRedraw",value:function(){var t=this,e=this.itemSet.options.onTimeout,i={relativeBailingTime:this.itemSet.itemsSettingTime,bailTimeMs:e&&e.timeoutMs,userBailFunction:e&&e.callback,shouldBailStackItems:this.shouldBailStackItems},n=null;if(!this.itemSet.initialDrawDone){if(i.shouldBailStackItems)return!0;Math.abs(ws()-new Date(i.relativeBailingTime))>i.bailTimeMs&&(i.userBailFunction&&null==this.itemSet.userContinueNotBail?i.userBailFunction((function(e){t.itemSet.userContinueNotBail=e,n=!e})):n=0==t.itemSet.userContinueNotBail)}return n}},{key:"_redrawItems",value:function(t,e,i,n){var o=this;if(t||this.stackDirty||this.isVisible&&!e){var r,s,a,l,h,u,c={byEnd:oo(r=this.orderedItems.byEnd).call(r,(function(t){return!t.isCluster})),byStart:oo(s=this.orderedItems.byStart).call(s,(function(t){return!t.isCluster}))},d={byEnd:Ss(new Jc(oo(a=Co(l=this.orderedItems.byEnd).call(l,(function(t){return t.cluster}))).call(a,(function(t){return!!t})))),byStart:Ss(new Jc(oo(h=Co(u=this.orderedItems.byStart).call(u,(function(t){return t.cluster}))).call(h,(function(t){return!!t}))))},p=function(){var t,e,i,r=o._updateItemsInRange(c,oo(t=o.visibleItems).call(t,(function(t){return!t.isCluster})),n),s=o._updateClustersInRange(d,oo(e=o.visibleItems).call(e,(function(t){return t.isCluster})),n);return Os(i=[]).call(i,Ss(r),Ss(s))},m=function(t){var e={},i=function(i){var n,r=oo(n=o.visibleItems).call(n,(function(t){return t.data.subgroup===i}));e[i]=t?ju(r).call(r,(function(e,i){return t(e.data,i.data)})):r};for(var n in o.subgroups)i(n);return e};if("function"==typeof this.itemSet.options.order){var f=this;if(this.doInnerStack&&this.itemSet.options.stackSubgroups){wd(m(this.itemSet.options.order),i,this.subgroups),this.visibleItems=p(),this._updateSubGroupHeights(i)}else{var v,g,y,b;this.visibleItems=p(),this._updateSubGroupHeights(i);var w=ju(v=oo(g=_s(y=this.visibleItems).call(y)).call(g,(function(t){return t.isCluster||!t.isCluster&&!t.cluster}))).call(v,(function(t,e){return f.itemSet.options.order(t.data,e.data)}));this.shouldBailStackItems=vd(w,i,!0,mi(b=this._shouldBailItemsRedraw).call(b,this))}}else{var k;if(this.visibleItems=p(),this._updateSubGroupHeights(i),this.itemSet.options.stack)if(this.doInnerStack&&this.itemSet.options.stackSubgroups)wd(m(),i,this.subgroups);else this.shouldBailStackItems=vd(this.visibleItems,i,!0,mi(k=this._shouldBailItemsRedraw).call(k,this));else yd(this.visibleItems,i,this.subgroups,this.itemSet.options.stackSubgroups)}for(var _=0;_<this.visibleItems.length;_++)this.visibleItems[_].repositionX(),void 0!==this.subgroupVisibility[this.visibleItems[_].data.subgroup]&&(this.subgroupVisibility[this.visibleItems[_].data.subgroup]||this.visibleItems[_].hide());this.itemSet.options.cluster&&si(Du).call(Du,this.items,(function(t){t.cluster&&t.displayed&&t.hide()})),this.shouldBailStackItems&&this.itemSet.body.emitter.emit("destroyTimeline"),this.stackDirty=!1}}},{key:"_didResize",value:function(t,e){t=Du.updateProperty(this,"height",e)||t;var i=this.dom.inner.clientWidth,n=this.dom.inner.clientHeight;return t=Du.updateProperty(this.props.label,"width",i)||t,t=Du.updateProperty(this.props.label,"height",n)||t}},{key:"_applyGroupHeight",value:function(t){this.dom.background.style.height="".concat(t,"px"),this.dom.foreground.style.height="".concat(t,"px"),this.dom.label.style.height="".concat(t,"px")}},{key:"_updateItemsVerticalPosition",value:function(t){for(var e=0,i=this.visibleItems.length;e<i;e++){var n=this.visibleItems[e];n.repositionY(t),this.isVisible||this.groupId==Cd||n.displayed&&n.hide()}}},{key:"redraw",value:function(t,e,i,n){var o,r,s,a,l,h,u,c=this,d=!1,p=this.isVisible,m=[function(){i=c._didMarkerHeightChange.call(c)||i},mi(o=this._updateSubGroupHeights).call(o,this,e),mi(r=this._calculateGroupSizeAndPosition).call(r,this),function(){var i;c.isVisible=mi(i=c._isGroupVisible).call(i,c)(t,e)},function(){var n;mi(n=c._redrawItems).call(n,c)(i,p,e,t)},mi(s=this._updateSubgroupsSizes).call(s,this),function(){var t;h=mi(t=c._calculateHeight).call(t,c)(e)},mi(a=this._calculateGroupSizeAndPosition).call(a,this),function(){var t;d=mi(t=c._didResize).call(t,c)(d,h)},function(){var t;mi(t=c._applyGroupHeight).call(t,c)(h)},function(){var t;mi(t=c._updateItemsVerticalPosition).call(t,c)(e)},mi(l=function(){return!c.isVisible&&c.height&&(d=!1),d}).call(l,this)];return n?m:(si(m).call(m,(function(t){u=t()})),u)}},{key:"_updateSubGroupHeights",value:function(t){var e=this;if(lo(this.subgroups).length>0){var i=this;this._resetSubgroups(),si(Du).call(Du,this.visibleItems,(function(n){void 0!==n.data.subgroup&&(i.subgroups[n.data.subgroup].height=Math.max(i.subgroups[n.data.subgroup].height,n.height+t.item.vertical),i.subgroups[n.data.subgroup].visible=void 0===e.subgroupVisibility[n.data.subgroup]||Boolean(e.subgroupVisibility[n.data.subgroup]))}))}}},{key:"_isGroupVisible",value:function(t,e){return this.top<=t.body.domProps.centerContainer.height-t.body.domProps.scrollTop+e.axis&&this.top+this.height+e.axis>=-t.body.domProps.scrollTop}},{key:"_calculateHeight",value:function(t){var e,i;if((i="fixed"===this.heightMode?Du.toArray(this.items):this.visibleItems).length>0){var n=i[0].top,o=i[0].top+i[0].height;if(si(Du).call(Du,i,(function(t){n=Math.min(n,t.top),o=Math.max(o,t.top+t.height)})),n>t.axis){var r=n-t.axis;o-=r,si(Du).call(Du,i,(function(t){t.top-=r}))}e=Math.ceil(o+t.item.vertical/2),"fitItems"!==this.heightMode&&(e=Math.max(e,this.props.label.height))}else e=this.props.label.height;return e}},{key:"show",value:function(){this.dom.label.parentNode||this.itemSet.dom.labelSet.appendChild(this.dom.label),this.dom.foreground.parentNode||this.itemSet.dom.foreground.appendChild(this.dom.foreground),this.dom.background.parentNode||this.itemSet.dom.background.appendChild(this.dom.background),this.dom.axis.parentNode||this.itemSet.dom.axis.appendChild(this.dom.axis)}},{key:"hide",value:function(){var t=this.dom.label;t.parentNode&&t.parentNode.removeChild(t);var e=this.dom.foreground;e.parentNode&&e.parentNode.removeChild(e);var i=this.dom.background;i.parentNode&&i.parentNode.removeChild(i);var n=this.dom.axis;n.parentNode&&n.parentNode.removeChild(n)}},{key:"add",value:function(t){var e;if(this.items[t.id]=t,t.setParent(this),this.stackDirty=!0,void 0!==t.data.subgroup&&(this._addToSubgroup(t),this.orderSubgroups()),!Rr(e=this.visibleItems).call(e,t)){var i=this.itemSet.body.range;this._checkIfVisible(t,this.visibleItems,i)}}},{key:"_addToSubgroup",value:function(t){var e=arguments.length>1&&void 0!==arguments[1]?arguments[1]:t.data.subgroup;null!=e&&void 0===this.subgroups[e]&&(this.subgroups[e]={height:0,top:0,start:t.data.start,end:t.data.end||t.data.start,visible:!1,index:this.subgroupIndex,items:[],stack:this.subgroupStackAll||this.subgroupStack[e]||!1},this.subgroupIndex++),new Date(t.data.start)<new Date(this.subgroups[e].start)&&(this.subgroups[e].start=t.data.start);var i=t.data.end||t.data.start;new Date(i)>new Date(this.subgroups[e].end)&&(this.subgroups[e].end=i),this.subgroups[e].items.push(t)}},{key:"_updateSubgroupsSizes",value:function(){var t=this;if(t.subgroups){var e=function(e){var i,n=t.subgroups[e].items[0].data.end||t.subgroups[e].items[0].data.start,o=t.subgroups[e].items[0].data.start,r=n-1;si(i=t.subgroups[e].items).call(i,(function(t){new Date(t.data.start)<new Date(o)&&(o=t.data.start);var e=t.data.end||t.data.start;new Date(e)>new Date(r)&&(r=e)})),t.subgroups[e].start=o,t.subgroups[e].end=new Date(r-1)};for(var i in t.subgroups)e(i)}}},{key:"orderSubgroups",value:function(){if(void 0!==this.subgroupOrderer){var t=[];if("string"==typeof this.subgroupOrderer){for(var e in this.subgroups)t.push({subgroup:e,sortField:this.subgroups[e].items[0].data[this.subgroupOrderer]});ju(t).call(t,(function(t,e){return t.sortField-e.sortField}))}else if("function"==typeof this.subgroupOrderer){for(var i in this.subgroups)t.push(this.subgroups[i].items[0].data);ju(t).call(t,this.subgroupOrderer)}if(t.length>0)for(var n=0;n<t.length;n++)this.subgroups[t[n].subgroup].index=n}}},{key:"_resetSubgroups",value:function(){for(var t in this.subgroups)this.subgroups.hasOwnProperty(t)&&(this.subgroups[t].visible=!1,this.subgroups[t].height=0)}},{key:"remove",value:function(t){var e,i;delete this.items[t.id],t.setParent(null),this.stackDirty=!0;var n=vr(e=this.visibleItems).call(e,t);-1!=n&&Kr(i=this.visibleItems).call(i,n,1),void 0!==t.data.subgroup&&(this._removeFromSubgroup(t),this.orderSubgroups())}},{key:"_removeFromSubgroup",value:function(t){var e=arguments.length>1&&void 0!==arguments[1]?arguments[1]:t.data.subgroup;if(null!=e){var i=this.subgroups[e];if(i){var n,o,r=vr(n=i.items).call(n,t);if(r>=0)Kr(o=i.items).call(o,r,1),i.items.length?this._updateSubgroupsSizes():delete this.subgroups[e]}}}},{key:"removeFromDataSet",value:function(t){this.itemSet.removeItem(t.id)}},{key:"order",value:function(){for(var t=Du.toArray(this.items),e=[],i=[],n=0;n<t.length;n++)void 0!==t[n].data.end&&i.push(t[n]),e.push(t[n]);this.orderedItems={byStart:e,byEnd:i},md(this.orderedItems.byStart),fd(this.orderedItems.byEnd)}},{key:"_updateItemsInRange",value:function(t,e,i){var n=[],o={};if(!this.isVisible&&this.groupId!=Cd){for(var r=0;r<e.length;r++){var s=e[r];s.displayed&&s.hide()}return n}var a=(i.end-i.start)/4,l=i.start-a,h=i.end+a;if(e.length>0)for(var u=0;u<e.length;u++)this._checkIfVisibleWithReference(e[u],n,o,i);var c=Du.binarySearchCustom(t.byStart,(function(t){return t<l?-1:t<=h?0:1}),"data","start");if(this._traceVisible(c,t.byStart,n,o,(function(t){return t.data.start<l||t.data.start>h})),1==this.checkRangedItems){this.checkRangedItems=!1;for(var d=0;d<t.byEnd.length;d++)this._checkIfVisibleWithReference(t.byEnd[d],n,o,i)}else{var p=Du.binarySearchCustom(t.byEnd,(function(t){var e=t.start;return t.end<l?-1:e<=h?0:1}),"data");this._traceVisible(p,t.byEnd,n,o,(function(t){return t.data.end<l||t.data.start>h}))}for(var m={},f=0,v=0;v<n.length;v++){var g=n[v];if(!g.displayed){m[v]=g.redraw(!0),f=m[v].length}}if(f>0)for(var y=function(t){si(Du).call(Du,m,(function(e){e[t]()}))},b=0;b<f;b++)y(b);for(var w=0;w<n.length;w++)n[w].repositionX();return n}},{key:"_traceVisible",value:function(t,e,i,n,o){if(-1!=t){for(var r=t;r>=0;r--){var s=e[r];if(o(s))break;s.isCluster&&!s.hasItems()||s.cluster||void 0===n[s.id]&&(n[s.id]=!0,i.push(s))}for(var a=t+1;a<e.length;a++){var l=e[a];if(o(l))break;l.isCluster&&!l.hasItems()||l.cluster||void 0===n[l.id]&&(n[l.id]=!0,i.push(l))}}}},{key:"_checkIfVisible",value:function(t,e,i){t.isVisible(i)?(t.displayed||t.show(),t.repositionX(),e.push(t)):t.displayed&&t.hide()}},{key:"_checkIfVisibleWithReference",value:function(t,e,i,n){t.isVisible(n)?void 0===i[t.id]&&(i[t.id]=!0,e.push(t)):t.displayed&&t.hide()}},{key:"_updateClustersInRange",value:function(t,e,i){var n=[],o={};if(e.length>0)for(var r=0;r<e.length;r++)this._checkIfVisibleWithReference(e[r],n,o,i);for(var s=0;s<t.byStart.length;s++)this._checkIfVisibleWithReference(t.byStart[s],n,o,i);for(var a=0;a<t.byEnd.length;a++)this._checkIfVisibleWithReference(t.byEnd[a],n,o,i);for(var l={},h=0,u=0;u<n.length;u++){var c=n[u];if(!c.displayed){l[u]=c.redraw(!0),h=l[u].length}}if(h>0)for(var d=0;d<h;d++)si(Du).call(Du,l,(function(t){t[d]()}));for(var p=0;p<n.length;p++)n[p].repositionX();return n}},{key:"changeSubgroup",value:function(t,e,i){this._removeFromSubgroup(t,e),this._addToSubgroup(t,i),this.orderSubgroups()}},{key:"dispose",value:function(){var t;for(this.hide();t=this._disposeCallbacks.pop();)t()}}]),t}();function Sd(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}var Td=function(t){Ei(i,t);var e=Sd(i);function i(t,n,o){var r;return gi(this,i),(r=e.call(this,t,n,o)).width=0,r.height=0,r.top=0,r.left=0,r}return ki(i,[{key:"redraw",value:function(t,e,i){this.visibleItems=this._updateItemsInRange(this.orderedItems,this.visibleItems,t),this.width=this.dom.background.offsetWidth,this.dom.background.style.height="0";for(var n=0,o=this.visibleItems.length;n<o;n++){this.visibleItems[n].repositionY(e)}return!1}},{key:"show",value:function(){this.dom.background.parentNode||this.itemSet.dom.background.appendChild(this.dom.background)}}]),i}(Dd);function Ed(t,e){var i;if(void 0===As||null==Eo(t)){if(vi(t)||(i=function(t,e){var i;if(!t)return;if("string"==typeof t)return Od(t,e);var n=_s(i=Object.prototype.toString.call(t)).call(i,8,-1);"Object"===n&&t.constructor&&(n=t.constructor.name);if("Map"===n||"Set"===n)return zo(t);if("Arguments"===n||/^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(n))return Od(t,e)}(t))||e&&t&&"number"==typeof t.length){i&&(t=i);var n=0,o=function(){};return{s:o,n:function(){return n>=t.length?{done:!0}:{done:!1,value:t[n++]}},e:function(t){throw t},f:o}}throw new TypeError("Invalid attempt to iterate non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.")}var r,s=!0,a=!1;return{s:function(){i=To(t)},n:function(){var t=i.next();return s=t.done,t},e:function(t){a=!0,r=t},f:function(){try{s||null==i.return||i.return()}finally{if(a)throw r}}}}function Od(t,e){(null==e||e>t.length)&&(e=t.length);for(var i=0,n=new Array(e);i<e;i++)n[i]=t[i];return n}var Ad=function(){function t(e,i,n){var o,r=this;gi(this,t),this.id=null,this.parent=null,this.data=e,this.dom=null,this.conversion=i||{},this.defaultOptions={locales:Pc,locale:"en"},this.options=Du.extend({},this.defaultOptions,n),this.options.locales=Du.extend({},Pc,this.options.locales);var s=this.defaultOptions.locales[this.defaultOptions.locale];si(o=lo(this.options.locales)).call(o,(function(t){r.options.locales[t]=Du.extend({},s,r.options.locales[t])})),this.selected=!1,this.displayed=!1,this.groupShowing=!0,this.selectable=n&&n.selectable||!1,this.dirty=!0,this.top=null,this.right=null,this.left=null,this.width=null,this.height=null,this.setSelectability(e),this.editable=null,this._updateEditStatus()}return ki(t,[{key:"select",value:function(){this.selectable&&(this.selected=!0,this.dirty=!0,this.displayed&&this.redraw())}},{key:"unselect",value:function(){this.selected=!1,this.dirty=!0,this.displayed&&this.redraw()}},{key:"setData",value:function(t){null!=t.group&&this.data.group!=t.group&&null!=this.parent&&this.parent.itemSet._moveToGroup(this,t.group),this.setSelectability(t),this.parent&&(this.parent.stackDirty=!0),null!=t.subgroup&&this.data.subgroup!=t.subgroup&&null!=this.parent&&this.parent.changeSubgroup(this,this.data.subgroup,t.subgroup),this.data=t,this._updateEditStatus(),this.dirty=!0,this.displayed&&this.redraw()}},{key:"setSelectability",value:function(t){t&&(this.selectable=void 0===t.selectable||Boolean(t.selectable))}},{key:"setParent",value:function(t){this.displayed?(this.hide(),this.parent=t,this.parent&&this.show()):this.parent=t}},{key:"isVisible",value:function(t){return!1}},{key:"show",value:function(){return!1}},{key:"hide",value:function(){return!1}},{key:"redraw",value:function(){}},{key:"repositionX",value:function(){}},{key:"repositionY",value:function(){}},{key:"_repaintDragCenter",value:function(){if(this.selected&&this.editable.updateTime&&!this.dom.dragCenter){var t,e,i=this,n=document.createElement("div");n.className="vis-drag-center",n.dragCenterItem=this,this.hammerDragCenter=new mc(n),this.hammerDragCenter.on("tap",(function(t){i.parent.itemSet.body.emitter.emit("click",{event:t,item:i.id})})),this.hammerDragCenter.on("doubletap",(function(t){t.stopPropagation(),i.parent.itemSet._onUpdateItem(i),i.parent.itemSet.body.emitter.emit("doubleClick",{event:t,item:i.id})})),this.hammerDragCenter.on("panstart",(function(t){t.stopPropagation(),i.parent.itemSet._onDragStart(t)})),this.hammerDragCenter.on("panmove",mi(t=i.parent.itemSet._onDrag).call(t,i.parent.itemSet)),this.hammerDragCenter.on("panend",mi(e=i.parent.itemSet._onDragEnd).call(e,i.parent.itemSet)),this.dom.box?this.dom.dragLeft?this.dom.box.insertBefore(n,this.dom.dragLeft):this.dom.box.appendChild(n):this.dom.point&&this.dom.point.appendChild(n),this.dom.dragCenter=n}else!this.selected&&this.dom.dragCenter&&(this.dom.dragCenter.parentNode&&this.dom.dragCenter.parentNode.removeChild(this.dom.dragCenter),this.dom.dragCenter=null,this.hammerDragCenter&&(this.hammerDragCenter.destroy(),this.hammerDragCenter=null))}},{key:"_repaintDeleteButton",value:function(t){var e=(this.options.editable.overrideItems||null==this.editable)&&this.options.editable.remove||!this.options.editable.overrideItems&&null!=this.editable&&this.editable.remove;if(this.selected&&e&&!this.dom.deleteButton){var i=this,n=document.createElement("div");this.options.rtl?n.className="vis-delete-rtl":n.className="vis-delete";var o=this.options.locales[this.options.locale];o||(this.warned||(console.warn("WARNING: options.locales['".concat(this.options.locale,"'] not found. See https://visjs.github.io/vis-timeline/docs/timeline/#Localization")),this.warned=!0),o=this.options.locales.en),n.title=o.deleteSelected,this.hammerDeleteButton=new mc(n).on("tap",(function(t){t.stopPropagation(),i.parent.removeFromDataSet(i)})),t.appendChild(n),this.dom.deleteButton=n}else!this.selected&&this.dom.deleteButton&&(this.dom.deleteButton.parentNode&&this.dom.deleteButton.parentNode.removeChild(this.dom.deleteButton),this.dom.deleteButton=null,this.hammerDeleteButton&&(this.hammerDeleteButton.destroy(),this.hammerDeleteButton=null))}},{key:"_repaintOnItemUpdateTimeTooltip",value:function(t){if(this.options.tooltipOnItemUpdateTime){var e=(this.options.editable.updateTime||!0===this.data.editable)&&!1!==this.data.editable;if(this.selected&&e&&!this.dom.onItemUpdateTimeTooltip){var i=document.createElement("div");i.className="vis-onUpdateTime-tooltip",t.appendChild(i),this.dom.onItemUpdateTimeTooltip=i}else!this.selected&&this.dom.onItemUpdateTimeTooltip&&(this.dom.onItemUpdateTimeTooltip.parentNode&&this.dom.onItemUpdateTimeTooltip.parentNode.removeChild(this.dom.onItemUpdateTimeTooltip),this.dom.onItemUpdateTimeTooltip=null);if(this.dom.onItemUpdateTimeTooltip){this.dom.onItemUpdateTimeTooltip.style.visibility=this.parent.itemSet.touchParams.itemIsDragging?"visible":"hidden",this.dom.onItemUpdateTimeTooltip.style.transform="translateX(-50%)",this.dom.onItemUpdateTimeTooltip.style.left="50%";var n,o,r=this.parent.itemSet.body.domProps.scrollTop;if(("top"==this.options.orientation.item?this.top:this.parent.height-this.top-this.height)+this.parent.top-50<-r?(this.dom.onItemUpdateTimeTooltip.style.bottom="",this.dom.onItemUpdateTimeTooltip.style.top="".concat(this.height+2,"px")):(this.dom.onItemUpdateTimeTooltip.style.top="",this.dom.onItemUpdateTimeTooltip.style.bottom="".concat(this.height+2,"px")),this.options.tooltipOnItemUpdateTime&&this.options.tooltipOnItemUpdateTime.template)n=mi(o=this.options.tooltipOnItemUpdateTime.template).call(o,this)(this.data);else n="start: ".concat(Yn(this.data.start).format("MM/DD/YYYY hh:mm")),this.data.end&&(n+="<br> end: ".concat(Yn(this.data.end).format("MM/DD/YYYY hh:mm")));this.dom.onItemUpdateTimeTooltip.innerHTML=Du.xss(n)}}}},{key:"_getItemData",value:function(){return this.parent.itemSet.itemsData.get(this.id)}},{key:"_updateContents",value:function(t){var e,i,n,o,r,s,a=this._getItemData(),l=(this.dom.box||this.dom.point).getElementsByClassName("vis-item-visible-frame")[0];this.options.visibleFrameTemplate?(o=mi(r=this.options.visibleFrameTemplate).call(r,this),n=Du.xss(o(a,l))):n="";if(l)if(n instanceof Object&&!(n instanceof Element))o(a,l);else if(this._contentToString(this.itemVisibleFrameContent)!==this._contentToString(n)){if(n instanceof Element)l.innerHTML="",l.appendChild(n);else if(null!=n)l.innerHTML=Du.xss(n);else if("background"!=this.data.type||void 0!==this.data.content)throw new Error('Property "content" missing in item '.concat(this.id));this.itemVisibleFrameContent=n}this.options.template?e=(i=mi(s=this.options.template).call(s,this))(a,t,this.data):e=this.data.content;if(e instanceof Object&&!(e instanceof Element))i(a,t);else if(this._contentToString(this.content)!==this._contentToString(e)){if(e instanceof Element)t.innerHTML="",t.appendChild(e);else if(null!=e)t.innerHTML=Du.xss(e);else if("background"!=this.data.type||void 0!==this.data.content)throw new Error('Property "content" missing in item '.concat(this.id));this.content=e}}},{key:"_updateDataAttributes",value:function(t){if(this.options.dataAttributes&&this.options.dataAttributes.length>0){var e=[];if(vi(this.options.dataAttributes))e=this.options.dataAttributes;else{if("all"!=this.options.dataAttributes)return;e=lo(this.data)}var i,n=Ed(e);try{for(n.s();!(i=n.n()).done;){var o=i.value,r=this.data[o];null!=r?t.setAttribute("data-".concat(o),r):t.removeAttribute("data-".concat(o))}}catch(t){n.e(t)}finally{n.f()}}}},{key:"_updateStyle",value:function(t){this.style&&(Du.removeCssText(t,this.style),this.style=null),this.data.style&&(Du.addCssText(t,this.data.style),this.style=this.data.style)}},{key:"_contentToString",value:function(t){return"string"==typeof t?t:t&&"outerHTML"in t?t.outerHTML:t}},{key:"_updateEditStatus",value:function(){this.options&&("boolean"==typeof this.options.editable?this.editable={updateTime:this.options.editable,updateGroup:this.options.editable,remove:this.options.editable}:"object"===Bn(this.options.editable)&&(this.editable={},Du.selectiveExtend(["updateTime","updateGroup","remove"],this.editable,this.options.editable))),this.options&&this.options.editable&&!0===this.options.editable.overrideItems||this.data&&("boolean"==typeof this.data.editable?this.editable={updateTime:this.data.editable,updateGroup:this.data.editable,remove:this.data.editable}:"object"===Bn(this.data.editable)&&(this.editable={},Du.selectiveExtend(["updateTime","updateGroup","remove"],this.editable,this.data.editable)))}},{key:"getWidthLeft",value:function(){return 0}},{key:"getWidthRight",value:function(){return 0}},{key:"getTitle",value:function(){var t;return this.options.tooltip&&this.options.tooltip.template?mi(t=this.options.tooltip.template).call(t,this)(this._getItemData(),this.data):this.data.title}}]),t}();function Id(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}Ad.prototype.stack=!0;var Pd=function(t){Ei(i,t);var e=Id(i);function i(t,n,o){var r;if(gi(this,i),(r=e.call(this,t,n,o)).props={dot:{width:0,height:0},line:{width:0,height:0}},t&&null==t.start)throw new Error('Property "start" missing in item '.concat(t));return r}return ki(i,[{key:"isVisible",value:function(t){if(this.cluster)return!1;var e,i=this.data.align||this.options.align,n=this.width*t.getMillisecondsPerPixel();return e="right"==i?this.data.start.getTime()>t.start&&this.data.start.getTime()-n<t.end:"left"==i?this.data.start.getTime()+n>t.start&&this.data.start.getTime()<t.end:this.data.start.getTime()+n/2>t.start&&this.data.start.getTime()-n/2<t.end,e}},{key:"_createDomElement",value:function(){this.dom||(this.dom={},this.dom.box=document.createElement("DIV"),this.dom.content=document.createElement("DIV"),this.dom.content.className="vis-item-content",this.dom.box.appendChild(this.dom.content),this.dom.line=document.createElement("DIV"),this.dom.line.className="vis-line",this.dom.dot=document.createElement("DIV"),this.dom.dot.className="vis-dot",this.dom.box["vis-item"]=this,this.dirty=!0)}},{key:"_appendDomElement",value:function(){if(!this.parent)throw new Error("Cannot redraw item: no parent attached");if(!this.dom.box.parentNode){var t=this.parent.dom.foreground;if(!t)throw new Error("Cannot redraw item: parent has no foreground container element");t.appendChild(this.dom.box)}if(!this.dom.line.parentNode){var e=this.parent.dom.background;if(!e)throw new Error("Cannot redraw item: parent has no background container element");e.appendChild(this.dom.line)}if(!this.dom.dot.parentNode){var i=this.parent.dom.axis;if(!e)throw new Error("Cannot redraw item: parent has no axis container element");i.appendChild(this.dom.dot)}this.displayed=!0}},{key:"_updateDirtyDomComponents",value:function(){if(this.dirty){this._updateContents(this.dom.content),this._updateDataAttributes(this.dom.box),this._updateStyle(this.dom.box);var t=this.editable.updateTime||this.editable.updateGroup,e=(this.data.className?" "+this.data.className:"")+(this.selected?" vis-selected":"")+(t?" vis-editable":" vis-readonly");this.dom.box.className="vis-item vis-box".concat(e),this.dom.line.className="vis-item vis-line".concat(e),this.dom.dot.className="vis-item vis-dot".concat(e)}}},{key:"_getDomComponentsSizes",value:function(){return{previous:{right:this.dom.box.style.right,left:this.dom.box.style.left},dot:{height:this.dom.dot.offsetHeight,width:this.dom.dot.offsetWidth},line:{width:this.dom.line.offsetWidth},box:{width:this.dom.box.offsetWidth,height:this.dom.box.offsetHeight}}}},{key:"_updateDomComponentsSizes",value:function(t){this.options.rtl?this.dom.box.style.right="0px":this.dom.box.style.left="0px",this.props.dot.height=t.dot.height,this.props.dot.width=t.dot.width,this.props.line.width=t.line.width,this.width=t.box.width,this.height=t.box.height,this.options.rtl?this.dom.box.style.right=t.previous.right:this.dom.box.style.left=t.previous.left,this.dirty=!1}},{key:"_repaintDomAdditionals",value:function(){this._repaintOnItemUpdateTimeTooltip(this.dom.box),this._repaintDragCenter(),this._repaintDeleteButton(this.dom.box)}},{key:"redraw",value:function(t){var e,i,n,o,r,s,a=this,l=[mi(e=this._createDomElement).call(e,this),mi(i=this._appendDomElement).call(i,this),mi(n=this._updateDirtyDomComponents).call(n,this),function(){a.dirty&&(r=a._getDomComponentsSizes())},function(){var t;a.dirty&&mi(t=a._updateDomComponentsSizes).call(t,a)(r)},mi(o=this._repaintDomAdditionals).call(o,this)];return t?l:(si(l).call(l,(function(t){s=t()})),s)}},{key:"show",value:function(t){if(!this.displayed)return this.redraw(t)}},{key:"hide",value:function(){if(this.displayed){var t=this.dom;t.box.remove?t.box.remove():t.box.parentNode&&t.box.parentNode.removeChild(t.box),t.line.remove?t.line.remove():t.line.parentNode&&t.line.parentNode.removeChild(t.line),t.dot.remove?t.dot.remove():t.dot.parentNode&&t.dot.parentNode.removeChild(t.dot),this.displayed=!1}}},{key:"repositionXY",value:function(){var t=this.options.rtl,e=function(t,e,i){var n,o=arguments.length>3&&void 0!==arguments[3]&&arguments[3];if(void 0!==e||void 0!==i){var r=o?-1*e:e;t.style.transform=void 0!==i?void 0!==e?Os(n="translate(".concat(r,"px, ")).call(n,i,"px)"):"translateY(".concat(i,"px)"):"translateX(".concat(r,"px)")}};e(this.dom.box,this.boxX,this.boxY,t),e(this.dom.dot,this.dotX,this.dotY,t),e(this.dom.line,this.lineX,this.lineY,t)}},{key:"repositionX",value:function(){var t=this.conversion.toScreen(this.data.start),e=void 0===this.data.align?this.options.align:this.data.align,i=this.props.line.width,n=this.props.dot.width;"right"==e?(this.boxX=t-this.width,this.lineX=t-i,this.dotX=t-i/2-n/2):"left"==e?(this.boxX=t,this.lineX=t,this.dotX=t+i/2-n/2):(this.boxX=t-this.width/2,this.lineX=this.options.rtl?t-i:t-i/2,this.dotX=t-n/2),this.options.rtl?this.right=this.boxX:this.left=this.boxX,this.repositionXY()}},{key:"repositionY",value:function(){var t=this.options.orientation.item,e=this.dom.line.style;if("top"==t){var i=this.parent.top+this.top+1;this.boxY=this.top||0,e.height="".concat(i,"px"),e.bottom="",e.top="0"}else{var n=this.parent.itemSet.props.height-this.parent.top-this.parent.height+this.top;this.boxY=this.parent.height-this.top-(this.height||0),e.height="".concat(n,"px"),e.top="",e.bottom="0"}this.dotY=-this.props.dot.height/2,this.repositionXY()}},{key:"getWidthLeft",value:function(){return this.width/2}},{key:"getWidthRight",value:function(){return this.width/2}}]),i}(Ad);function Md(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}var Nd=function(t){Ei(i,t);var e=Md(i);function i(t,n,o){var r;if(gi(this,i),(r=e.call(this,t,n,o)).props={dot:{top:0,width:0,height:0},content:{height:0,marginLeft:0,marginRight:0}},t&&null==t.start)throw new Error('Property "start" missing in item '.concat(t));return r}return ki(i,[{key:"isVisible",value:function(t){if(this.cluster)return!1;var e=this.width*t.getMillisecondsPerPixel();return this.data.start.getTime()+e>t.start&&this.data.start<t.end}},{key:"_createDomElement",value:function(){this.dom||(this.dom={},this.dom.point=document.createElement("div"),this.dom.content=document.createElement("div"),this.dom.content.className="vis-item-content",this.dom.point.appendChild(this.dom.content),this.dom.dot=document.createElement("div"),this.dom.point.appendChild(this.dom.dot),this.dom.point["vis-item"]=this,this.dirty=!0)}},{key:"_appendDomElement",value:function(){if(!this.parent)throw new Error("Cannot redraw item: no parent attached");if(!this.dom.point.parentNode){var t=this.parent.dom.foreground;if(!t)throw new Error("Cannot redraw item: parent has no foreground container element");t.appendChild(this.dom.point)}this.displayed=!0}},{key:"_updateDirtyDomComponents",value:function(){if(this.dirty){this._updateContents(this.dom.content),this._updateDataAttributes(this.dom.point),this._updateStyle(this.dom.point);var t=this.editable.updateTime||this.editable.updateGroup,e=(this.data.className?" "+this.data.className:"")+(this.selected?" vis-selected":"")+(t?" vis-editable":" vis-readonly");this.dom.point.className="vis-item vis-point".concat(e),this.dom.dot.className="vis-item vis-dot".concat(e)}}},{key:"_getDomComponentsSizes",value:function(){return{dot:{width:this.dom.dot.offsetWidth,height:this.dom.dot.offsetHeight},content:{width:this.dom.content.offsetWidth,height:this.dom.content.offsetHeight},point:{width:this.dom.point.offsetWidth,height:this.dom.point.offsetHeight}}}},{key:"_updateDomComponentsSizes",value:function(t){this.props.dot.width=t.dot.width,this.props.dot.height=t.dot.height,this.props.content.height=t.content.height,this.options.rtl?this.dom.content.style.marginRight="".concat(2*this.props.dot.width,"px"):this.dom.content.style.marginLeft="".concat(2*this.props.dot.width,"px"),this.width=t.point.width,this.height=t.point.height,this.dom.dot.style.top="".concat((this.height-this.props.dot.height)/2,"px");var e=this.props.dot.width,i=this.options.rtl?e/2*-1:e/2;this.dom.dot.style.transform="translateX(".concat(i,"px"),this.dirty=!1}},{key:"_repaintDomAdditionals",value:function(){this._repaintOnItemUpdateTimeTooltip(this.dom.point),this._repaintDragCenter(),this._repaintDeleteButton(this.dom.point)}},{key:"redraw",value:function(t){var e,i,n,o,r,s,a=this,l=[mi(e=this._createDomElement).call(e,this),mi(i=this._appendDomElement).call(i,this),mi(n=this._updateDirtyDomComponents).call(n,this),function(){a.dirty&&(r=a._getDomComponentsSizes())},function(){var t;a.dirty&&mi(t=a._updateDomComponentsSizes).call(t,a)(r)},mi(o=this._repaintDomAdditionals).call(o,this)];return t?l:(si(l).call(l,(function(t){s=t()})),s)}},{key:"repositionXY",value:function(){var t=this.options.rtl,e=function(t,e,i){var n,o=arguments.length>3&&void 0!==arguments[3]&&arguments[3];if(void 0!==e||void 0!==i){var r=o?-1*e:e;t.style.transform=void 0!==i?void 0!==e?Os(n="translate(".concat(r,"px, ")).call(n,i,"px)"):"translateY(".concat(i,"px)"):"translateX(".concat(r,"px)")}};e(this.dom.point,this.pointX,this.pointY,t)}},{key:"show",value:function(t){if(!this.displayed)return this.redraw(t)}},{key:"hide",value:function(){this.displayed&&(this.dom.point.parentNode&&this.dom.point.parentNode.removeChild(this.dom.point),this.displayed=!1)}},{key:"repositionX",value:function(){var t=this.conversion.toScreen(this.data.start);this.pointX=t,this.options.rtl?this.right=t-this.props.dot.width:this.left=t-this.props.dot.width,this.repositionXY()}},{key:"repositionY",value:function(){var t=this.options.orientation.item;this.pointY="top"==t?this.top:this.parent.height-this.top-this.height,this.repositionXY()}},{key:"getWidthLeft",value:function(){return this.props.dot.width}},{key:"getWidthRight",value:function(){return this.props.dot.width}}]),i}(Ad);function Fd(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}var Rd=function(t){Ei(i,t);var e=Fd(i);function i(t,n,o){var r;if(gi(this,i),(r=e.call(this,t,n,o)).props={content:{width:0}},r.overflow=!1,t){if(null==t.start)throw new Error('Property "start" missing in item '.concat(t.id));if(null==t.end)throw new Error('Property "end" missing in item '.concat(t.id))}return r}return ki(i,[{key:"isVisible",value:function(t){return!this.cluster&&(this.data.start<t.end&&this.data.end>t.start)}},{key:"_createDomElement",value:function(){this.dom||(this.dom={},this.dom.box=document.createElement("div"),this.dom.frame=document.createElement("div"),this.dom.frame.className="vis-item-overflow",this.dom.box.appendChild(this.dom.frame),this.dom.visibleFrame=document.createElement("div"),this.dom.visibleFrame.className="vis-item-visible-frame",this.dom.box.appendChild(this.dom.visibleFrame),this.dom.content=document.createElement("div"),this.dom.content.className="vis-item-content",this.dom.frame.appendChild(this.dom.content),this.dom.box["vis-item"]=this,this.dirty=!0)}},{key:"_appendDomElement",value:function(){if(!this.parent)throw new Error("Cannot redraw item: no parent attached");if(!this.dom.box.parentNode){var t=this.parent.dom.foreground;if(!t)throw new Error("Cannot redraw item: parent has no foreground container element");t.appendChild(this.dom.box)}this.displayed=!0}},{key:"_updateDirtyDomComponents",value:function(){if(this.dirty){this._updateContents(this.dom.content),this._updateDataAttributes(this.dom.box),this._updateStyle(this.dom.box);var t=this.editable.updateTime||this.editable.updateGroup,e=(this.data.className?" "+this.data.className:"")+(this.selected?" vis-selected":"")+(t?" vis-editable":" vis-readonly");this.dom.box.className=this.baseClassName+e,this.dom.content.style.maxWidth="none"}}},{key:"_getDomComponentsSizes",value:function(){return this.overflow="hidden"!==window.getComputedStyle(this.dom.frame).overflow,this.whiteSpace="nowrap"!==window.getComputedStyle(this.dom.content).whiteSpace,{content:{width:this.dom.content.offsetWidth},box:{height:this.dom.box.offsetHeight}}}},{key:"_updateDomComponentsSizes",value:function(t){this.props.content.width=t.content.width,this.height=t.box.height,this.dom.content.style.maxWidth="",this.dirty=!1}},{key:"_repaintDomAdditionals",value:function(){this._repaintOnItemUpdateTimeTooltip(this.dom.box),this._repaintDeleteButton(this.dom.box),this._repaintDragCenter(),this._repaintDragLeft(),this._repaintDragRight()}},{key:"redraw",value:function(t){var e,i,n,o,r,s,a=this,l=[mi(e=this._createDomElement).call(e,this),mi(i=this._appendDomElement).call(i,this),mi(n=this._updateDirtyDomComponents).call(n,this),function(){var t;a.dirty&&(r=mi(t=a._getDomComponentsSizes).call(t,a)())},function(){var t;a.dirty&&mi(t=a._updateDomComponentsSizes).call(t,a)(r)},mi(o=this._repaintDomAdditionals).call(o,this)];return t?l:(si(l).call(l,(function(t){s=t()})),s)}},{key:"show",value:function(t){if(!this.displayed)return this.redraw(t)}},{key:"hide",value:function(){if(this.displayed){var t=this.dom.box;t.parentNode&&t.parentNode.removeChild(t),this.displayed=!1}}},{key:"repositionX",value:function(t){var e,i,n=this.parent.width,o=this.conversion.toScreen(this.data.start),r=this.conversion.toScreen(this.data.end),s=void 0===this.data.align?this.options.align:this.data.align;!1===this.data.limitSize||void 0!==t&&!0!==t||(o<-n&&(o=-n),r>2*n&&(r=2*n));var a=Math.max(Math.round(1e3*(r-o))/1e3,1);switch(this.overflow?(this.options.rtl?this.right=o:this.left=o,this.width=a+this.props.content.width,i=this.props.content.width):(this.options.rtl?this.right=o:this.left=o,this.width=a,i=Math.min(r-o,this.props.content.width)),this.options.rtl?this.dom.box.style.transform="translateX(".concat(-1*this.right,"px)"):this.dom.box.style.transform="translateX(".concat(this.left,"px)"),this.dom.box.style.width="".concat(a,"px"),this.whiteSpace&&(this.height=this.dom.box.offsetHeight),s){case"left":this.dom.content.style.transform="translateX(0)";break;case"right":if(this.options.rtl){var l=-1*Math.max(a-i,0);this.dom.content.style.transform="translateX(".concat(l,"px)")}else this.dom.content.style.transform="translateX(".concat(Math.max(a-i,0),"px)");break;case"center":if(this.options.rtl){var h=-1*Math.max((a-i)/2,0);this.dom.content.style.transform="translateX(".concat(h,"px)")}else this.dom.content.style.transform="translateX(".concat(Math.max((a-i)/2,0),"px)");break;default:if(e=this.overflow?r>0?Math.max(-o,0):-i:o<0?-o:0,this.options.rtl){var u=-1*e;this.dom.content.style.transform="translateX(".concat(u,"px)")}else this.dom.content.style.transform="translateX(".concat(e,"px)")}}},{key:"repositionY",value:function(){var t=this.options.orientation.item,e=this.dom.box;e.style.top="".concat("top"==t?this.top:this.parent.height-this.top-this.height,"px")}},{key:"_repaintDragLeft",value:function(){if((this.selected||this.options.itemsAlwaysDraggable.range)&&this.editable.updateTime&&!this.dom.dragLeft){var t=document.createElement("div");t.className="vis-drag-left",t.dragLeftItem=this,this.dom.box.appendChild(t),this.dom.dragLeft=t}else this.selected||this.options.itemsAlwaysDraggable.range||!this.dom.dragLeft||(this.dom.dragLeft.parentNode&&this.dom.dragLeft.parentNode.removeChild(this.dom.dragLeft),this.dom.dragLeft=null)}},{key:"_repaintDragRight",value:function(){if((this.selected||this.options.itemsAlwaysDraggable.range)&&this.editable.updateTime&&!this.dom.dragRight){var t=document.createElement("div");t.className="vis-drag-right",t.dragRightItem=this,this.dom.box.appendChild(t),this.dom.dragRight=t}else this.selected||this.options.itemsAlwaysDraggable.range||!this.dom.dragRight||(this.dom.dragRight.parentNode&&this.dom.dragRight.parentNode.removeChild(this.dom.dragRight),this.dom.dragRight=null)}}]),i}(Ad);function Ld(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}Rd.prototype.baseClassName="vis-item vis-range";var jd=function(t){Ei(i,t);var e=Ld(i);function i(t,n,o){var r;if(gi(this,i),(r=e.call(this,t,n,o)).props={content:{width:0}},r.overflow=!1,t){if(null==t.start)throw new Error('Property "start" missing in item '.concat(t.id));if(null==t.end)throw new Error('Property "end" missing in item '.concat(t.id))}return r}return ki(i,[{key:"isVisible",value:function(t){return this.data.start<t.end&&this.data.end>t.start}},{key:"_createDomElement",value:function(){this.dom||(this.dom={},this.dom.box=document.createElement("div"),this.dom.frame=document.createElement("div"),this.dom.frame.className="vis-item-overflow",this.dom.box.appendChild(this.dom.frame),this.dom.content=document.createElement("div"),this.dom.content.className="vis-item-content",this.dom.frame.appendChild(this.dom.content),this.dirty=!0)}},{key:"_appendDomElement",value:function(){if(!this.parent)throw new Error("Cannot redraw item: no parent attached");if(!this.dom.box.parentNode){var t=this.parent.dom.background;if(!t)throw new Error("Cannot redraw item: parent has no background container element");t.appendChild(this.dom.box)}this.displayed=!0}},{key:"_updateDirtyDomComponents",value:function(){if(this.dirty){this._updateContents(this.dom.content),this._updateDataAttributes(this.dom.content),this._updateStyle(this.dom.box);var t=(this.data.className?" "+this.data.className:"")+(this.selected?" vis-selected":"");this.dom.box.className=this.baseClassName+t}}},{key:"_getDomComponentsSizes",value:function(){return this.overflow="hidden"!==window.getComputedStyle(this.dom.content).overflow,{content:{width:this.dom.content.offsetWidth}}}},{key:"_updateDomComponentsSizes",value:function(t){this.props.content.width=t.content.width,this.height=0,this.dirty=!1}},{key:"_repaintDomAdditionals",value:function(){}},{key:"redraw",value:function(t){var e,i,n,o,r,s,a=this,l=[mi(e=this._createDomElement).call(e,this),mi(i=this._appendDomElement).call(i,this),mi(n=this._updateDirtyDomComponents).call(n,this),function(){var t;a.dirty&&(r=mi(t=a._getDomComponentsSizes).call(t,a)())},function(){var t;a.dirty&&mi(t=a._updateDomComponentsSizes).call(t,a)(r)},mi(o=this._repaintDomAdditionals).call(o,this)];return t?l:(si(l).call(l,(function(t){s=t()})),s)}},{key:"repositionY",value:function(t){var e,i=this.options.orientation.item;if(void 0!==this.data.subgroup){var n=this.data.subgroup;this.dom.box.style.height="".concat(this.parent.subgroups[n].height,"px"),this.dom.box.style.top="".concat("top"==i?this.parent.top+this.parent.subgroups[n].top:this.parent.top+this.parent.height-this.parent.subgroups[n].top-this.parent.subgroups[n].height,"px"),this.dom.box.style.bottom=""}else this.parent instanceof Td?(e=Math.max(this.parent.height,this.parent.itemSet.body.domProps.center.height,this.parent.itemSet.body.domProps.centerContainer.height),this.dom.box.style.bottom="bottom"==i?"0":"",this.dom.box.style.top="top"==i?"0":""):(e=this.parent.height,this.dom.box.style.top="".concat(this.parent.top,"px"),this.dom.box.style.bottom="");this.dom.box.style.height="".concat(e,"px")}}]),i}(Ad);jd.prototype.baseClassName="vis-item vis-background",jd.prototype.stack=!1,jd.prototype.show=Rd.prototype.show,jd.prototype.hide=Rd.prototype.hide,jd.prototype.repositionX=Rd.prototype.repositionX;var Bd=function(){function t(e,i){gi(this,t),this.container=e,this.overflowMethod=i||"cap",this.x=0,this.y=0,this.padding=5,this.hidden=!1,this.frame=document.createElement("div"),this.frame.className="vis-tooltip",this.container.appendChild(this.frame)}return ki(t,[{key:"setPosition",value:function(t,e){this.x=kr(t),this.y=kr(e)}},{key:"setText",value:function(t){t instanceof Element?(this.frame.innerHTML="",this.frame.appendChild(t)):this.frame.innerHTML=Du.xss(t)}},{key:"show",value:function(t){if(void 0===t&&(t=!0),!0===t){var e=this.frame.clientHeight,i=this.frame.clientWidth,n=this.frame.parentNode.clientHeight,o=this.frame.parentNode.clientWidth,r=0,s=0;if("flip"==this.overflowMethod||"none"==this.overflowMethod){var a=!1,l=!0;"flip"==this.overflowMethod&&(this.y-e<this.padding&&(l=!1),this.x+i>o-this.padding&&(a=!0)),r=a?this.x-i:this.x,s=l?this.y-e:this.y}else(s=this.y-e)+e+this.padding>n&&(s=n-e-this.padding),s<this.padding&&(s=this.padding),(r=this.x)+i+this.padding>o&&(r=o-i-this.padding),r<this.padding&&(r=this.padding);this.frame.style.left=r+"px",this.frame.style.top=s+"px",this.frame.style.visibility="visible",this.hidden=!1}else this.hide()}},{key:"hide",value:function(){this.hidden=!0,this.frame.style.left="0",this.frame.style.top="0",this.frame.style.visibility="hidden"}},{key:"destroy",value:function(){this.frame.parentNode.removeChild(this.frame)}}]),t}(),zd=Ue.every,Hd=Xe("every"),Gd=Qe("every");q({target:"Array",proto:!0,forced:!Hd||!Gd},{every:function(t){return zd(this,t,arguments.length>1?arguments[1]:void 0)}});var Wd=ii("Array").every,Vd=Array.prototype,Yd=function(t){var e=t.every;return t===Vd||t instanceof Array&&e===Vd.every?Wd:e};function Ud(t,e){var i;if(void 0===As||null==Eo(t)){if(vi(t)||(i=function(t,e){var i;if(!t)return;if("string"==typeof t)return Xd(t,e);var n=_s(i=Object.prototype.toString.call(t)).call(i,8,-1);"Object"===n&&t.constructor&&(n=t.constructor.name);if("Map"===n||"Set"===n)return zo(t);if("Arguments"===n||/^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(n))return Xd(t,e)}(t))||e&&t&&"number"==typeof t.length){i&&(t=i);var n=0,o=function(){};return{s:o,n:function(){return n>=t.length?{done:!0}:{done:!1,value:t[n++]}},e:function(t){throw t},f:o}}throw new TypeError("Invalid attempt to iterate non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.")}var r,s=!0,a=!1;return{s:function(){i=To(t)},n:function(){var t=i.next();return s=t.done,t},e:function(t){a=!0,r=t},f:function(){try{s||null==i.return||i.return()}finally{if(a)throw r}}}}function Xd(t,e){(null==e||e>t.length)&&(e=t.length);for(var i=0,n=new Array(e);i<e;i++)n[i]=t[i];return n}function qd(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}var Kd=function(t){Ei(i,t);var e=qd(i);function i(t,n,o){var r;gi(this,i);var s=zr({},{fitOnDoubleClick:!0},o,{editable:!1});if((r=e.call(this,t,n,s)).props={content:{width:0,height:0}},!t||null==t.uiItems)throw new Error('Property "uiItems" missing in item '+t.id);return r.id=dd(),r.group=t.group,r._setupRange(),r.emitter=r.data.eventEmitter,r.range=r.data.range,r.attached=!1,r.isCluster=!0,r.data.isCluster=!0,r}return ki(i,[{key:"hasItems",value:function(){return this.data.uiItems&&this.data.uiItems.length&&this.attached}},{key:"setUiItems",value:function(t){this.detach(),this.data.uiItems=t,this._setupRange(),this.attach()}},{key:"isVisible",value:function(t){var e=this.data.end?this.data.end-this.data.start:0,i=this.width*t.getMillisecondsPerPixel(),n=Math.max(this.data.start.getTime()+e,this.data.start.getTime()+i);return this.data.start<t.end&&n>t.start&&this.hasItems()}},{key:"getData",value:function(){return{isCluster:!0,id:this.id,items:this.data.items||[],data:this.data}}},{key:"redraw",value:function(t){var e,i,n,o,r,s,a,l,h=[mi(e=this._createDomElement).call(e,this),mi(i=this._appendDomElement).call(i,this),mi(n=this._updateDirtyDomComponents).call(n,this),mi(o=function(){this.dirty&&(a=this._getDomComponentsSizes())}).call(o,this),mi(r=function(){var t;this.dirty&&mi(t=this._updateDomComponentsSizes).call(t,this)(a)}).call(r,this),mi(s=this._repaintDomAdditionals).call(s,this)];return t?h:(si(h).call(h,(function(t){l=t()})),l)}},{key:"show",value:function(){this.displayed||this.redraw()}},{key:"hide",value:function(){if(this.displayed){var t=this.dom;t.box.parentNode&&t.box.parentNode.removeChild(t.box),this.options.showStipes&&(t.line.parentNode&&t.line.parentNode.removeChild(t.line),t.dot.parentNode&&t.dot.parentNode.removeChild(t.dot)),this.displayed=!1}}},{key:"repositionX",value:function(){var t=this.conversion.toScreen(this.data.start),e=this.data.end?this.conversion.toScreen(this.data.end):0;if(e)this.repositionXWithRanges(t,e);else{var i=void 0===this.data.align?this.options.align:this.data.align;this.repositionXWithoutRanges(t,i)}this.options.showStipes&&(this.dom.line.style.display=this._isStipeVisible()?"block":"none",this.dom.dot.style.display=this._isStipeVisible()?"block":"none",this._isStipeVisible()&&this.repositionStype(t,e))}},{key:"repositionStype",value:function(t,e){this.dom.line.style.display="block",this.dom.dot.style.display="block";var i=this.dom.line.offsetWidth,n=this.dom.dot.offsetWidth;if(e){var o=i+t+(e-t)/2,r=o-n/2,s=this.options.rtl?-1*o:o,a=this.options.rtl?-1*r:r;this.dom.line.style.transform="translateX(".concat(s,"px)"),this.dom.dot.style.transform="translateX(".concat(a,"px)")}else{var l=this.options.rtl?-1*t:t,h=this.options.rtl?-1*(t-n/2):t-n/2;this.dom.line.style.transform="translateX(".concat(l,"px)"),this.dom.dot.style.transform="translateX(".concat(h,"px)")}}},{key:"repositionXWithoutRanges",value:function(t,e){"right"==e?this.options.rtl?(this.right=t-this.width,this.dom.box.style.right=this.right+"px"):(this.left=t-this.width,this.dom.box.style.left=this.left+"px"):"left"==e?this.options.rtl?(this.right=t,this.dom.box.style.right=this.right+"px"):(this.left=t,this.dom.box.style.left=this.left+"px"):this.options.rtl?(this.right=t-this.width/2,this.dom.box.style.right=this.right+"px"):(this.left=t-this.width/2,this.dom.box.style.left=this.left+"px")}},{key:"repositionXWithRanges",value:function(t,e){var i=Math.round(Math.max(e-t+.5,1));this.options.rtl?this.right=t:this.left=t,this.width=Math.max(i,this.minWidth||0),this.options.rtl?this.dom.box.style.right=this.right+"px":this.dom.box.style.left=this.left+"px",this.dom.box.style.width=i+"px"}},{key:"repositionY",value:function(){var t=this.options.orientation.item,e=this.dom.box;if(e.style.top="top"==t?(this.top||0)+"px":(this.parent.height-this.top-this.height||0)+"px",this.options.showStipes){if("top"==t)this.dom.line.style.top="0",this.dom.line.style.height=this.parent.top+this.top+1+"px",this.dom.line.style.bottom="";else{var i=this.parent.itemSet.props.height,n=i-this.parent.top-this.parent.height+this.top;this.dom.line.style.top=i-n+"px",this.dom.line.style.bottom="0"}this.dom.dot.style.top=-this.dom.dot.offsetHeight/2+"px"}}},{key:"getWidthLeft",value:function(){return this.width/2}},{key:"getWidthRight",value:function(){return this.width/2}},{key:"move",value:function(){this.repositionX(),this.repositionY()}},{key:"attach",value:function(){var t,e,i=Ud(this.data.uiItems);try{for(i.s();!(e=i.n()).done;){e.value.cluster=this}}catch(t){i.e(t)}finally{i.f()}this.data.items=Co(t=this.data.uiItems).call(t,(function(t){return t.data})),this.attached=!0,this.dirty=!0}},{key:"detach",value:function(){var t=arguments.length>0&&void 0!==arguments[0]&&arguments[0];if(this.hasItems()){var e,i=Ud(this.data.uiItems);try{for(i.s();!(e=i.n()).done;){var n=e.value;delete n.cluster}}catch(t){i.e(t)}finally{i.f()}this.attached=!1,t&&this.group&&(this.group.remove(this),this.group=null),this.data.items=[],this.dirty=!0}}},{key:"_onDoubleClick",value:function(){this._fit()}},{key:"_setupRange",value:function(){var t,e,i,n=Co(t=this.data.uiItems).call(t,(function(t){return{start:t.data.start.valueOf(),end:t.data.end?t.data.end.valueOf():t.data.start.valueOf()}}));this.data.min=Math.min.apply(Math,Ss(Co(n).call(n,(function(t){return Math.min(t.start,t.end||t.start)})))),this.data.max=Math.max.apply(Math,Ss(Co(n).call(n,(function(t){return Math.max(t.start,t.end||t.start)}))));var o=Co(e=this.data.uiItems).call(e,(function(t){return t.center})),r=yo(o).call(o,(function(t,e){return t+e}),0)/this.data.uiItems.length;dc(i=this.data.uiItems).call(i,(function(t){return t.data.end}))?(this.data.start=new Date(this.data.min),this.data.end=new Date(this.data.max)):(this.data.start=new Date(r),this.data.end=null)}},{key:"_getUiItems",value:function(){var t,e=this;return this.data.uiItems&&this.data.uiItems.length?oo(t=this.data.uiItems).call(t,(function(t){return t.cluster===e})):[]}},{key:"_createDomElement",value:function(){if(!this.dom){var t;if(this.dom={},this.dom.box=document.createElement("DIV"),this.dom.content=document.createElement("DIV"),this.dom.content.className="vis-item-content",this.dom.box.appendChild(this.dom.content),this.options.showStipes&&(this.dom.line=document.createElement("DIV"),this.dom.line.className="vis-cluster-line",this.dom.line.style.display="none",this.dom.dot=document.createElement("DIV"),this.dom.dot.className="vis-cluster-dot",this.dom.dot.style.display="none"),this.options.fitOnDoubleClick)this.dom.box.ondblclick=mi(t=i.prototype._onDoubleClick).call(t,this);this.dom.box["vis-item"]=this,this.dirty=!0}}},{key:"_appendDomElement",value:function(){if(!this.parent)throw new Error("Cannot redraw item: no parent attached");if(!this.dom.box.parentNode){var t=this.parent.dom.foreground;if(!t)throw new Error("Cannot redraw item: parent has no foreground container element");t.appendChild(this.dom.box)}var e=this.parent.dom.background;if(this.options.showStipes){if(!this.dom.line.parentNode){if(!e)throw new Error("Cannot redraw item: parent has no background container element");e.appendChild(this.dom.line)}if(!this.dom.dot.parentNode){var i=this.parent.dom.axis;if(!e)throw new Error("Cannot redraw item: parent has no axis container element");i.appendChild(this.dom.dot)}}this.displayed=!0}},{key:"_updateDirtyDomComponents",value:function(){if(this.dirty){this._updateContents(this.dom.content),this._updateDataAttributes(this.dom.box),this._updateStyle(this.dom.box);var t=this.baseClassName+" "+(this.data.className?" "+this.data.className:"")+(this.selected?" vis-selected":"")+" vis-readonly";this.dom.box.className="vis-item "+t,this.options.showStipes&&(this.dom.line.className="vis-item vis-cluster-line "+(this.selected?" vis-selected":""),this.dom.dot.className="vis-item vis-cluster-dot "+(this.selected?" vis-selected":"")),this.data.end&&(this.dom.content.style.maxWidth="none")}}},{key:"_getDomComponentsSizes",value:function(){var t={previous:{right:this.dom.box.style.right,left:this.dom.box.style.left},box:{width:this.dom.box.offsetWidth,height:this.dom.box.offsetHeight}};return this.options.showStipes&&(t.dot={height:this.dom.dot.offsetHeight,width:this.dom.dot.offsetWidth},t.line={width:this.dom.line.offsetWidth}),t}},{key:"_updateDomComponentsSizes",value:function(t){this.options.rtl?this.dom.box.style.right="0px":this.dom.box.style.left="0px",this.data.end?this.minWidth=t.box.width:this.width=t.box.width,this.height=t.box.height,this.options.rtl?this.dom.box.style.right=t.previous.right:this.dom.box.style.left=t.previous.left,this.dirty=!1}},{key:"_repaintDomAdditionals",value:function(){this._repaintOnItemUpdateTimeTooltip(this.dom.box)}},{key:"_isStipeVisible",value:function(){return this.minWidth>=this.width||!this.data.end}},{key:"_getFitRange",value:function(){var t=.05*(this.data.max-this.data.min)/2;return{fitStart:this.data.min-t,fitEnd:this.data.max+t}}},{key:"_fit",value:function(){if(this.emitter){var t=this._getFitRange(),e=t.fitStart,i=t.fitEnd,n={start:new Date(e),end:new Date(i),animation:!0};this.emitter.emit("fit",n)}}},{key:"_getItemData",value:function(){return this.data}}]),i}(Ad);function $d(t,e){var i;if(void 0===As||null==Eo(t)){if(vi(t)||(i=function(t,e){var i;if(!t)return;if("string"==typeof t)return Qd(t,e);var n=_s(i=Object.prototype.toString.call(t)).call(i,8,-1);"Object"===n&&t.constructor&&(n=t.constructor.name);if("Map"===n||"Set"===n)return zo(t);if("Arguments"===n||/^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(n))return Qd(t,e)}(t))||e&&t&&"number"==typeof t.length){i&&(t=i);var n=0,o=function(){};return{s:o,n:function(){return n>=t.length?{done:!0}:{done:!1,value:t[n++]}},e:function(t){throw t},f:o}}throw new TypeError("Invalid attempt to iterate non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.")}var r,s=!0,a=!1;return{s:function(){i=To(t)},n:function(){var t=i.next();return s=t.done,t},e:function(t){a=!0,r=t},f:function(){try{s||null==i.return||i.return()}finally{if(a)throw r}}}}function Qd(t,e){(null==e||e>t.length)&&(e=t.length);for(var i=0,n=new Array(e);i<e;i++)n[i]=t[i];return n}Kd.prototype.baseClassName="vis-item vis-range vis-cluster";var Zd="__ungrouped__",Jd=function(){function t(e){gi(this,t),this.itemSet=e,this.groups={},this.cache={},this.cache[-1]=[]}return ki(t,[{key:"createClusterItem",value:function(t,e,i){return new Kd(t,e,i)}},{key:"setItems",value:function(t,e){this.items=t||[],this.dataChanged=!0,this.applyOnChangedLevel=!1,e&&e.applyOnChangedLevel&&(this.applyOnChangedLevel=e.applyOnChangedLevel)}},{key:"updateData",value:function(){this.dataChanged=!0,this.applyOnChangedLevel=!1}},{key:"getClusters",value:function(t,e,i){var n="boolean"==typeof i?{}:i,o=n.maxItems,r=n.clusterCriteria;r||(r=function(){return!0}),o=o||1;var s=-1,a=0;if(e>0){if(e>=1)return[];s=Math.abs(Math.round(Math.log(100/e)/Math.log(2))),a=Math.abs(Math.pow(2,s))}if(this.dataChanged){var l=s!=this.cacheLevel;(!this.applyOnChangedLevel||l)&&(this._dropLevelsCache(),this._filterData())}this.cacheLevel=s;var h=this.cache[s];if(!h){for(var u in h=[],this.groups)if(this.groups.hasOwnProperty(u))for(var c=this.groups[u],d=c.length,p=0;p<d;){for(var m=c[p],f=1,v=p-1;v>=0&&m.center-c[v].center<a/2;)!c[v].cluster&&r(m.data,c[v].data)&&f++,v--;for(var g=p+1;g<c.length&&c[g].center-m.center<a/2;)r(m.data,c[g].data)&&f++,g++;for(var y=h.length-1;y>=0&&m.center-h[y].center<a;)m.group==h[y].group&&r(m.data,h[y].data)&&f++,y--;if(f>o){for(var b=f-o+1,w=[],k=p;w.length<b&&k<c.length;)r(c[p].data,c[k].data)&&w.push(c[k]),k++;var _=this.itemSet.getGroupId(m.data),x=this.itemSet.groups[_]||this.itemSet.groups[Zd],C=this._getClusterForItems(w,x,t,i);h.push(C),p+=b}else delete m.cluster,p+=1}this.cache[s]=h}return h}},{key:"_filterData",value:function(){var t={};this.groups=t;for(var e=0,i=Dr(this.items);e<i.length;e++){var n=i[e],o=n.parent?n.parent.groupId:"",r=t[o];r||(r=[],t[o]=r),r.push(n),n.data.start&&(n.data.end?n.center=(n.data.start.valueOf()+n.data.end.valueOf())/2:n.center=n.data.start.valueOf())}for(var s in t){var a;if(t.hasOwnProperty(s))ju(a=t[s]).call(a,(function(t,e){return t.center-e.center}))}this.dataChanged=!1}},{key:"_getClusterForItems",value:function(t,e,i,n){var o,r,s=Co(o=i||[]).call(o,(function(t){var e;return{cluster:t,itemsIds:new Jc(Co(e=t.data.uiItems).call(e,(function(t){return t.id})))}}));if(s.length){var a,l=$d(s);try{var h=function(){var e=a.value;if(e.itemsIds.size===t.length&&Yd(t).call(t,(function(t){return e.itemsIds.has(t.id)})))return r=e.cluster,"break"};for(l.s();!(a=l.n()).done;){if("break"===h())break}}catch(t){l.e(t)}finally{l.f()}}if(r)return r.setUiItems(t),r.group!==e&&(r.group&&r.group.remove(r),e&&(e.add(r),r.group=e)),r;var u=n.titleTemplate||"",c={toScreen:this.itemSet.body.util.toScreen,toTime:this.itemSet.body.util.toTime},d=u.replace(/{count}/,t.length),p='<div title="'+d+'">'+t.length+"</div>",m=zr({},n,this.itemSet.options),f={content:p,title:d,group:e,uiItems:t,eventEmitter:this.itemSet.body.emitter,range:this.itemSet.body.range};return r=this.createClusterItem(f,c,m),e&&(e.add(r),r.group=e),r.attach(),r}},{key:"_dropLevelsCache",value:function(){this.cache={},this.cacheLevel=-1,this.cache[this.cacheLevel]=[]}}]),t}();function tp(t,e){var i;if(void 0===As||null==Eo(t)){if(vi(t)||(i=function(t,e){var i;if(!t)return;if("string"==typeof t)return ep(t,e);var n=_s(i=Object.prototype.toString.call(t)).call(i,8,-1);"Object"===n&&t.constructor&&(n=t.constructor.name);if("Map"===n||"Set"===n)return zo(t);if("Arguments"===n||/^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(n))return ep(t,e)}(t))||e&&t&&"number"==typeof t.length){i&&(t=i);var n=0,o=function(){};return{s:o,n:function(){return n>=t.length?{done:!0}:{done:!1,value:t[n++]}},e:function(t){throw t},f:o}}throw new TypeError("Invalid attempt to iterate non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.")}var r,s=!0,a=!1;return{s:function(){i=To(t)},n:function(){var t=i.next();return s=t.done,t},e:function(t){a=!0,r=t},f:function(){try{s||null==i.return||i.return()}finally{if(a)throw r}}}}function ep(t,e){(null==e||e>t.length)&&(e=t.length);for(var i=0,n=new Array(e);i<e;i++)n[i]=t[i];return n}function ip(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}var np="__ungrouped__",op="__background__",rp=function(t){Ei(n,t);var e=ip(n);function n(t,i){var o;gi(this,n),(o=e.call(this)).body=t,o.defaultOptions={type:null,orientation:{item:"bottom"},align:"auto",stack:!0,stackSubgroups:!0,groupOrderSwap:function(t,e,i){var n=e.order;e.order=t.order,t.order=n},groupOrder:"order",selectable:!0,multiselect:!1,longSelectPressTime:251,itemsAlwaysDraggable:{item:!1,range:!1},editable:{updateTime:!1,updateGroup:!1,add:!1,remove:!1,overrideItems:!1},groupEditable:{order:!1,add:!1,remove:!1},snap:vc.snap,onDropObjectOnItem:function(t,e,i){i(e)},onAdd:function(t,e){e(t)},onUpdate:function(t,e){e(t)},onMove:function(t,e){e(t)},onRemove:function(t,e){e(t)},onMoving:function(t,e){e(t)},onAddGroup:function(t,e){e(t)},onMoveGroup:function(t,e){e(t)},onRemoveGroup:function(t,e){e(t)},margin:{item:{horizontal:10,vertical:10},axis:20},showTooltips:!0,tooltip:{followMouse:!1,overflowMethod:"flip",delay:500},tooltipOnItemUpdateTime:!1},o.options=Du.extend({},o.defaultOptions),o.options.rtl=i.rtl,o.options.onTimeout=i.onTimeout,o.conversion={toScreen:t.util.toScreen,toTime:t.util.toTime},o.dom={},o.props={},o.hammer=null;var r=_i(o);return o.itemsData=null,o.groupsData=null,o.itemsSettingTime=null,o.initialItemSetDrawn=!1,o.userContinueNotBail=null,o.sequentialSelection=!1,o.itemListeners={add:function(t,e,i){r._onAdd(e.items),r.options.cluster&&r.clusterGenerator.setItems(r.items,{applyOnChangedLevel:!1}),r.redraw()},update:function(t,e,i){r._onUpdate(e.items),r.options.cluster&&r.clusterGenerator.setItems(r.items,{applyOnChangedLevel:!1}),r.redraw()},remove:function(t,e,i){r._onRemove(e.items),r.options.cluster&&r.clusterGenerator.setItems(r.items,{applyOnChangedLevel:!1}),r.redraw()}},o.groupListeners={add:function(t,e,i){if(r._onAddGroups(e.items),r.groupsData&&r.groupsData.length>0){var n,o=r.groupsData.getDataSet();si(n=o.get()).call(n,(function(t){if(t.nestedGroups){var e;0!=t.showNested&&(t.showNested=!0);var n=[];si(e=t.nestedGroups).call(e,(function(e){var i=o.get(e);i&&(i.nestedInGroup=t.id,0==t.showNested&&(i.visible=!1),n=Os(n).call(n,i))})),o.update(n,i)}}))}},update:function(t,e,i){r._onUpdateGroups(e.items)},remove:function(t,e,i){r._onRemoveGroups(e.items)}},o.items={},o.groups={},o.groupIds=[],o.selection=[],o.popup=null,o.popupTimer=null,o.touchParams={},o.groupTouchParams={group:null,isDragging:!1},o._create(),o.setOptions(i),o.clusters=[],o}return ki(n,[{key:"_create",value:function(){var t,e,i,n,o,r,s,a,l,h,u,c,d,p,m,f=this,v=document.createElement("div");v.className="vis-itemset",v["vis-itemset"]=this,this.dom.frame=v;var g=document.createElement("div");g.className="vis-background",v.appendChild(g),this.dom.background=g;var y=document.createElement("div");y.className="vis-foreground",v.appendChild(y),this.dom.foreground=y;var b=document.createElement("div");b.className="vis-axis",this.dom.axis=b;var w=document.createElement("div");w.className="vis-labelset",this.dom.labelSet=w,this._updateUngrouped();var k=new Td(op,null,this);k.show(),this.groups[op]=k,this.hammer=new mc(this.body.dom.centerContainer),this.hammer.on("hammer.input",(function(t){t.isFirst&&f._onTouch(t)})),this.hammer.on("panstart",mi(t=this._onDragStart).call(t,this)),this.hammer.on("panmove",mi(e=this._onDrag).call(e,this)),this.hammer.on("panend",mi(i=this._onDragEnd).call(i,this)),this.hammer.get("pan").set({threshold:5,direction:mc.ALL}),this.hammer.on("tap",mi(n=this._onSelectItem).call(n,this)),this.hammer.on("press",mi(o=this._onMultiSelectItem).call(o,this)),this.hammer.on("doubletap",mi(r=this._onAddItem).call(r,this)),this.options.rtl?this.groupHammer=new mc(this.body.dom.rightContainer):this.groupHammer=new mc(this.body.dom.leftContainer),this.groupHammer.on("tap",mi(s=this._onGroupClick).call(s,this)),this.groupHammer.on("panstart",mi(a=this._onGroupDragStart).call(a,this)),this.groupHammer.on("panmove",mi(l=this._onGroupDrag).call(l,this)),this.groupHammer.on("panend",mi(h=this._onGroupDragEnd).call(h,this)),this.groupHammer.get("pan").set({threshold:5,direction:mc.DIRECTION_VERTICAL}),this.body.dom.centerContainer.addEventListener("mouseover",mi(u=this._onMouseOver).call(u,this)),this.body.dom.centerContainer.addEventListener("mouseout",mi(c=this._onMouseOut).call(c,this)),this.body.dom.centerContainer.addEventListener("mousemove",mi(d=this._onMouseMove).call(d,this)),this.body.dom.centerContainer.addEventListener("contextmenu",mi(p=this._onDragEnd).call(p,this)),this.body.dom.centerContainer.addEventListener("mousewheel",mi(m=this._onMouseWheel).call(m,this)),this.show()}},{key:"setOptions",value:function(t){var e=this;if(t){var i,n;Du.selectiveExtend(["type","rtl","align","order","stack","stackSubgroups","selectable","multiselect","sequentialSelection","multiselectPerGroup","longSelectPressTime","groupOrder","dataAttributes","template","groupTemplate","visibleFrameTemplate","hide","snap","groupOrderSwap","showTooltips","tooltip","tooltipOnItemUpdateTime","groupHeightMode","onTimeout"],this.options,t),"itemsAlwaysDraggable"in t&&("boolean"==typeof t.itemsAlwaysDraggable?(this.options.itemsAlwaysDraggable.item=t.itemsAlwaysDraggable,this.options.itemsAlwaysDraggable.range=!1):"object"===Bn(t.itemsAlwaysDraggable)&&(Du.selectiveExtend(["item","range"],this.options.itemsAlwaysDraggable,t.itemsAlwaysDraggable),this.options.itemsAlwaysDraggable.item||(this.options.itemsAlwaysDraggable.range=!1))),"sequentialSelection"in t&&"boolean"==typeof t.sequentialSelection&&(this.options.sequentialSelection=t.sequentialSelection),"orientation"in t&&("string"==typeof t.orientation?this.options.orientation.item="top"===t.orientation?"top":"bottom":"object"===Bn(t.orientation)&&"item"in t.orientation&&(this.options.orientation.item=t.orientation.item)),"margin"in t&&("number"==typeof t.margin?(this.options.margin.axis=t.margin,this.options.margin.item.horizontal=t.margin,this.options.margin.item.vertical=t.margin):"object"===Bn(t.margin)&&(Du.selectiveExtend(["axis"],this.options.margin,t.margin),"item"in t.margin&&("number"==typeof t.margin.item?(this.options.margin.item.horizontal=t.margin.item,this.options.margin.item.vertical=t.margin.item):"object"===Bn(t.margin.item)&&Du.selectiveExtend(["horizontal","vertical"],this.options.margin.item,t.margin.item)))),si(i=["locale","locales"]).call(i,(function(i){i in t&&(e.options[i]=t[i])})),"editable"in t&&("boolean"==typeof t.editable?(this.options.editable.updateTime=t.editable,this.options.editable.updateGroup=t.editable,this.options.editable.add=t.editable,this.options.editable.remove=t.editable,this.options.editable.overrideItems=!1):"object"===Bn(t.editable)&&Du.selectiveExtend(["updateTime","updateGroup","add","remove","overrideItems"],this.options.editable,t.editable)),"groupEditable"in t&&("boolean"==typeof t.groupEditable?(this.options.groupEditable.order=t.groupEditable,this.options.groupEditable.add=t.groupEditable,this.options.groupEditable.remove=t.groupEditable):"object"===Bn(t.groupEditable)&&Du.selectiveExtend(["order","add","remove"],this.options.groupEditable,t.groupEditable));si(n=["onDropObjectOnItem","onAdd","onUpdate","onRemove","onMove","onMoving","onAddGroup","onMoveGroup","onRemoveGroup"]).call(n,(function(i){var n=t[i];if(n){var o;if("function"!=typeof n)throw new Error(Os(o="option ".concat(i," must be a function ")).call(o,i,"(item, callback)"));e.options[i]=n}})),t.cluster?(zr(this.options,{cluster:t.cluster}),this.clusterGenerator||(this.clusterGenerator=new Jd(this)),this.clusterGenerator.setItems(this.items,{applyOnChangedLevel:!1}),this.markDirty({refreshItems:!0,restackGroups:!0}),this.redraw()):this.clusterGenerator?(this._detachAllClusters(),this.clusters=[],this.clusterGenerator=null,this.options.cluster=void 0,this.markDirty({refreshItems:!0,restackGroups:!0}),this.redraw()):this.markDirty()}}},{key:"markDirty",value:function(t){this.groupIds=[],t&&(t.refreshItems&&si(Du).call(Du,this.items,(function(t){t.dirty=!0,t.displayed&&t.redraw()})),t.restackGroups&&si(Du).call(Du,this.groups,(function(t,e){e!==op&&(t.stackDirty=!0)})))}},{key:"destroy",value:function(){this.clearPopupTimer(),this.hide(),this.setItems(null),this.setGroups(null),this.hammer&&this.hammer.destroy(),this.groupHammer&&this.groupHammer.destroy(),this.hammer=null,this.body=null,this.conversion=null}},{key:"hide",value:function(){this.dom.frame.parentNode&&this.dom.frame.parentNode.removeChild(this.dom.frame),this.dom.axis.parentNode&&this.dom.axis.parentNode.removeChild(this.dom.axis),this.dom.labelSet.parentNode&&this.dom.labelSet.parentNode.removeChild(this.dom.labelSet)}},{key:"show",value:function(){this.dom.frame.parentNode||this.body.dom.center.appendChild(this.dom.frame),this.dom.axis.parentNode||this.body.dom.backgroundVertical.appendChild(this.dom.axis),this.dom.labelSet.parentNode||(this.options.rtl?this.body.dom.right.appendChild(this.dom.labelSet):this.body.dom.left.appendChild(this.dom.labelSet))}},{key:"setPopupTimer",value:function(t){if(this.clearPopupTimer(),t){var e=this.options.tooltip.delay||"number"==typeof this.options.tooltip.delay?this.options.tooltip.delay:500;this.popupTimer=ci((function(){t.show()}),e)}}},{key:"clearPopupTimer",value:function(){null!=this.popupTimer&&(clearTimeout(this.popupTimer),this.popupTimer=null)}},{key:"setSelection",value:function(t){var e;null==t&&(t=[]),vi(t)||(t=[t]);var i,n=tp(oo(e=this.selection).call(e,(function(e){return-1===vr(t).call(t,e)})));try{for(n.s();!(i=n.n()).done;){var o=i.value,r=this.getItemById(o);r&&r.unselect()}}catch(t){n.e(t)}finally{n.f()}this.selection=Ss(t);var s,a=tp(t);try{for(a.s();!(s=a.n()).done;){var l=s.value,h=this.getItemById(l);h&&h.select()}}catch(t){a.e(t)}finally{a.f()}}},{key:"getSelection",value:function(){var t;return Os(t=this.selection).call(t,[])}},{key:"getVisibleItems",value:function(){var t,e,i=this.body.range.getRange();this.options.rtl?(t=this.body.util.toScreen(i.start),e=this.body.util.toScreen(i.end)):(e=this.body.util.toScreen(i.start),t=this.body.util.toScreen(i.end));var n=[];for(var o in this.groups)if(this.groups.hasOwnProperty(o)){var r,s=this.groups[o],a=tp(s.isVisible?s.visibleItems:[]);try{for(a.s();!(r=a.n()).done;){var l=r.value;this.options.rtl?l.right<e&&l.right+l.width>t&&n.push(l.id):l.left<t&&l.left+l.width>e&&n.push(l.id)}}catch(t){a.e(t)}finally{a.f()}}return n}},{key:"getVisibleGroups",value:function(){var t=[];for(var e in this.groups){if(this.groups.hasOwnProperty(e))this.groups[e].isVisible&&t.push(e)}return t}},{key:"getItemById",value:function(t){var e;return this.items[t]||sd(e=this.clusters).call(e,(function(e){return e.id===t}))}},{key:"_deselect",value:function(t){for(var e=this.selection,i=0,n=e.length;i<n;i++)if(e[i]==t){Kr(e).call(e,i,1);break}}},{key:"redraw",value:function(){var t=this,e=this.options.margin,i=this.body.range,n=Du.option.asSize,o=this.options,r=o.orientation.item,s=!1,a=this.dom.frame;this.props.top=this.body.domProps.top.height+this.body.domProps.border.top,this.options.rtl?this.props.right=this.body.domProps.right.width+this.body.domProps.border.right:this.props.left=this.body.domProps.left.width+this.body.domProps.border.left,a.className="vis-itemset",this.options.cluster&&this._clusterItems(),s=this._orderGroups()||s;var l=i.end-i.start,h=l!=this.lastVisibleInterval||this.props.width!=this.props.lastWidth,u=i.start!=this.lastRangeStart,c=o.stack!=this.lastStack,d=o.stackSubgroups!=this.lastStackSubgroups,p=h||u||c||d;this.lastVisibleInterval=l,this.lastRangeStart=i.start,this.lastStack=o.stack,this.lastStackSubgroups=o.stackSubgroups,this.props.lastWidth=this.props.width;var m=this._firstGroup(),f={item:e.item,axis:e.axis},v={item:e.item,axis:e.item.vertical/2},g=0,y=e.axis+e.item.vertical;this.groups[op].redraw(i,v,p);var b={},w=0;return si(Du).call(Du,this.groups,(function(t,e){if(e!==op){var n=t==m?f:v;b[e]=t.redraw(i,n,p,!0),w=b[e].length}})),w>0&&function(){for(var e={},i=function(t){si(Du).call(Du,b,(function(i,n){e[n]=i[t]()}))},n=0;n<w;n++)i(n);si(Du).call(Du,t.groups,(function(t,i){if(i!==op){var n=e[i];s=n||s,g+=t.height}})),g=Math.max(g,y)}(),g=Math.max(g,y),a.style.height=n(g),this.props.width=a.offsetWidth,this.props.height=g,this.dom.axis.style.top=n("top"==r?this.body.domProps.top.height+this.body.domProps.border.top:this.body.domProps.top.height+this.body.domProps.centerContainer.height),this.options.rtl?this.dom.axis.style.right="0":this.dom.axis.style.left="0",this.hammer.get("press").set({time:this.options.longSelectPressTime}),this.initialItemSetDrawn=!0,s=this._isResized()||s}},{key:"_firstGroup",value:function(){var t="top"==this.options.orientation.item?0:this.groupIds.length-1,e=this.groupIds[t];return this.groups[e]||this.groups[np]||null}},{key:"_updateUngrouped",value:function(){var t,e,i=this.groups[np];if(this.groupsData){if(i)for(e in i.dispose(),delete this.groups[np],this.items)if(this.items.hasOwnProperty(e)){(t=this.items[e]).parent&&t.parent.remove(t);var n=this.getGroupId(t.data),o=this.groups[n];o&&o.add(t)||t.hide()}}else if(!i){for(e in i=new Dd(null,null,this),this.groups[np]=i,this.items)this.items.hasOwnProperty(e)&&(t=this.items[e],i.add(t));i.show()}}},{key:"getLabelSet",value:function(){return this.dom.labelSet}},{key:"setItems",value:function(t){this.itemsSettingTime=new Date;var e,n=this,o=this.itemsData;if(t){if(!i.isDataViewLike("id",t))throw new TypeError("Data must implement the interface of DataSet or DataView");this.itemsData=Cu(t)}else this.itemsData=null;if(o&&(si(Du).call(Du,this.itemListeners,(function(t,e){o.off(e,t)})),o.dispose(),e=o.getIds(),this._onRemove(e)),this.itemsData){var r=this.id;si(Du).call(Du,this.itemListeners,(function(t,e){n.itemsData.on(e,t,r)})),e=this.itemsData.getIds(),this._onAdd(e),this._updateUngrouped()}this.body.emitter.emit("_change",{queue:!0})}},{key:"getItems",value:function(){return null!=this.itemsData?this.itemsData.rawDS:null}},{key:"setGroups",value:function(t){var e,n=this;if(this.groupsData&&(si(Du).call(Du,this.groupListeners,(function(t,e){n.groupsData.off(e,t)})),e=this.groupsData.getIds(),this.groupsData=null,this._onRemoveGroups(e)),t){if(!i.isDataViewLike("id",t))throw new TypeError("Data must implement the interface of DataSet or DataView");this.groupsData=t}else this.groupsData=null;if(this.groupsData){var o,r=this.groupsData.getDataSet();si(o=r.get()).call(o,(function(t){var e;t.nestedGroups&&si(e=t.nestedGroups).call(e,(function(e){var i=r.get(e);i.nestedInGroup=t.id,0==t.showNested&&(i.visible=!1),r.update(i)}))}));var s=this.id;si(Du).call(Du,this.groupListeners,(function(t,e){n.groupsData.on(e,t,s)})),e=this.groupsData.getIds(),this._onAddGroups(e)}this._updateUngrouped(),this._order(),this.options.cluster&&(this.clusterGenerator.updateData(),this._clusterItems(),this.markDirty({refreshItems:!0,restackGroups:!0})),this.body.emitter.emit("_change",{queue:!0})}},{key:"getGroups",value:function(){return this.groupsData}},{key:"removeItem",value:function(t){var e=this,i=this.itemsData.get(t);i&&this.options.onRemove(i,(function(i){i&&e.itemsData.remove(t)}))}},{key:"_getType",value:function(t){return t.type||this.options.type||(t.end?"range":"box")}},{key:"getGroupId",value:function(t){return"background"==this._getType(t)&&null==t.group?op:this.groupsData?t.group:np}},{key:"_onUpdate",value:function(t){var e=this,i=this;si(t).call(t,(function(t){var o,r=i.itemsData.get(t),s=i.items[t],a=r?i._getType(r):null,l=n.types[a];if(s&&(l&&s instanceof l?i._updateItem(s,r):(o=s.selected,i._removeItem(s),s=null)),!s&&r){if(!l)throw new TypeError('Unknown item type "'.concat(a,'"'));(s=new l(r,i.conversion,i.options)).id=t,i._addItem(s),o&&(e.selection.push(t),s.select())}})),this._order(),this.options.cluster&&(this.clusterGenerator.setItems(this.items,{applyOnChangedLevel:!1}),this._clusterItems()),this.body.emitter.emit("_change",{queue:!0})}},{key:"_onRemove",value:function(t){var e=0,i=this;si(t).call(t,(function(t){var n=i.items[t];n&&(e++,i._removeItem(n))})),e&&(this._order(),this.body.emitter.emit("_change",{queue:!0}))}},{key:"_order",value:function(){si(Du).call(Du,this.groups,(function(t){t.order()}))}},{key:"_onUpdateGroups",value:function(t){this._onAddGroups(t)}},{key:"_onAddGroups",value:function(t){var e=this;si(t).call(t,(function(t){var i=e.groupsData.get(t),n=e.groups[t];if(n)n.setData(i);else{if(t==np||t==op)throw new Error("Illegal group id. ".concat(t," is a reserved id."));var o=Zo(e.options);for(var r in Du.extend(o,{height:null}),n=new Dd(t,i,e),e.groups[t]=n,e.items)if(e.items.hasOwnProperty(r)){var s=e.items[r];s.data.group==t&&n.add(s)}n.order(),n.show()}})),this.body.emitter.emit("_change",{queue:!0})}},{key:"_onRemoveGroups",value:function(t){var e=this;si(t).call(t,(function(t){var i=e.groups[t];i&&(i.dispose(),delete e.groups[t])})),this.options.cluster&&(this.clusterGenerator.updateData(),this._clusterItems()),this.markDirty({restackGroups:!!this.options.cluster}),this.body.emitter.emit("_change",{queue:!0})}},{key:"_orderGroups",value:function(){if(this.groupsData){var t=this.groupsData.getIds({order:this.options.groupOrder});t=this._orderNestedGroups(t);var e=!Du.equalArray(t,this.groupIds);if(e){var i=this.groups;si(t).call(t,(function(t){i[t].hide()})),si(t).call(t,(function(t){i[t].show()})),this.groupIds=t}return e}return!1}},{key:"_orderNestedGroups",value:function(t){var e=this;return function t(e,i){var n=[];return si(i).call(i,(function(i){if(n.push(i),e.groupsData.get(i).nestedGroups){var o,r=Co(o=e.groupsData.get({filter:function(t){return t.nestedInGroup==i},order:e.options.groupOrder})).call(o,(function(t){return t.id}));n=Os(n).call(n,t(e,r))}})),n}(this,oo(t).call(t,(function(t){return!e.groupsData.get(t).nestedInGroup})))}},{key:"_addItem",value:function(t){this.items[t.id]=t;var e=this.getGroupId(t.data),i=this.groups[e];i?i&&i.data&&i.data.showNested&&(t.groupShowing=!0):t.groupShowing=!1,i&&i.add(t)}},{key:"_updateItem",value:function(t,e){t.setData(e);var i=this.getGroupId(t.data),n=this.groups[i];n?n&&n.data&&n.data.showNested&&(t.groupShowing=!0):t.groupShowing=!1}},{key:"_removeItem",value:function(t){var e,i;t.hide(),delete this.items[t.id];var n=vr(e=this.selection).call(e,t.id);-1!=n&&Kr(i=this.selection).call(i,n,1),t.parent&&t.parent.remove(t),null!=this.popup&&this.popup.hide()}},{key:"_constructByEndArray",value:function(t){for(var e=[],i=0;i<t.length;i++)t[i]instanceof Rd&&e.push(t[i]);return e}},{key:"_onTouch",value:function(t){this.touchParams.item=this.itemFromTarget(t),this.touchParams.dragLeftItem=t.target.dragLeftItem||!1,this.touchParams.dragRightItem=t.target.dragRightItem||!1,this.touchParams.itemProps=null}},{key:"_getGroupIndex",value:function(t){for(var e=0;e<this.groupIds.length;e++)if(t==this.groupIds[e])return e}},{key:"_onDragStart",value:function(t){var e=this;if(!this.touchParams.itemIsDragging){var i,n=this.touchParams.item||null,o=this;if(n&&(n.selected||this.options.itemsAlwaysDraggable.item)){if(this.options.editable.overrideItems&&!this.options.editable.updateTime&&!this.options.editable.updateGroup)return;if(null!=n.editable&&!n.editable.updateTime&&!n.editable.updateGroup&&!this.options.editable.overrideItems)return;var r=this.touchParams.dragLeftItem,s=this.touchParams.dragRightItem;if(this.touchParams.itemIsDragging=!0,this.touchParams.selectedItem=n,r)i={item:r,initialX:t.center.x,dragLeft:!0,data:this._cloneItemData(n.data)},this.touchParams.itemProps=[i];else if(s)i={item:s,initialX:t.center.x,dragRight:!0,data:this._cloneItemData(n.data)},this.touchParams.itemProps=[i];else if(this.options.editable.add&&(t.srcEvent.ctrlKey||t.srcEvent.metaKey))this._onDragStartAddItem(t);else{this.groupIds.length<1&&this.redraw();var a=this._getGroupIndex(n.data.group),l=this.options.itemsAlwaysDraggable.item&&!n.selected?[n.id]:this.getSelection();this.touchParams.itemProps=Co(l).call(l,(function(i){var n=o.items[i],r=o._getGroupIndex(n.data.group);return{item:n,initialX:t.center.x,groupOffset:a-r,data:e._cloneItemData(n.data)}}))}t.stopPropagation()}else this.options.editable.add&&(t.srcEvent.ctrlKey||t.srcEvent.metaKey)&&this._onDragStartAddItem(t)}}},{key:"_onDragStartAddItem",value:function(t){var e=this.options.snap||null,i=this.dom.frame.getBoundingClientRect(),n=this.options.rtl?i.right-t.center.x+10:t.center.x-i.left-10,o=this.body.util.toTime(n),r=this.body.util.getScale(),s=this.body.util.getStep(),a=e?e(o,r,s):o,l={type:"range",start:a,end:a,content:"new item"},h=dd();l[this.itemsData.idProp]=h;var u=this.groupFromTarget(t);u&&(l.group=u.groupId);var c=new Rd(l,this.conversion,this.options);c.id=h,c.data=this._cloneItemData(l),this._addItem(c),this.touchParams.selectedItem=c;var d={item:c,initialX:t.center.x,data:c.data};this.options.rtl?d.dragLeft=!0:d.dragRight=!0,this.touchParams.itemProps=[d],t.stopPropagation()}},{key:"_onDrag",value:function(t){var e=this;if(null!=this.popup&&this.options.showTooltips&&!this.popup.hidden){var i=this.body.dom.centerContainer,n=i.getBoundingClientRect();this.popup.setPosition(t.center.x-n.left+i.offsetLeft,t.center.y-n.top+i.offsetTop),this.popup.show()}if(this.touchParams.itemProps){var o;t.stopPropagation();var r=this,s=this.options.snap||null,a=this.body.dom.root.offsetLeft,l=this.options.rtl?a+this.body.domProps.right.width:a+this.body.domProps.left.width,h=this.body.util.getScale(),u=this.body.util.getStep(),c=this.touchParams.selectedItem,d=(this.options.editable.overrideItems||null==c.editable)&&this.options.editable.updateGroup||!this.options.editable.overrideItems&&null!=c.editable&&c.editable.updateGroup,p=null;if(d&&c&&null!=c.data.group){var m=r.groupFromTarget(t);m&&(p=this._getGroupIndex(m.groupId))}si(o=this.touchParams.itemProps).call(o,(function(i){var n,o,a,m,f,v=r.body.util.toTime(t.center.x-l),g=r.body.util.toTime(i.initialX-l);n=e.options.rtl?-(v-g):v-g;var y=e._cloneItemData(i.item.data);if(null==i.item.editable||i.item.editable.updateTime||i.item.editable.updateGroup||r.options.editable.overrideItems){if((e.options.editable.overrideItems||null==c.editable)&&e.options.editable.updateTime||!e.options.editable.overrideItems&&null!=c.editable&&c.editable.updateTime)if(i.dragLeft)e.options.rtl?null!=y.end&&(a=Du.convert(i.data.end,"Date"),f=new Date(a.valueOf()+n),y.end=s?s(f,h,u):f):null!=y.start&&(o=Du.convert(i.data.start,"Date"),m=new Date(o.valueOf()+n),y.start=s?s(m,h,u):m);else if(i.dragRight)e.options.rtl?null!=y.start&&(o=Du.convert(i.data.start,"Date"),m=new Date(o.valueOf()+n),y.start=s?s(m,h,u):m):null!=y.end&&(a=Du.convert(i.data.end,"Date"),f=new Date(a.valueOf()+n),y.end=s?s(f,h,u):f);else if(null!=y.start)if(o=Du.convert(i.data.start,"Date").valueOf(),m=new Date(o+n),null!=y.end){var b=(a=Du.convert(i.data.end,"Date")).valueOf()-o.valueOf();y.start=s?s(m,h,u):m,y.end=new Date(y.start.valueOf()+b)}else y.start=s?s(m,h,u):m;if(d&&!i.dragLeft&&!i.dragRight&&null!=p&&null!=y.group){var w=p-i.groupOffset;w=Math.max(0,w),w=Math.min(r.groupIds.length-1,w),y.group=r.groupIds[w]}y=e._cloneItemData(y),r.options.onMoving(y,(function(t){t&&i.item.setData(e._cloneItemData(t,"Date"))}))}})),this.body.emitter.emit("_change")}}},{key:"_moveToGroup",value:function(t,e){var i=this.groups[e];if(i&&i.groupId!=t.data.group){var n=t.parent;n.remove(t),n.order(),t.data.group=i.groupId,i.add(t),i.order()}}},{key:"_onDragEnd",value:function(t){var e=this;if(this.touchParams.itemIsDragging=!1,this.touchParams.itemProps){t.stopPropagation();var i=this,n=this.touchParams.itemProps;this.touchParams.itemProps=null,si(n).call(n,(function(t){var n=t.item.id;if(null!=i.itemsData.get(n)){var o=e._cloneItemData(t.item.data);i.options.onMove(o,(function(o){o?(o[e.itemsData.idProp]=n,e.itemsData.update(o)):(t.item.setData(t.data),i.body.emitter.emit("_change"))}))}else i.options.onAdd(t.item.data,(function(e){i._removeItem(t.item),e&&i.itemsData.add(e),i.body.emitter.emit("_change")}))}))}}},{key:"_onGroupClick",value:function(t){var e=this,i=this.groupFromTarget(t);ci((function(){e.toggleGroupShowNested(i)}),1)}},{key:"toggleGroupShowNested",value:function(t){var e,i=arguments.length>1&&void 0!==arguments[1]?arguments[1]:void 0;if(t&&t.nestedGroups){var n=this.groupsData.getDataSet();t.showNested=null!=i?!!i:!t.showNested;var o=n.get(t.groupId);o.showNested=t.showNested;for(var r=t.nestedGroups,s=r;s.length>0;){var a=s;s=[];for(var l=0;l<a.length;l++){var h=n.get(a[l]);h.nestedGroups&&(s=Os(s).call(s,h.nestedGroups))}s.length>0&&(r=Os(r).call(r,s))}var u=Co(e=n.get(r)).call(e,(function(t){return null==t.visible&&(t.visible=!0),t.visible=!!o.showNested,t}));n.update(Os(u).call(u,o)),o.showNested?(Du.removeClassName(t.dom.label,"collapsed"),Du.addClassName(t.dom.label,"expanded")):(Du.removeClassName(t.dom.label,"expanded"),Du.addClassName(t.dom.label,"collapsed"))}}},{key:"toggleGroupDragClassName",value:function(t){t.dom.label.classList.toggle("vis-group-is-dragging"),t.dom.foreground.classList.toggle("vis-group-is-dragging")}},{key:"_onGroupDragStart",value:function(t){this.groupTouchParams.isDragging||this.options.groupEditable.order&&(this.groupTouchParams.group=this.groupFromTarget(t),this.groupTouchParams.group&&(t.stopPropagation(),this.groupTouchParams.isDragging=!0,this.toggleGroupDragClassName(this.groupTouchParams.group),this.groupTouchParams.originalOrder=this.groupsData.getIds({order:this.options.groupOrder})))}},{key:"_onGroupDrag",value:function(t){if(this.options.groupEditable.order&&this.groupTouchParams.group){t.stopPropagation();var e=this.groupsData.getDataSet(),i=this.groupFromTarget(t);if(i&&i.height!=this.groupTouchParams.group.height){var n=i.top<this.groupTouchParams.group.top,o=t.center?t.center.y:t.clientY,r=i.dom.foreground.getBoundingClientRect(),s=this.groupTouchParams.group.height;if(n){if(r.top+s<o)return}else{var a=i.height;if(r.top+a-s>o)return}}if(i&&i!=this.groupTouchParams.group){var l=e.get(i.groupId),h=e.get(this.groupTouchParams.group.groupId);h&&l&&(this.options.groupOrderSwap(h,l,e),e.update(h),e.update(l));var u=e.getIds({order:this.options.groupOrder});if(!Du.equalArray(u,this.groupTouchParams.originalOrder))for(var c=this.groupTouchParams.originalOrder,d=this.groupTouchParams.group.groupId,p=Math.min(c.length,u.length),m=0,f=0,v=0;m<p;){for(;m+f<p&&m+v<p&&u[m+f]==c[m+v];)m++;if(m+f>=p)break;if(u[m+f]==d)f=1;else if(c[m+v]==d)v=1;else{var g=vr(u).call(u,c[m+v]),y=e.get(u[m+f]),b=e.get(c[m+v]);this.options.groupOrderSwap(y,b,e),e.update(y),e.update(b);var w=u[m+f];u[m+f]=c[m+v],u[g]=w,m++}}}}}},{key:"_onGroupDragEnd",value:function(t){if(this.groupTouchParams.isDragging=!1,this.options.groupEditable.order&&this.groupTouchParams.group){t.stopPropagation();var e=this,i=e.groupTouchParams.group.groupId,n=e.groupsData.getDataSet(),o=Du.extend({},n.get(i));e.options.onMoveGroup(o,(function(t){if(t)t[n._idProp]=i,n.update(t);else{var o=n.getIds({order:e.options.groupOrder});if(!Du.equalArray(o,e.groupTouchParams.originalOrder))for(var r=e.groupTouchParams.originalOrder,s=Math.min(r.length,o.length),a=0;a<s;){for(;a<s&&o[a]==r[a];)a++;if(a>=s)break;var l=vr(o).call(o,r[a]),h=n.get(o[a]),u=n.get(r[a]);e.options.groupOrderSwap(h,u,n),n.update(h),n.update(u);var c=o[a];o[a]=r[a],o[l]=c,a++}}})),e.body.emitter.emit("groupDragged",{groupId:i}),this.toggleGroupDragClassName(this.groupTouchParams.group),this.groupTouchParams.group=null}}},{key:"_onSelectItem",value:function(t){if(this.options.selectable){var e=t.srcEvent&&(t.srcEvent.ctrlKey||t.srcEvent.metaKey),i=t.srcEvent&&t.srcEvent.shiftKey;if(e||i)this._onMultiSelectItem(t);else{var n=this.getSelection(),o=this.itemFromTarget(t),r=o&&o.selectable?[o.id]:[];this.setSelection(r);var s=this.getSelection();(s.length>0||n.length>0)&&this.body.emitter.emit("select",{items:s,event:t})}}}},{key:"_onMouseOver",value:function(t){var e=this.itemFromTarget(t);if(e&&e!==this.itemFromRelatedTarget(t)){var i=e.getTitle();if(this.options.showTooltips&&i){null==this.popup&&(this.popup=new Bd(this.body.dom.root,this.options.tooltip.overflowMethod||"flip")),this.popup.setText(i);var n=this.body.dom.centerContainer,o=n.getBoundingClientRect();this.popup.setPosition(t.clientX-o.left+n.offsetLeft,t.clientY-o.top+n.offsetTop),this.setPopupTimer(this.popup)}else this.clearPopupTimer(),null!=this.popup&&this.popup.hide();this.body.emitter.emit("itemover",{item:e.id,event:t})}}},{key:"_onMouseOut",value:function(t){var e=this.itemFromTarget(t);e&&(e!==this.itemFromRelatedTarget(t)&&(this.clearPopupTimer(),null!=this.popup&&this.popup.hide(),this.body.emitter.emit("itemout",{item:e.id,event:t})))}},{key:"_onMouseMove",value:function(t){if(this.itemFromTarget(t)&&(null!=this.popupTimer&&this.setPopupTimer(this.popup),this.options.showTooltips&&this.options.tooltip.followMouse&&this.popup&&!this.popup.hidden)){var e=this.body.dom.centerContainer,i=e.getBoundingClientRect();this.popup.setPosition(t.clientX-i.left+e.offsetLeft,t.clientY-i.top+e.offsetTop),this.popup.show()}}},{key:"_onMouseWheel",value:function(t){this.touchParams.itemIsDragging&&this._onDragEnd(t)}},{key:"_onUpdateItem",value:function(t){if(this.options.selectable&&(this.options.editable.updateTime||this.options.editable.updateGroup)){var e=this;if(t){var i=e.itemsData.get(t.id);this.options.onUpdate(i,(function(t){t&&e.itemsData.update(t)}))}}}},{key:"_onDropObjectOnItem",value:function(t){var e=this.itemFromTarget(t),i=JSON.parse(t.dataTransfer.getData("text"));this.options.onDropObjectOnItem(i,e)}},{key:"_onAddItem",value:function(t){if(this.options.selectable&&this.options.editable.add){var e,i,n=this,o=this.options.snap||null,r=this.dom.frame.getBoundingClientRect(),s=this.options.rtl?r.right-t.center.x:t.center.x-r.left,a=this.body.util.toTime(s),l=this.body.util.getScale(),h=this.body.util.getStep();"drop"==t.type?((i=JSON.parse(t.dataTransfer.getData("text"))).content=i.content?i.content:"new item",i.start=i.start?i.start:o?o(a,l,h):a,i.type=i.type||"box",i[this.itemsData.idProp]=i.id||dd(),"range"!=i.type||i.end||(e=this.body.util.toTime(s+this.props.width/5),i.end=o?o(e,l,h):e)):((i={start:o?o(a,l,h):a,content:"new item"})[this.itemsData.idProp]=dd(),"range"===this.options.type&&(e=this.body.util.toTime(s+this.props.width/5),i.end=o?o(e,l,h):e));var u=this.groupFromTarget(t);u&&(i.group=u.groupId),i=this._cloneItemData(i),this.options.onAdd(i,(function(e){e&&(n.itemsData.add(e),"drop"==t.type&&n.setSelection([e.id]))}))}}},{key:"_onMultiSelectItem",value:function(t){var e=this;if(this.options.selectable){var i=this.itemFromTarget(t);if(i){var o=this.options.multiselect?this.getSelection():[];if((t.srcEvent&&t.srcEvent.shiftKey||!1||this.options.sequentialSelection)&&this.options.multiselect){var r=this.itemsData.get(i.id).group,s=void 0;this.options.multiselectPerGroup&&o.length>0&&(s=this.itemsData.get(o[0]).group),this.options.multiselectPerGroup&&null!=s&&s!=r||o.push(i.id);var a=n._getItemRange(this.itemsData.get(o));if(!this.options.multiselectPerGroup||s==r)for(var l in o=[],this.items)if(this.items.hasOwnProperty(l)){var h=this.items[l],u=h.data.start,c=void 0!==h.data.end?h.data.end:u;!(u>=a.min&&c<=a.max)||this.options.multiselectPerGroup&&s!=this.itemsData.get(h.id).group||h instanceof jd||o.push(h.id)}}else{var d=vr(o).call(o,i.id);-1==d?o.push(i.id):Kr(o).call(o,d,1)}var p=oo(o).call(o,(function(t){return e.getItemById(t).selectable}));this.setSelection(p),this.body.emitter.emit("select",{items:this.getSelection(),event:t})}}}},{key:"itemFromElement",value:function(t){for(var e=t;e;){if(e.hasOwnProperty("vis-item"))return e["vis-item"];e=e.parentNode}return null}},{key:"itemFromTarget",value:function(t){return this.itemFromElement(t.target)}},{key:"itemFromRelatedTarget",value:function(t){return this.itemFromElement(t.relatedTarget)}},{key:"groupFromTarget",value:function(t){var e=t.center?t.center.y:t.clientY,i=this.groupIds;i.length<=0&&this.groupsData&&(i=this.groupsData.getIds({order:this.options.groupOrder}));for(var n=0;n<i.length;n++){var o=i[n],r=this.groups[o],s=r.dom.foreground,a=s.getBoundingClientRect();if(e>=a.top&&e<a.top+s.offsetHeight)return r;if("top"===this.options.orientation.item){if(n===this.groupIds.length-1&&e>a.top)return r}else if(0===n&&e<a.top+s.offset)return r}return null}},{key:"_cloneItemData",value:function(t,e){var i=Du.extend({},t);return e||(e=this.itemsData.type),null!=i.start&&(i.start=Du.convert(i.start,e&&e.start||"Date")),null!=i.end&&(i.end=Du.convert(i.end,e&&e.end||"Date")),i}},{key:"_clusterItems",value:function(){if(this.options.cluster){var t=this.body.range.conversion(this.body.domProps.center.width).scale,e=this.clusterGenerator.getClusters(this.clusters,t,this.options.cluster);if(this.clusters!=e){if(this._detachAllClusters(),e){var i,n=tp(e);try{for(n.s();!(i=n.n()).done;){i.value.attach()}}catch(t){n.e(t)}finally{n.f()}this.clusters=e}this._updateClusters(e)}}}},{key:"_detachAllClusters",value:function(){if(this.options.cluster&&this.clusters&&this.clusters.length){var t,e=tp(this.clusters);try{for(e.s();!(t=e.n()).done;){t.value.detach()}}catch(t){e.e(t)}finally{e.f()}}}},{key:"_updateClusters",value:function(t){if(this.clusters&&this.clusters.length){var e,i,n=new Jc(Co(t).call(t,(function(t){return t.id}))),o=!1,r=tp(oo(e=this.clusters).call(e,(function(t){return!n.has(t.id)})));try{for(r.s();!(i=r.n()).done;){var s,a,l=i.value,h=vr(s=this.selection).call(s,l.id);if(-1!==h)l.unselect(),Kr(a=this.selection).call(a,h,1),o=!0}}catch(t){r.e(t)}finally{r.f()}if(o){var u=this.getSelection();this.body.emitter.emit("select",{items:u,event:event})}}this.clusters=t||[]}}],[{key:"_getItemRange",value:function(t){var e=null,i=null;return si(t).call(t,(function(t){(null==i||t.start<i)&&(i=t.start),null!=t.end?(null==e||t.end>e)&&(e=t.end):(null==e||t.start>e)&&(e=t.start)})),{min:i,max:e}}},{key:"itemSetFromTarget",value:function(t){for(var e=t.target;e;){if(e.hasOwnProperty("vis-itemset"))return e["vis-itemset"];e=e.parentNode}return null}}]),n}(Au);rp.types={background:jd,box:Pd,range:Rd,point:Nd},rp.prototype._onAdd=rp.prototype._onUpdate;var sp,ap=!1,lp="background: #FFeeee; color: #dd0000",hp=function(){function t(){gi(this,t)}return ki(t,null,[{key:"validate",value:function(e,i,n){ap=!1,sp=i;var o=i;return void 0!==n&&(o=i[n]),t.parse(e,o,[]),ap}},{key:"parse",value:function(e,i,n){for(var o in e)e.hasOwnProperty(o)&&t.check(o,e,i,n)}},{key:"check",value:function(e,i,n,o){if(void 0!==n[e]||void 0!==n.__any__){var r=e,s=!0;void 0===n[e]&&void 0!==n.__any__&&(r="__any__",s="object"===t.getType(i[e]));var a=n[r];s&&void 0!==a.__type__&&(a=a.__type__),t.checkFields(e,i,n,r,a,o)}else t.getSuggestion(e,n,o)}},{key:"checkFields",value:function(e,i,n,o,r,s){var a=function(i){console.log("%c"+i+t.printLocation(s,e),lp)},l=t.getType(i[e]),h=r[l];void 0!==h?"array"===t.getType(h)&&-1===vr(h).call(h,i[e])?(a('Invalid option detected in "'+e+'". Allowed values are:'+t.print(h)+' not "'+i[e]+'". '),ap=!0):"object"===l&&"__any__"!==o&&(s=Du.copyAndExtendArray(s,e),t.parse(i[e],n[o],s)):void 0===r.any&&(a('Invalid type received for "'+e+'". Expected: '+t.print(lo(r))+". Received ["+l+'] "'+i[e]+'"'),ap=!0)}},{key:"getType",value:function(t){var e=Bn(t);return"object"===e?null===t?"null":t instanceof Boolean?"boolean":t instanceof Number?"number":t instanceof String?"string":vi(t)?"array":t instanceof Date?"date":void 0!==t.nodeType?"dom":!0===t._isAMomentObject?"moment":"object":"number"===e?"number":"boolean"===e?"boolean":"string"===e?"string":void 0===e?"undefined":e}},{key:"getSuggestion",value:function(e,i,n){var o,r=t.findInOptions(e,i,n,!1),s=t.findInOptions(e,sp,[],!0);o=void 0!==r.indexMatch?" in "+t.printLocation(r.path,e,"")+'Perhaps it was incomplete? Did you mean: "'+r.indexMatch+'"?\n\n':s.distance<=4&&r.distance>s.distance?" in "+t.printLocation(r.path,e,"")+"Perhaps it was misplaced? Matching option found at: "+t.printLocation(s.path,s.closestMatch,""):r.distance<=8?'. Did you mean "'+r.closestMatch+'"?'+t.printLocation(r.path,e):". Did you mean one of these: "+t.print(lo(i))+t.printLocation(n,e),console.log('%cUnknown option detected: "'+e+'"'+o,lp),ap=!0}},{key:"findInOptions",value:function(e,i,n){var o=arguments.length>3&&void 0!==arguments[3]&&arguments[3],r=1e9,s="",a=[],l=e.toLowerCase(),h=void 0;for(var u in i){var c=void 0;if(void 0!==i[u].__type__&&!0===o){var d=t.findInOptions(e,i[u],Du.copyAndExtendArray(n,u));r>d.distance&&(s=d.closestMatch,a=d.path,r=d.distance,h=d.indexMatch)}else{var p;-1!==vr(p=u.toLowerCase()).call(p,l)&&(h=u),r>(c=t.levenshteinDistance(e,u))&&(s=u,a=Du.copyArray(n),r=c)}}return{closestMatch:s,path:a,distance:r,indexMatch:h}}},{key:"printLocation",value:function(t,e){for(var i=arguments.length>2&&void 0!==arguments[2]?arguments[2]:"Problem value found at: \n",n="\n\n"+i+"options = {\n",o=0;o<t.length;o++){for(var r=0;r<o+1;r++)n+="  ";n+=t[o]+": {\n"}for(var s=0;s<t.length+1;s++)n+="  ";n+=e+"\n";for(var a=0;a<t.length+1;a++){for(var l=0;l<t.length-a;l++)n+="  ";n+="}\n"}return n+"\n\n"}},{key:"print",value:function(t){return Qo(t).replace(/(\")|(\[)|(\])|(,"__type__")/g,"").replace(/(\,)/g,", ")}},{key:"levenshteinDistance",value:function(t,e){if(0===t.length)return e.length;if(0===e.length)return t.length;var i,n,o=[];for(i=0;i<=e.length;i++)o[i]=[i];for(n=0;n<=t.length;n++)o[0][n]=n;for(i=1;i<=e.length;i++)for(n=1;n<=t.length;n++)e.charAt(i-1)==t.charAt(n-1)?o[i][n]=o[i-1][n-1]:o[i][n]=Math.min(o[i-1][n-1]+1,Math.min(o[i][n-1]+1,o[i-1][n]+1));return o[e.length][t.length]}}]),t}(),up="string",cp="boolean",dp="number",pp="array",mp="date",fp="object",vp="moment",gp={configure:{enabled:{boolean:cp},filter:{boolean:cp,function:"function"},container:{dom:"dom"},__type__:{object:fp,boolean:cp,function:"function"}},align:{string:up},alignCurrentTime:{string:up,undefined:"undefined"},rtl:{boolean:cp,undefined:"undefined"},rollingMode:{follow:{boolean:cp},offset:{number:dp,undefined:"undefined"},__type__:{object:fp}},onTimeout:{timeoutMs:{number:dp},callback:{function:"function"},__type__:{object:fp}},verticalScroll:{boolean:cp,undefined:"undefined"},horizontalScroll:{boolean:cp,undefined:"undefined"},autoResize:{boolean:cp},throttleRedraw:{number:dp},clickToUse:{boolean:cp},dataAttributes:{string:up,array:pp},editable:{add:{boolean:cp,undefined:"undefined"},remove:{boolean:cp,undefined:"undefined"},updateGroup:{boolean:cp,undefined:"undefined"},updateTime:{boolean:cp,undefined:"undefined"},overrideItems:{boolean:cp,undefined:"undefined"},__type__:{boolean:cp,object:fp}},end:{number:dp,date:mp,string:up,moment:vp},format:{minorLabels:{millisecond:{string:up,undefined:"undefined"},second:{string:up,undefined:"undefined"},minute:{string:up,undefined:"undefined"},hour:{string:up,undefined:"undefined"},weekday:{string:up,undefined:"undefined"},day:{string:up,undefined:"undefined"},week:{string:up,undefined:"undefined"},month:{string:up,undefined:"undefined"},year:{string:up,undefined:"undefined"},__type__:{object:fp,function:"function"}},majorLabels:{millisecond:{string:up,undefined:"undefined"},second:{string:up,undefined:"undefined"},minute:{string:up,undefined:"undefined"},hour:{string:up,undefined:"undefined"},weekday:{string:up,undefined:"undefined"},day:{string:up,undefined:"undefined"},week:{string:up,undefined:"undefined"},month:{string:up,undefined:"undefined"},year:{string:up,undefined:"undefined"},__type__:{object:fp,function:"function"}},__type__:{object:fp}},moment:{function:"function"},groupHeightMode:{string:up},groupOrder:{string:up,function:"function"},groupEditable:{add:{boolean:cp,undefined:"undefined"},remove:{boolean:cp,undefined:"undefined"},order:{boolean:cp,undefined:"undefined"},__type__:{boolean:cp,object:fp}},groupOrderSwap:{function:"function"},height:{string:up,number:dp},hiddenDates:{start:{date:mp,number:dp,string:up,moment:vp},end:{date:mp,number:dp,string:up,moment:vp},repeat:{string:up},__type__:{object:fp,array:pp}},itemsAlwaysDraggable:{item:{boolean:cp,undefined:"undefined"},range:{boolean:cp,undefined:"undefined"},__type__:{boolean:cp,object:fp}},limitSize:{boolean:cp},locale:{string:up},locales:{__any__:{any:"any"},__type__:{object:fp}},longSelectPressTime:{number:dp},margin:{axis:{number:dp},item:{horizontal:{number:dp,undefined:"undefined"},vertical:{number:dp,undefined:"undefined"},__type__:{object:fp,number:dp}},__type__:{object:fp,number:dp}},max:{date:mp,number:dp,string:up,moment:vp},maxHeight:{number:dp,string:up},maxMinorChars:{number:dp},min:{date:mp,number:dp,string:up,moment:vp},minHeight:{number:dp,string:up},moveable:{boolean:cp},multiselect:{boolean:cp},multiselectPerGroup:{boolean:cp},onAdd:{function:"function"},onDropObjectOnItem:{function:"function"},onUpdate:{function:"function"},onMove:{function:"function"},onMoving:{function:"function"},onRemove:{function:"function"},onAddGroup:{function:"function"},onMoveGroup:{function:"function"},onRemoveGroup:{function:"function"},onInitialDrawComplete:{function:"function"},order:{function:"function"},orientation:{axis:{string:up,undefined:"undefined"},item:{string:up,undefined:"undefined"},__type__:{string:up,object:fp}},selectable:{boolean:cp},sequentialSelection:{boolean:cp},showCurrentTime:{boolean:cp},showMajorLabels:{boolean:cp},showMinorLabels:{boolean:cp},showWeekScale:{boolean:cp},stack:{boolean:cp},stackSubgroups:{boolean:cp},cluster:{maxItems:{number:dp,undefined:"undefined"},titleTemplate:{string:up,undefined:"undefined"},clusterCriteria:{function:"function",undefined:"undefined"},showStipes:{boolean:cp,undefined:"undefined"},fitOnDoubleClick:{boolean:cp,undefined:"undefined"},__type__:{boolean:cp,object:fp}},snap:{function:"function",null:"null"},start:{date:mp,number:dp,string:up,moment:vp},template:{function:"function"},loadingScreenTemplate:{function:"function"},groupTemplate:{function:"function"},visibleFrameTemplate:{string:up,function:"function"},showTooltips:{boolean:cp},tooltip:{followMouse:{boolean:cp},overflowMethod:{string:["cap","flip","none"]},delay:{number:dp},template:{function:"function"},__type__:{object:fp}},tooltipOnItemUpdateTime:{template:{function:"function"},__type__:{boolean:cp,object:fp}},timeAxis:{scale:{string:up,undefined:"undefined"},step:{number:dp,undefined:"undefined"},__type__:{object:fp}},type:{string:up},width:{string:up,number:dp},preferZoom:{boolean:cp},zoomable:{boolean:cp},zoomKey:{string:["ctrlKey","altKey","shiftKey","metaKey",""]},zoomFriction:{number:dp},zoomMax:{number:dp},zoomMin:{number:dp},__type__:{object:fp}},yp={global:{align:["center","left","right"],alignCurrentTime:["none","year","month","quarter","week","isoWeek","day","date","hour","minute","second"],direction:!1,autoResize:!0,clickToUse:!1,editable:{add:!1,remove:!1,updateGroup:!1,updateTime:!1},end:"",format:{minorLabels:{millisecond:"SSS",second:"s",minute:"HH:mm",hour:"HH:mm",weekday:"ddd D",day:"D",week:"w",month:"MMM",year:"YYYY"},majorLabels:{millisecond:"HH:mm:ss",second:"D MMMM HH:mm",minute:"ddd D MMMM",hour:"ddd D MMMM",weekday:"MMMM YYYY",day:"MMMM YYYY",week:"MMMM YYYY",month:"YYYY",year:""}},groupHeightMode:["auto","fixed","fitItems"],groupsDraggable:!1,height:"",locale:"",longSelectPressTime:251,margin:{axis:[20,0,100,1],item:{horizontal:[10,0,100,1],vertical:[10,0,100,1]}},max:"",maxHeight:"",maxMinorChars:[7,0,20,1],min:"",minHeight:"",moveable:!1,multiselect:!1,multiselectPerGroup:!1,orientation:{axis:["both","bottom","top"],item:["bottom","top"]},preferZoom:!1,selectable:!0,showCurrentTime:!1,showMajorLabels:!0,showMinorLabels:!0,stack:!0,stackSubgroups:!0,cluster:!1,start:"",showTooltips:!0,tooltip:{followMouse:!1,overflowMethod:"flip",delay:[500,0,99999,100]},tooltipOnItemUpdateTime:!1,type:["box","point","range","background"],width:"100%",zoomable:!0,zoomKey:["ctrlKey","altKey","shiftKey","metaKey",""],zoomMax:[31536e10,10,31536e10,1],zoomMin:[10,10,31536e10,1]}},bp={black:"#000000",navy:"#000080",darkblue:"#00008B",mediumblue:"#0000CD",blue:"#0000FF",darkgreen:"#006400",green:"#008000",teal:"#008080",darkcyan:"#008B8B",deepskyblue:"#00BFFF",darkturquoise:"#00CED1",mediumspringgreen:"#00FA9A",lime:"#00FF00",springgreen:"#00FF7F",aqua:"#00FFFF",cyan:"#00FFFF",midnightblue:"#191970",dodgerblue:"#1E90FF",lightseagreen:"#20B2AA",forestgreen:"#228B22",seagreen:"#2E8B57",darkslategray:"#2F4F4F",limegreen:"#32CD32",mediumseagreen:"#3CB371",turquoise:"#40E0D0",royalblue:"#4169E1",steelblue:"#4682B4",darkslateblue:"#483D8B",mediumturquoise:"#48D1CC",indigo:"#4B0082",darkolivegreen:"#556B2F",cadetblue:"#5F9EA0",cornflowerblue:"#6495ED",mediumaquamarine:"#66CDAA",dimgray:"#696969",slateblue:"#6A5ACD",olivedrab:"#6B8E23",slategray:"#708090",lightslategray:"#778899",mediumslateblue:"#7B68EE",lawngreen:"#7CFC00",chartreuse:"#7FFF00",aquamarine:"#7FFFD4",maroon:"#800000",purple:"#800080",olive:"#808000",gray:"#808080",skyblue:"#87CEEB",lightskyblue:"#87CEFA",blueviolet:"#8A2BE2",darkred:"#8B0000",darkmagenta:"#8B008B",saddlebrown:"#8B4513",darkseagreen:"#8FBC8F",lightgreen:"#90EE90",mediumpurple:"#9370D8",darkviolet:"#9400D3",palegreen:"#98FB98",darkorchid:"#9932CC",yellowgreen:"#9ACD32",sienna:"#A0522D",brown:"#A52A2A",darkgray:"#A9A9A9",lightblue:"#ADD8E6",greenyellow:"#ADFF2F",paleturquoise:"#AFEEEE",lightsteelblue:"#B0C4DE",powderblue:"#B0E0E6",firebrick:"#B22222",darkgoldenrod:"#B8860B",mediumorchid:"#BA55D3",rosybrown:"#BC8F8F",darkkhaki:"#BDB76B",silver:"#C0C0C0",mediumvioletred:"#C71585",indianred:"#CD5C5C",peru:"#CD853F",chocolate:"#D2691E",tan:"#D2B48C",lightgrey:"#D3D3D3",palevioletred:"#D87093",thistle:"#D8BFD8",orchid:"#DA70D6",goldenrod:"#DAA520",crimson:"#DC143C",gainsboro:"#DCDCDC",plum:"#DDA0DD",burlywood:"#DEB887",lightcyan:"#E0FFFF",lavender:"#E6E6FA",darksalmon:"#E9967A",violet:"#EE82EE",palegoldenrod:"#EEE8AA",lightcoral:"#F08080",khaki:"#F0E68C",aliceblue:"#F0F8FF",honeydew:"#F0FFF0",azure:"#F0FFFF",sandybrown:"#F4A460",wheat:"#F5DEB3",beige:"#F5F5DC",whitesmoke:"#F5F5F5",mintcream:"#F5FFFA",ghostwhite:"#F8F8FF",salmon:"#FA8072",antiquewhite:"#FAEBD7",linen:"#FAF0E6",lightgoldenrodyellow:"#FAFAD2",oldlace:"#FDF5E6",red:"#FF0000",fuchsia:"#FF00FF",magenta:"#FF00FF",deeppink:"#FF1493",orangered:"#FF4500",tomato:"#FF6347",hotpink:"#FF69B4",coral:"#FF7F50",darkorange:"#FF8C00",lightsalmon:"#FFA07A",orange:"#FFA500",lightpink:"#FFB6C1",pink:"#FFC0CB",gold:"#FFD700",peachpuff:"#FFDAB9",navajowhite:"#FFDEAD",moccasin:"#FFE4B5",bisque:"#FFE4C4",mistyrose:"#FFE4E1",blanchedalmond:"#FFEBCD",papayawhip:"#FFEFD5",lavenderblush:"#FFF0F5",seashell:"#FFF5EE",cornsilk:"#FFF8DC",lemonchiffon:"#FFFACD",floralwhite:"#FFFAF0",snow:"#FFFAFA",yellow:"#FFFF00",lightyellow:"#FFFFE0",ivory:"#FFFFF0",white:"#FFFFFF"},wp=function(){function t(){var e=arguments.length>0&&void 0!==arguments[0]?arguments[0]:1;gi(this,t),this.pixelRatio=e,this.generated=!1,this.centerCoordinates={x:144.5,y:144.5},this.r=289*.49,this.color={r:255,g:255,b:255,a:1},this.hueCircle=void 0,this.initialColor={r:255,g:255,b:255,a:1},this.previousColor=void 0,this.applied=!1,this.updateCallback=function(){},this.closeCallback=function(){},this._create()}return ki(t,[{key:"insertTo",value:function(t){void 0!==this.hammer&&(this.hammer.destroy(),this.hammer=void 0),this.container=t,this.container.appendChild(this.frame),this._bindHammer(),this._setSize()}},{key:"setUpdateCallback",value:function(t){if("function"!=typeof t)throw new Error("Function attempted to set as colorPicker update callback is not a function.");this.updateCallback=t}},{key:"setCloseCallback",value:function(t){if("function"!=typeof t)throw new Error("Function attempted to set as colorPicker closing callback is not a function.");this.closeCallback=t}},{key:"_isColorString",value:function(t){if("string"==typeof t)return bp[t]}},{key:"setColor",value:function(t){var e=!(arguments.length>1&&void 0!==arguments[1])||arguments[1];if("none"!==t){var i,n=this._isColorString(t);if(void 0!==n&&(t=n),!0===Du.isString(t)){if(!0===Du.isValidRGB(t)){var o=t.substr(4).substr(0,t.length-5).split(",");i={r:o[0],g:o[1],b:o[2],a:1}}else if(!0===Du.isValidRGBA(t)){var r=t.substr(5).substr(0,t.length-6).split(",");i={r:r[0],g:r[1],b:r[2],a:r[3]}}else if(!0===Du.isValidHex(t)){var s=Du.hexToRGB(t);i={r:s.r,g:s.g,b:s.b,a:1}}}else if(t instanceof Object&&void 0!==t.r&&void 0!==t.g&&void 0!==t.b){var a=void 0!==t.a?t.a:"1.0";i={r:t.r,g:t.g,b:t.b,a:a}}if(void 0===i)throw new Error("Unknown color passed to the colorPicker. Supported are strings: rgb, hex, rgba. Object: rgb ({r:r,g:g,b:b,[a:a]}). Supplied: "+Qo(t));this._setColor(i,e)}}},{key:"show",value:function(){void 0!==this.closeCallback&&(this.closeCallback(),this.closeCallback=void 0),this.applied=!1,this.frame.style.display="block",this._generateHueCircle()}},{key:"_hide",value:function(){var t=this,e=!(arguments.length>0&&void 0!==arguments[0])||arguments[0];!0===e&&(this.previousColor=Du.extend({},this.color)),!0===this.applied&&this.updateCallback(this.initialColor),this.frame.style.display="none",ci((function(){void 0!==t.closeCallback&&(t.closeCallback(),t.closeCallback=void 0)}),0)}},{key:"_save",value:function(){this.updateCallback(this.color),this.applied=!1,this._hide()}},{key:"_apply",value:function(){this.applied=!0,this.updateCallback(this.color),this._updatePicker(this.color)}},{key:"_loadLast",value:function(){void 0!==this.previousColor?this.setColor(this.previousColor,!1):alert("There is no last color to load...")}},{key:"_setColor",value:function(t){var e=!(arguments.length>1&&void 0!==arguments[1])||arguments[1];!0===e&&(this.initialColor=Du.extend({},t)),this.color=t;var i=Du.RGBToHSV(t.r,t.g,t.b),n=2*Math.PI,o=this.r*i.s,r=this.centerCoordinates.x+o*Math.sin(n*i.h),s=this.centerCoordinates.y+o*Math.cos(n*i.h);this.colorPickerSelector.style.left=r-.5*this.colorPickerSelector.clientWidth+"px",this.colorPickerSelector.style.top=s-.5*this.colorPickerSelector.clientHeight+"px",this._updatePicker(t)}},{key:"_setOpacity",value:function(t){this.color.a=t/100,this._updatePicker(this.color)}},{key:"_setBrightness",value:function(t){var e=Du.RGBToHSV(this.color.r,this.color.g,this.color.b);e.v=t/100;var i=Du.HSVToRGB(e.h,e.s,e.v);i.a=this.color.a,this.color=i,this._updatePicker()}},{key:"_updatePicker",value:function(){var t=arguments.length>0&&void 0!==arguments[0]?arguments[0]:this.color,e=Du.RGBToHSV(t.r,t.g,t.b),i=this.colorPickerCanvas.getContext("2d");void 0===this.pixelRation&&(this.pixelRatio=(window.devicePixelRatio||1)/(i.webkitBackingStorePixelRatio||i.mozBackingStorePixelRatio||i.msBackingStorePixelRatio||i.oBackingStorePixelRatio||i.backingStorePixelRatio||1)),i.setTransform(this.pixelRatio,0,0,this.pixelRatio,0,0);var n=this.colorPickerCanvas.clientWidth,o=this.colorPickerCanvas.clientHeight;i.clearRect(0,0,n,o),i.putImageData(this.hueCircle,0,0),i.fillStyle="rgba(0,0,0,"+(1-e.v)+")",i.circle(this.centerCoordinates.x,this.centerCoordinates.y,this.r),Wo(i).call(i),this.brightnessRange.value=100*e.v,this.opacityRange.value=100*t.a,this.initialColorDiv.style.backgroundColor="rgba("+this.initialColor.r+","+this.initialColor.g+","+this.initialColor.b+","+this.initialColor.a+")",this.newColorDiv.style.backgroundColor="rgba("+this.color.r+","+this.color.g+","+this.color.b+","+this.color.a+")"}},{key:"_setSize",value:function(){this.colorPickerCanvas.style.width="100%",this.colorPickerCanvas.style.height="100%",this.colorPickerCanvas.width=289*this.pixelRatio,this.colorPickerCanvas.height=289*this.pixelRatio}},{key:"_create",value:function(){var t,e,i,n;if(this.frame=document.createElement("div"),this.frame.className="vis-color-picker",this.colorPickerDiv=document.createElement("div"),this.colorPickerSelector=document.createElement("div"),this.colorPickerSelector.className="vis-selector",this.colorPickerDiv.appendChild(this.colorPickerSelector),this.colorPickerCanvas=document.createElement("canvas"),this.colorPickerDiv.appendChild(this.colorPickerCanvas),this.colorPickerCanvas.getContext){var o=this.colorPickerCanvas.getContext("2d");this.pixelRatio=(window.devicePixelRatio||1)/(o.webkitBackingStorePixelRatio||o.mozBackingStorePixelRatio||o.msBackingStorePixelRatio||o.oBackingStorePixelRatio||o.backingStorePixelRatio||1),this.colorPickerCanvas.getContext("2d").setTransform(this.pixelRatio,0,0,this.pixelRatio,0,0)}else{var r=document.createElement("DIV");r.style.color="red",r.style.fontWeight="bold",r.style.padding="10px",r.innerHTML="Error: your browser does not support HTML canvas",this.colorPickerCanvas.appendChild(r)}this.colorPickerDiv.className="vis-color",this.opacityDiv=document.createElement("div"),this.opacityDiv.className="vis-opacity",this.brightnessDiv=document.createElement("div"),this.brightnessDiv.className="vis-brightness",this.arrowDiv=document.createElement("div"),this.arrowDiv.className="vis-arrow",this.opacityRange=document.createElement("input");try{this.opacityRange.type="range",this.opacityRange.min="0",this.opacityRange.max="100"}catch(t){}this.opacityRange.value="100",this.opacityRange.className="vis-range",this.brightnessRange=document.createElement("input");try{this.brightnessRange.type="range",this.brightnessRange.min="0",this.brightnessRange.max="100"}catch(t){}this.brightnessRange.value="100",this.brightnessRange.className="vis-range",this.opacityDiv.appendChild(this.opacityRange),this.brightnessDiv.appendChild(this.brightnessRange);var s=this;this.opacityRange.onchange=function(){s._setOpacity(this.value)},this.opacityRange.oninput=function(){s._setOpacity(this.value)},this.brightnessRange.onchange=function(){s._setBrightness(this.value)},this.brightnessRange.oninput=function(){s._setBrightness(this.value)},this.brightnessLabel=document.createElement("div"),this.brightnessLabel.className="vis-label vis-brightness",this.brightnessLabel.innerHTML="brightness:",this.opacityLabel=document.createElement("div"),this.opacityLabel.className="vis-label vis-opacity",this.opacityLabel.innerHTML="opacity:",this.newColorDiv=document.createElement("div"),this.newColorDiv.className="vis-new-color",this.newColorDiv.innerHTML="new",this.initialColorDiv=document.createElement("div"),this.initialColorDiv.className="vis-initial-color",this.initialColorDiv.innerHTML="initial",this.cancelButton=document.createElement("div"),this.cancelButton.className="vis-button vis-cancel",this.cancelButton.innerHTML="cancel",this.cancelButton.onclick=mi(t=this._hide).call(t,this,!1),this.applyButton=document.createElement("div"),this.applyButton.className="vis-button vis-apply",this.applyButton.innerHTML="apply",this.applyButton.onclick=mi(e=this._apply).call(e,this),this.saveButton=document.createElement("div"),this.saveButton.className="vis-button vis-save",this.saveButton.innerHTML="save",this.saveButton.onclick=mi(i=this._save).call(i,this),this.loadButton=document.createElement("div"),this.loadButton.className="vis-button vis-load",this.loadButton.innerHTML="load last",this.loadButton.onclick=mi(n=this._loadLast).call(n,this),this.frame.appendChild(this.colorPickerDiv),this.frame.appendChild(this.arrowDiv),this.frame.appendChild(this.brightnessLabel),this.frame.appendChild(this.brightnessDiv),this.frame.appendChild(this.opacityLabel),this.frame.appendChild(this.opacityDiv),this.frame.appendChild(this.newColorDiv),this.frame.appendChild(this.initialColorDiv),this.frame.appendChild(this.cancelButton),this.frame.appendChild(this.applyButton),this.frame.appendChild(this.saveButton),this.frame.appendChild(this.loadButton)}},{key:"_bindHammer",value:function(){var t=this;this.drag={},this.pinch={},this.hammer=new mc(this.colorPickerCanvas),this.hammer.get("pinch").set({enable:!0}),fc(this.hammer,(function(e){t._moveSelector(e)})),this.hammer.on("tap",(function(e){t._moveSelector(e)})),this.hammer.on("panstart",(function(e){t._moveSelector(e)})),this.hammer.on("panmove",(function(e){t._moveSelector(e)})),this.hammer.on("panend",(function(e){t._moveSelector(e)}))}},{key:"_generateHueCircle",value:function(){if(!1===this.generated){var t=this.colorPickerCanvas.getContext("2d");void 0===this.pixelRation&&(this.pixelRatio=(window.devicePixelRatio||1)/(t.webkitBackingStorePixelRatio||t.mozBackingStorePixelRatio||t.msBackingStorePixelRatio||t.oBackingStorePixelRatio||t.backingStorePixelRatio||1)),t.setTransform(this.pixelRatio,0,0,this.pixelRatio,0,0);var e,i,n,o,r=this.colorPickerCanvas.clientWidth,s=this.colorPickerCanvas.clientHeight;t.clearRect(0,0,r,s),this.centerCoordinates={x:.5*r,y:.5*s},this.r=.49*r;var a,l=2*Math.PI/360,h=1/this.r;for(n=0;n<360;n++)for(o=0;o<this.r;o++)e=this.centerCoordinates.x+o*Math.sin(l*n),i=this.centerCoordinates.y+o*Math.cos(l*n),a=Du.HSVToRGB(.002777777777777778*n,o*h,1),t.fillStyle="rgb("+a.r+","+a.g+","+a.b+")",t.fillRect(e-.5,i-.5,2,2);t.strokeStyle="rgba(0,0,0,1)",t.circle(this.centerCoordinates.x,this.centerCoordinates.y,this.r),t.stroke(),this.hueCircle=t.getImageData(0,0,r,s)}this.generated=!0}},{key:"_moveSelector",value:function(t){var e=this.colorPickerDiv.getBoundingClientRect(),i=t.center.x-e.left,n=t.center.y-e.top,o=.5*this.colorPickerDiv.clientHeight,r=.5*this.colorPickerDiv.clientWidth,s=i-r,a=n-o,l=Math.atan2(s,a),h=.98*Math.min(Math.sqrt(s*s+a*a),r),u=Math.cos(l)*h+o,c=Math.sin(l)*h+r;this.colorPickerSelector.style.top=u-.5*this.colorPickerSelector.clientHeight+"px",this.colorPickerSelector.style.left=c-.5*this.colorPickerSelector.clientWidth+"px";var d=l/(2*Math.PI);d=d<0?d+1:d;var p=h/this.r,m=Du.RGBToHSV(this.color.r,this.color.g,this.color.b);m.h=d,m.s=p;var f=Du.HSVToRGB(m.h,m.s,m.v);f.a=this.color.a,this.color=f,this.initialColorDiv.style.backgroundColor="rgba("+this.initialColor.r+","+this.initialColor.g+","+this.initialColor.b+","+this.initialColor.a+")",this.newColorDiv.style.backgroundColor="rgba("+this.color.r+","+this.color.g+","+this.color.b+","+this.color.a+")"}}]),t}(),kp=function(){function t(e,i,n){var o=arguments.length>3&&void 0!==arguments[3]?arguments[3]:1;gi(this,t),this.parent=e,this.changedOptions=[],this.container=i,this.allowCreation=!1,this.options={},this.initialized=!1,this.popupCounter=0,this.defaultOptions={enabled:!1,filter:!0,container:void 0,showButton:!0},Du.extend(this.options,this.defaultOptions),this.configureOptions=n,this.moduleOptions={},this.domElements=[],this.popupDiv={},this.popupLimit=5,this.popupHistory={},this.colorPicker=new wp(o),this.wrapper=void 0}return ki(t,[{key:"setOptions",value:function(t){if(void 0!==t){this.popupHistory={},this._removePopup();var e=!0;if("string"==typeof t)this.options.filter=t;else if(vi(t))this.options.filter=t.join();else if("object"===Bn(t)){if(null==t)throw new TypeError("options cannot be null");void 0!==t.container&&(this.options.container=t.container),void 0!==oo(t)&&(this.options.filter=oo(t)),void 0!==t.showButton&&(this.options.showButton=t.showButton),void 0!==t.enabled&&(e=t.enabled)}else"boolean"==typeof t?(this.options.filter=!0,e=t):"function"==typeof t&&(this.options.filter=t,e=!0);!1===oo(this.options)&&(e=!1),this.options.enabled=e}this._clean()}},{key:"setModuleOptions",value:function(t){this.moduleOptions=t,!0===this.options.enabled&&(this._clean(),void 0!==this.options.container&&(this.container=this.options.container),this._create())}},{key:"_create",value:function(){this._clean(),this.changedOptions=[];var t=oo(this.options),e=0,i=!1;for(var n in this.configureOptions)this.configureOptions.hasOwnProperty(n)&&(this.allowCreation=!1,i=!1,"function"==typeof t?i=(i=t(n,[]))||this._handleObject(this.configureOptions[n],[n],!0):!0!==t&&-1===vr(t).call(t,n)||(i=!0),!1!==i&&(this.allowCreation=!0,e>0&&this._makeItem([]),this._makeHeader(n),this._handleObject(this.configureOptions[n],[n])),e++);this._makeButton(),this._push()}},{key:"_push",value:function(){this.wrapper=document.createElement("div"),this.wrapper.className="vis-configuration-wrapper",this.container.appendChild(this.wrapper);for(var t=0;t<this.domElements.length;t++)this.wrapper.appendChild(this.domElements[t]);this._showPopupIfNeeded()}},{key:"_clean",value:function(){for(var t=0;t<this.domElements.length;t++)this.wrapper.removeChild(this.domElements[t]);void 0!==this.wrapper&&(this.container.removeChild(this.wrapper),this.wrapper=void 0),this.domElements=[],this._removePopup()}},{key:"_getValue",value:function(t){for(var e=this.moduleOptions,i=0;i<t.length;i++){if(void 0===e[t[i]]){e=void 0;break}e=e[t[i]]}return e}},{key:"_makeItem",value:function(t){if(!0===this.allowCreation){var e=document.createElement("div");e.className="vis-configuration vis-config-item vis-config-s"+t.length;for(var i=arguments.length,n=new Array(i>1?i-1:0),o=1;o<i;o++)n[o-1]=arguments[o];return si(n).call(n,(function(t){e.appendChild(t)})),this.domElements.push(e),this.domElements.length}return 0}},{key:"_makeHeader",value:function(t){var e=document.createElement("div");e.className="vis-configuration vis-config-header",e.innerHTML=Du.xss(t),this._makeItem([],e)}},{key:"_makeLabel",value:function(t,e){var i=arguments.length>2&&void 0!==arguments[2]&&arguments[2],n=document.createElement("div");return n.className="vis-configuration vis-config-label vis-config-s"+e.length,n.innerHTML=!0===i?Du.xss("<i><b>"+t+":</b></i>"):Du.xss(t+":"),n}},{key:"_makeDropdown",value:function(t,e,i){var n=document.createElement("select");n.className="vis-configuration vis-config-select";var o=0;void 0!==e&&-1!==vr(t).call(t,e)&&(o=vr(t).call(t,e));for(var r=0;r<t.length;r++){var s=document.createElement("option");s.value=t[r],r===o&&(s.selected="selected"),s.innerHTML=t[r],n.appendChild(s)}var a=this;n.onchange=function(){a._update(this.value,i)};var l=this._makeLabel(i[i.length-1],i);this._makeItem(i,l,n)}},{key:"_makeRange",value:function(t,e,i){var n=t[0],o=t[1],r=t[2],s=t[3],a=document.createElement("input");a.className="vis-configuration vis-config-range";try{a.type="range",a.min=o,a.max=r}catch(t){}a.step=s;var l="",h=0;if(void 0!==e){var u=1.2;e<0&&e*u<o?(a.min=Math.ceil(e*u),h=a.min,l="range increased"):e/u<o&&(a.min=Math.ceil(e/u),h=a.min,l="range increased"),e*u>r&&1!==r&&(a.max=Math.ceil(e*u),h=a.max,l="range increased"),a.value=e}else a.value=n;var c=document.createElement("input");c.className="vis-configuration vis-config-rangeinput",c.value=Number(a.value);var d=this;a.onchange=function(){c.value=this.value,d._update(Number(this.value),i)},a.oninput=function(){c.value=this.value};var p=this._makeLabel(i[i.length-1],i),m=this._makeItem(i,p,a,c);""!==l&&this.popupHistory[m]!==h&&(this.popupHistory[m]=h,this._setupPopup(l,m))}},{key:"_makeButton",value:function(){var t=this;if(!0===this.options.showButton){var e=document.createElement("div");e.className="vis-configuration vis-config-button",e.innerHTML="generate options",e.onclick=function(){t._printOptions()},e.onmouseover=function(){e.className="vis-configuration vis-config-button hover"},e.onmouseout=function(){e.className="vis-configuration vis-config-button"},this.optionsContainer=document.createElement("div"),this.optionsContainer.className="vis-configuration vis-config-option-container",this.domElements.push(this.optionsContainer),this.domElements.push(e)}}},{key:"_setupPopup",value:function(t,e){var i=this;if(!0===this.initialized&&!0===this.allowCreation&&this.popupCounter<this.popupLimit){var n=document.createElement("div");n.id="vis-configuration-popup",n.className="vis-configuration-popup",n.innerHTML=Du.xss(t),n.onclick=function(){i._removePopup()},this.popupCounter+=1,this.popupDiv={html:n,index:e}}}},{key:"_removePopup",value:function(){void 0!==this.popupDiv.html&&(this.popupDiv.html.parentNode.removeChild(this.popupDiv.html),clearTimeout(this.popupDiv.hideTimeout),clearTimeout(this.popupDiv.deleteTimeout),this.popupDiv={})}},{key:"_showPopupIfNeeded",value:function(){var t=this;if(void 0!==this.popupDiv.html){var e=this.domElements[this.popupDiv.index].getBoundingClientRect();this.popupDiv.html.style.left=e.left+"px",this.popupDiv.html.style.top=e.top-30+"px",document.body.appendChild(this.popupDiv.html),this.popupDiv.hideTimeout=ci((function(){t.popupDiv.html.style.opacity=0}),1500),this.popupDiv.deleteTimeout=ci((function(){t._removePopup()}),1800)}}},{key:"_makeCheckbox",value:function(t,e,i){var n=document.createElement("input");n.type="checkbox",n.className="vis-configuration vis-config-checkbox",n.checked=t,void 0!==e&&(n.checked=e,e!==t&&("object"===Bn(t)?e!==t.enabled&&this.changedOptions.push({path:i,value:e}):this.changedOptions.push({path:i,value:e})));var o=this;n.onchange=function(){o._update(this.checked,i)};var r=this._makeLabel(i[i.length-1],i);this._makeItem(i,r,n)}},{key:"_makeTextInput",value:function(t,e,i){var n=document.createElement("input");n.type="text",n.className="vis-configuration vis-config-text",n.value=e,e!==t&&this.changedOptions.push({path:i,value:e});var o=this;n.onchange=function(){o._update(this.value,i)};var r=this._makeLabel(i[i.length-1],i);this._makeItem(i,r,n)}},{key:"_makeColorField",value:function(t,e,i){var n=this,o=t[1],r=document.createElement("div");"none"!==(e=void 0===e?o:e)?(r.className="vis-configuration vis-config-colorBlock",r.style.backgroundColor=e):r.className="vis-configuration vis-config-colorBlock none",e=void 0===e?o:e,r.onclick=function(){n._showColorPicker(e,r,i)};var s=this._makeLabel(i[i.length-1],i);this._makeItem(i,s,r)}},{key:"_showColorPicker",value:function(t,e,i){var n=this;e.onclick=function(){},this.colorPicker.insertTo(e),this.colorPicker.show(),this.colorPicker.setColor(t),this.colorPicker.setUpdateCallback((function(t){var o="rgba("+t.r+","+t.g+","+t.b+","+t.a+")";e.style.backgroundColor=o,n._update(o,i)})),this.colorPicker.setCloseCallback((function(){e.onclick=function(){n._showColorPicker(t,e,i)}}))}},{key:"_handleObject",value:function(t){var e=arguments.length>1&&void 0!==arguments[1]?arguments[1]:[],i=arguments.length>2&&void 0!==arguments[2]&&arguments[2],n=!1,o=oo(this.options),r=!1;for(var s in t)if(t.hasOwnProperty(s)){n=!0;var a=t[s],l=Du.copyAndExtendArray(e,s);if("function"==typeof o&&!1===(n=o(s,e))&&!vi(a)&&"string"!=typeof a&&"boolean"!=typeof a&&a instanceof Object&&(this.allowCreation=!1,n=this._handleObject(a,l,!0),this.allowCreation=!1===i),!1!==n){r=!0;var h=this._getValue(l);if(vi(a))this._handleArray(a,h,l);else if("string"==typeof a)this._makeTextInput(a,h,l);else if("boolean"==typeof a)this._makeCheckbox(a,h,l);else if(a instanceof Object){var u=!0;if(-1!==vr(e).call(e,"physics")&&this.moduleOptions.physics.solver!==s&&(u=!1),!0===u)if(void 0!==a.enabled){var c=Du.copyAndExtendArray(l,"enabled"),d=this._getValue(c);if(!0===d){var p=this._makeLabel(s,l,!0);this._makeItem(l,p),r=this._handleObject(a,l)||r}else this._makeCheckbox(a,d,l)}else{var m=this._makeLabel(s,l,!0);this._makeItem(l,m),r=this._handleObject(a,l)||r}}else console.error("dont know how to handle",a,s,l)}}return r}},{key:"_handleArray",value:function(t,e,i){"string"==typeof t[0]&&"color"===t[0]?(this._makeColorField(t,e,i),t[1]!==e&&this.changedOptions.push({path:i,value:e})):"string"==typeof t[0]?(this._makeDropdown(t,e,i),t[0]!==e&&this.changedOptions.push({path:i,value:e})):"number"==typeof t[0]&&(this._makeRange(t,e,i),t[0]!==e&&this.changedOptions.push({path:i,value:Number(e)}))}},{key:"_update",value:function(t,e){var i=this._constructOptions(t,e);this.parent.body&&this.parent.body.emitter&&this.parent.body.emitter.emit&&this.parent.body.emitter.emit("configChange",i),this.initialized=!0,this.parent.setOptions(i)}},{key:"_constructOptions",value:function(t,e){var i=arguments.length>2&&void 0!==arguments[2]?arguments[2]:{},n=i;t="false"!==(t="true"===t||t)&&t;for(var o=0;o<e.length;o++)"global"!==e[o]&&(void 0===n[e[o]]&&(n[e[o]]={}),o!==e.length-1?n=n[e[o]]:n[e[o]]=t);return i}},{key:"_printOptions",value:function(){var t=this.getOptions();this.optionsContainer.innerHTML="<pre>var options = "+Qo(t,null,2)+"</pre>"}},{key:"getOptions",value:function(){for(var t={},e=0;e<this.changedOptions.length;e++)this._constructOptions(this.changedOptions[e].value,this.changedOptions[e].path,t);return t}}]),t}();function _p(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}var xp=function(t){Ei(n,t);var e=_p(n);function n(t,o,r,s){var a,l,h,u,c,d,p,m;if(gi(this,n),(m=e.call(this)).initTime=new Date,m.itemsDone=!1,!(_i(m)instanceof n))throw new SyntaxError("Constructor must be called with the new operator");if(!vi(r)&&!i.isDataViewLike("id",r)&&r instanceof Object){var f=s;s=r,r=f}s&&s.throttleRedraw&&console.warn('Timeline option "throttleRedraw" is DEPRICATED and no longer supported. It will be removed in the next MAJOR release.');var v=_i(m);if(m.defaultOptions={autoResize:!0,longSelectPressTime:251,orientation:{axis:"bottom",item:"bottom"},moment:Yn},m.options=Du.deepExtend({},m.defaultOptions),m._create(t),!s||s&&void 0===s.rtl){var g;m.dom.root.style.visibility="hidden";for(var y=m.dom.root;!g&&y;)g=window.getComputedStyle(y,null).direction,y=y.parentElement;m.options.rtl=g&&"rtl"==g.toLowerCase()}else m.options.rtl=s.rtl;s&&(s.rollingMode&&(m.options.rollingMode=s.rollingMode),s.onInitialDrawComplete&&(m.options.onInitialDrawComplete=s.onInitialDrawComplete),s.onTimeout&&(m.options.onTimeout=s.onTimeout),s.loadingScreenTemplate&&(m.options.loadingScreenTemplate=s.loadingScreenTemplate));var b=document.createElement("div");if(m.options.loadingScreenTemplate){var w,k=mi(w=m.options.loadingScreenTemplate).call(w,_i(m)),_=k(m.dom.loadingScreen);_ instanceof Object&&!(_ instanceof Element)?k(b):_ instanceof Element?(b.innerHTML="",b.appendChild(_)):null!=_&&(b.innerHTML=Du.xss(_))}function x(t,e){v.hasListeners(t)&&v.emit(t,v.getEventProperties(e))}return m.dom.loadingScreen.appendChild(b),m.components=[],m.body={dom:m.dom,domProps:m.props,emitter:{on:mi(a=m.on).call(a,_i(m)),off:mi(l=m.off).call(l,_i(m)),emit:mi(h=m.emit).call(h,_i(m))},hiddenDates:[],util:{getScale:function(){return v.timeAxis.step.scale},getStep:function(){return v.timeAxis.step.step},toScreen:mi(u=v._toScreen).call(u,v),toGlobalScreen:mi(c=v._toGlobalScreen).call(c,v),toTime:mi(d=v._toTime).call(d,v),toGlobalTime:mi(p=v._toGlobalTime).call(p,v)}},m.range=new nc(m.body,m.options),m.components.push(m.range),m.body.range=m.range,m.timeAxis=new yc(m.body,m.options),m.timeAxis2=null,m.components.push(m.timeAxis),m.currentTime=new Lc(m.body,m.options),m.components.push(m.currentTime),m.itemSet=new rp(m.body,m.options),m.components.push(m.itemSet),m.itemsData=null,m.groupsData=null,m.dom.root.onclick=function(t){x("click",t)},m.dom.root.ondblclick=function(t){x("doubleClick",t)},m.dom.root.oncontextmenu=function(t){x("contextmenu",t)},m.dom.root.onmouseover=function(t){x("mouseOver",t)},window.PointerEvent?(m.dom.root.onpointerdown=function(t){x("mouseDown",t)},m.dom.root.onpointermove=function(t){x("mouseMove",t)},m.dom.root.onpointerup=function(t){x("mouseUp",t)}):(m.dom.root.onmousemove=function(t){x("mouseMove",t)},m.dom.root.onmousedown=function(t){x("mouseDown",t)},m.dom.root.onmouseup=function(t){x("mouseUp",t)}),m.initialFitDone=!1,m.on("changed",(function(){if(null!=v.itemsData){if(!v.initialFitDone&&!v.options.rollingMode)if(v.initialFitDone=!0,null!=v.options.start||null!=v.options.end){if(null==v.options.start||null==v.options.end)var t=v.getItemRange();var e=null!=v.options.start?v.options.start:t.min,i=null!=v.options.end?v.options.end:t.max;v.setWindow(e,i,{animation:!1})}else v.fit({animation:!1});v.initialDrawDone||!v.initialRangeChangeDone&&(v.options.start||v.options.end)&&!v.options.rollingMode||(v.initialDrawDone=!0,v.itemSet.initialDrawDone=!0,v.dom.root.style.visibility="visible",v.dom.loadingScreen.parentNode.removeChild(v.dom.loadingScreen),v.options.onInitialDrawComplete&&ci((function(){return v.options.onInitialDrawComplete()}),0))}})),m.on("destroyTimeline",(function(){v.destroy()})),s&&m.setOptions(s),m.body.emitter.on("fit",(function(t){m._onFit(t),m.redraw()})),r&&m.setGroups(r),o&&m.setItems(o),m._redraw(),m}return ki(n,[{key:"_createConfigurator",value:function(){return new kp(this,this.dom.container,yp)}},{key:"redraw",value:function(){this.itemSet&&this.itemSet.markDirty({refreshItems:!0}),this._redraw()}},{key:"setOptions",value:function(t){if(!0===hp.validate(t,gp)&&console.log("%cErrors have been found in the supplied options object.",lp),Fc.prototype.setOptions.call(this,t),"type"in t&&t.type!==this.options.type){this.options.type=t.type;var e=this.itemsData;if(e){var i=this.getSelection();this.setItems(null),this.setItems(e.rawDS),this.setSelection(i)}}}},{key:"setItems",value:function(t){var e;this.itemsDone=!1,e=t?i.isDataViewLike("id",t)?Cu(t):Cu(new i.DataSet(t)):null,this.itemsData&&this.itemsData.dispose(),this.itemsData=e,this.itemSet&&this.itemSet.setItems(null!=e?e.rawDS:null)}},{key:"setGroups",value:function(t){var e;t?(vi(t)&&(t=new i.DataSet(t)),e=new i.DataView(t,{filter:function(t){return!1!==t.visible}})):e=null,null!=this.groupsData&&"function"==typeof this.groupsData.setData&&this.groupsData.setData(null),this.groupsData=e,this.itemSet.setGroups(e)}},{key:"setData",value:function(t){t&&t.groups&&this.setGroups(t.groups),t&&t.items&&this.setItems(t.items)}},{key:"setSelection",value:function(t,e){this.itemSet&&this.itemSet.setSelection(t),e&&e.focus&&this.focus(t,e)}},{key:"getSelection",value:function(){return this.itemSet&&this.itemSet.getSelection()||[]}},{key:"focus",value:function(t,e){if(this.itemsData&&null!=t){var i=vi(t)?t:[t],n=this.itemsData.get(i),o=null,r=null;if(si(n).call(n,(function(t){var e=t.start.valueOf(),i="end"in t?t.end.valueOf():t.start.valueOf();(null===o||e<o)&&(o=e),(null===r||i>r)&&(r=i)})),null!==o&&null!==r){var s=this,a=this.itemSet.items[i[0]],l=-1*this._getScrollTop(),h=null,u=function(){var t=Sp(s,a);t.shouldScroll&&t.itemTop!=h.itemTop&&(s._setScrollTop(-t.scrollOffset),s._redraw())},c=!e||void 0===e.zoom||e.zoom,d=(o+r)/2,p=c?1.1*(r-o):Math.max(this.range.end-this.range.start,1.1*(r-o)),m=!e||void 0===e.animation||e.animation;m||(h={shouldScroll:!1,scrollOffset:-1,itemTop:-1}),this.range.setRange(d-p/2,d+p/2,{animation:m},(function(){u(),ci(u,100)}),(function(t,e,i){var n=Sp(s,a);if(!1!==n&&(h||(h=n),h.itemTop!=n.itemTop||h.shouldScroll)){h.itemTop!=n.itemTop&&n.shouldScroll&&(h=n,l=-1*s._getScrollTop());var o=l,r=h.scrollOffset,u=i?r:o+(r-o)*t;s._setScrollTop(-u),e||s._redraw()}}))}}}},{key:"fit",value:function(t,e){var i,n=!t||void 0===t.animation||t.animation;1===this.itemsData.length&&void 0===this.itemsData.get()[0].end?(i=this.getDataRange(),this.moveTo(i.min.valueOf(),{animation:n},e)):(i=this.getItemRange(),this.range.setRange(i.min,i.max,{animation:n},e))}},{key:"getItemRange",value:function(){var t=this,e=this.getDataRange(),i=null!==e.min?e.min.valueOf():null,n=null!==e.max?e.max.valueOf():null,o=null,r=null;if(null!=i&&null!=n){var s=n-i;s<=0&&(s=10);var a=s/this.props.center.width,l={},h=0;if(si(Du).call(Du,this.itemSet.items,(function(t,e){if(t.groupShowing){l[e]=t.redraw(!0),h=l[e].length}})),h>0)for(var u=function(t){si(Du).call(Du,l,(function(e){e[t]()}))},c=0;c<h;c++)u(c);if(si(Du).call(Du,this.itemSet.items,(function(e){var s,l,h=Cp(e),u=Dp(e);t.options.rtl?(s=h-(e.getWidthRight()+10)*a,l=u+(e.getWidthLeft()+10)*a):(s=h-(e.getWidthLeft()+10)*a,l=u+(e.getWidthRight()+10)*a),s<i&&(i=s,o=e),l>n&&(n=l,r=e)})),o&&r){var d=o.getWidthLeft()+10,p=r.getWidthRight()+10,m=this.props.center.width-d-p;m>0&&(this.options.rtl?(i=Cp(o)-p*s/m,n=Dp(r)+d*s/m):(i=Cp(o)-d*s/m,n=Dp(r)+p*s/m))}}return{min:null!=i?new Date(i):null,max:null!=n?new Date(n):null}}},{key:"getDataRange",value:function(){var t,e=null,i=null;this.itemsData&&si(t=this.itemsData).call(t,(function(t){var n=Du.convert(t.start,"Date").valueOf(),o=Du.convert(null!=t.end?t.end:t.start,"Date").valueOf();(null===e||n<e)&&(e=n),(null===i||o>i)&&(i=o)}));return{min:null!=e?new Date(e):null,max:null!=i?new Date(i):null}}},{key:"getEventProperties",value:function(t){var e=t.center?t.center.x:t.clientX,i=t.center?t.center.y:t.clientY,n=this.dom.centerContainer.getBoundingClientRect(),o=this.options.rtl?n.right-e:e-n.left,r=i-n.top,s=this.itemSet.itemFromTarget(t),a=this.itemSet.groupFromTarget(t),l=Nc.customTimeFromTarget(t),h=this.itemSet.options.snap||null,u=this.body.util.getScale(),c=this.body.util.getStep(),d=this._toTime(o),p=h?h(d,u,c):d,m=Du.getTarget(t),f=null;return null!=s?f="item":null!=l?f="custom-time":Du.hasParent(m,this.timeAxis.dom.foreground)||this.timeAxis2&&Du.hasParent(m,this.timeAxis2.dom.foreground)?f="axis":Du.hasParent(m,this.itemSet.dom.labelSet)?f="group-label":Du.hasParent(m,this.currentTime.bar)?f="current-time":Du.hasParent(m,this.dom.center)&&(f="background"),{event:t,item:s?s.id:null,isCluster:!!s&&!!s.isCluster,items:s?s.items||[]:null,group:a?a.groupId:null,customTime:l?l.options.id:null,what:f,pageX:t.srcEvent?t.srcEvent.pageX:t.pageX,pageY:t.srcEvent?t.srcEvent.pageY:t.pageY,x:o,y:r,time:d,snappedTime:p}}},{key:"toggleRollingMode",value:function(){this.range.rolling?this.range.stopRolling():(null==this.options.rollingMode&&this.setOptions(this.options),this.range.startRolling())}},{key:"_redraw",value:function(){Fc.prototype._redraw.call(this)}},{key:"_onFit",value:function(t){var e=t.start,i=t.end,n=t.animation;i?this.range.setRange(e,i,{animation:n}):this.moveTo(e.valueOf(),{animation:n})}}]),n}(Fc);function Cp(t){return Du.convert(t.data.start,"Date").valueOf()}function Dp(t){var e=null!=t.data.end?t.data.end:t.data.start;return Du.convert(e,"Date").valueOf()}function Sp(t,e){if(!e.parent)return!1;var i=t.options.rtl?t.props.rightContainer.height:t.props.leftContainer.height,n=t.props.center.height,o=e.parent,r=o.top,s=!0,a=t.timeAxis.options.orientation.axis,l=function(){return"bottom"==a?o.height-e.top-e.height:e.top},h=-1*t._getScrollTop(),u=r+l(),c=e.height;return u<h?r+i<=r+l()+c&&(r+=l()-t.itemSet.options.margin.item.vertical):u+c>h+i?r+=l()+c-i+t.itemSet.options.margin.item.vertical:s=!1,{shouldScroll:s,scrollOffset:r=Math.min(r,n-i),itemTop:u}}function Tp(t){for(var e in t)t.hasOwnProperty(e)&&(t[e].redundant=t[e].used,t[e].used=[])}function Ep(t){for(var e in t)if(t.hasOwnProperty(e)&&t[e].redundant){for(var i=0;i<t[e].redundant.length;i++)t[e].redundant[i].parentNode.removeChild(t[e].redundant[i]);t[e].redundant=[]}}function Op(t,e,i){var n;return e.hasOwnProperty(t)?e[t].redundant.length>0?(n=e[t].redundant[0],e[t].redundant.shift()):(n=document.createElementNS("http://www.w3.org/2000/svg",t),i.appendChild(n)):(n=document.createElementNS("http://www.w3.org/2000/svg",t),e[t]={used:[],redundant:[]},i.appendChild(n)),e[t].used.push(n),n}function Ap(t,e,i,n){var o;return e.hasOwnProperty(t)?e[t].redundant.length>0?(o=e[t].redundant[0],e[t].redundant.shift()):(o=document.createElement(t),void 0!==n?i.insertBefore(o,n):i.appendChild(o)):(o=document.createElement(t),e[t]={used:[],redundant:[]},void 0!==n?i.insertBefore(o,n):i.appendChild(o)),e[t].used.push(o),o}function Ip(t,e,i,n,o,r){var s;if("circle"==i.style?((s=Op("circle",n,o)).setAttributeNS(null,"cx",t),s.setAttributeNS(null,"cy",e),s.setAttributeNS(null,"r",.5*i.size)):((s=Op("rect",n,o)).setAttributeNS(null,"x",t-.5*i.size),s.setAttributeNS(null,"y",e-.5*i.size),s.setAttributeNS(null,"width",i.size),s.setAttributeNS(null,"height",i.size)),void 0!==i.styles&&s.setAttributeNS(null,"style",i.styles),s.setAttributeNS(null,"class",i.className+" vis-point"),r){var a=Op("text",n,o);r.xOffset&&(t+=r.xOffset),r.yOffset&&(e+=r.yOffset),r.content&&(a.textContent=r.content),r.className&&a.setAttributeNS(null,"class",r.className+" vis-label"),a.setAttributeNS(null,"x",t),a.setAttributeNS(null,"y",e)}return s}function Pp(t,e,i,n,o,r,s,a){if(0!=n){n<0&&(e-=n*=-1);var l=Op("rect",r,s);l.setAttributeNS(null,"x",t-.5*i),l.setAttributeNS(null,"y",e),l.setAttributeNS(null,"width",i),l.setAttributeNS(null,"height",n),l.setAttributeNS(null,"class",o),a&&l.setAttributeNS(null,"style",a)}}var Mp=function(){function t(e,i,n,o,r,s){var a=arguments.length>6&&void 0!==arguments[6]&&arguments[6],l=arguments.length>7&&void 0!==arguments[7]&&arguments[7];if(gi(this,t),this.majorSteps=[1,2,5,10],this.minorSteps=[.25,.5,1,2],this.customLines=null,this.containerHeight=r,this.majorCharHeight=s,this._start=e,this._end=i,this.scale=1,this.minorStepIdx=-1,this.magnitudefactor=1,this.determineScale(),this.zeroAlign=a,this.autoScaleStart=n,this.autoScaleEnd=o,this.formattingFunction=l,n||o){var h=this,u=function(t){var e=t-t%(h.magnitudefactor*h.minorSteps[h.minorStepIdx]);return t%(h.magnitudefactor*h.minorSteps[h.minorStepIdx])>h.magnitudefactor*h.minorSteps[h.minorStepIdx]*.5?e+h.magnitudefactor*h.minorSteps[h.minorStepIdx]:e};n&&(this._start-=2*this.magnitudefactor*this.minorSteps[this.minorStepIdx],this._start=u(this._start)),o&&(this._end+=this.magnitudefactor*this.minorSteps[this.minorStepIdx],this._end=u(this._end)),this.determineScale()}}return ki(t,[{key:"setCharHeight",value:function(t){this.majorCharHeight=t}},{key:"setHeight",value:function(t){this.containerHeight=t}},{key:"determineScale",value:function(){var t=this._end-this._start;this.scale=this.containerHeight/t;var e=this.majorCharHeight/this.scale,i=t>0?Math.round(Math.log(t)/Math.LN10):0;this.minorStepIdx=-1,this.magnitudefactor=Math.pow(10,i);var n=0;i<0&&(n=i);for(var o=!1,r=n;Math.abs(r)<=Math.abs(i);r++){this.magnitudefactor=Math.pow(10,r);for(var s=0;s<this.minorSteps.length;s++){if(this.magnitudefactor*this.minorSteps[s]>=e){o=!0,this.minorStepIdx=s;break}}if(!0===o)break}}},{key:"is_major",value:function(t){return t%(this.magnitudefactor*this.majorSteps[this.minorStepIdx])==0}},{key:"getStep",value:function(){return this.magnitudefactor*this.minorSteps[this.minorStepIdx]}},{key:"getFirstMajor",value:function(){var t=this.magnitudefactor*this.majorSteps[this.minorStepIdx];return this.convertValue(this._start+(t-this._start%t)%t)}},{key:"formatValue",value:function(t){var e=t.toPrecision(5);return"function"==typeof this.formattingFunction&&(e=this.formattingFunction(t)),"number"==typeof e?"".concat(e):"string"==typeof e?e:t.toPrecision(5)}},{key:"getLines",value:function(){for(var t=[],e=this.getStep(),i=(e-this._start%e)%e,n=this._start+i;this._end-n>1e-5;n+=e)n!=this._start&&t.push({major:this.is_major(n),y:this.convertValue(n),val:this.formatValue(n)});return t}},{key:"followScale",value:function(t){var e=this.minorStepIdx,i=this._start,n=this._end,o=this,r=function(){o.magnitudefactor*=2},s=function(){o.magnitudefactor/=2};t.minorStepIdx<=1&&this.minorStepIdx<=1||t.minorStepIdx>1&&this.minorStepIdx>1||(t.minorStepIdx<this.minorStepIdx?(this.minorStepIdx=1,2==e||r(),r()):(this.minorStepIdx=2,1==e||s(),s()));for(var a=t.convertValue(0),l=t.getStep()*t.scale,h=!1,u=0;!h&&u++<5;){this.scale=l/(this.minorSteps[this.minorStepIdx]*this.magnitudefactor);var c=this.containerHeight/this.scale;this._start=i,this._end=this._start+c;var d=this._end*this.scale,p=this.magnitudefactor*this.majorSteps[this.minorStepIdx],m=this.getFirstMajor()-t.getFirstMajor();if(this.zeroAlign){var f=a-d;this._end+=f/this.scale,this._start=this._end-c}else this.autoScaleStart?(this._start-=m/this.scale,this._end=this._start+c):(this._start+=p-m/this.scale,this._end=this._start+c);if(!this.autoScaleEnd&&this._end>n+1e-5)s(),h=!1;else{if(!this.autoScaleStart&&this._start<i-1e-5){if(!(this.zeroAlign&&i>=0)){s(),h=!1;continue}console.warn("Can't adhere to given 'min' range, due to zeroalign")}this.autoScaleStart&&this.autoScaleEnd&&c<n-i?(r(),h=!1):h=!0}}}},{key:"convertValue",value:function(t){return this.containerHeight-(t-this._start)*this.scale}},{key:"screenToValue",value:function(t){return(this.containerHeight-t)/this.scale+this._start}}]),t}();function Np(t,e){var i;if(void 0===As||null==Eo(t)){if(vi(t)||(i=function(t,e){var i;if(!t)return;if("string"==typeof t)return Fp(t,e);var n=_s(i=Object.prototype.toString.call(t)).call(i,8,-1);"Object"===n&&t.constructor&&(n=t.constructor.name);if("Map"===n||"Set"===n)return zo(t);if("Arguments"===n||/^(?:Ui|I)nt(?:8|16|32)(?:Clamped)?Array$/.test(n))return Fp(t,e)}(t))||e&&t&&"number"==typeof t.length){i&&(t=i);var n=0,o=function(){};return{s:o,n:function(){return n>=t.length?{done:!0}:{done:!1,value:t[n++]}},e:function(t){throw t},f:o}}throw new TypeError("Invalid attempt to iterate non-iterable instance.\nIn order to be iterable, non-array objects must have a [Symbol.iterator]() method.")}var r,s=!0,a=!1;return{s:function(){i=To(t)},n:function(){var t=i.next();return s=t.done,t},e:function(t){a=!0,r=t},f:function(){try{s||null==i.return||i.return()}finally{if(a)throw r}}}}function Fp(t,e){(null==e||e>t.length)&&(e=t.length);for(var i=0,n=new Array(e);i<e;i++)n[i]=t[i];return n}function Rp(t){var e=function(){if("undefined"==typeof Reflect||!Ft)return!1;if(Ft.sham)return!1;if("function"==typeof Proxy)return!0;try{return Date.prototype.toString.call(Ft(Date,[],(function(){}))),!0}catch(t){return!1}}();return function(){var i,n=Vn(t);if(e){var o=Vn(this).constructor;i=Ft(n,arguments,o)}else i=n.apply(this,arguments);return zn(this,i)}}var Lp=function(t){Ei(i,t);var e=Rp(i);function i(t,n,o,r){var s;gi(this,i),(s=e.call(this)).id=dd(),s.body=t,s.defaultOptions={orientation:"left",showMinorLabels:!0,showMajorLabels:!0,showWeekScale:!1,icons:!1,majorLinesOffset:7,minorLinesOffset:4,labelOffsetX:10,labelOffsetY:2,iconWidth:20,width:"40px",visible:!0,alignZeros:!0,left:{range:{min:void 0,max:void 0},format:function(t){return"".concat(Ou(t.toPrecision(3)))},title:{text:void 0,style:void 0}},right:{range:{min:void 0,max:void 0},format:function(t){return"".concat(Ou(t.toPrecision(3)))},title:{text:void 0,style:void 0}}},s.linegraphOptions=r,s.linegraphSVG=o,s.props={},s.DOMelements={lines:{},labels:{},title:{}},s.dom={},s.scale=void 0,s.range={start:0,end:0},s.options=Du.extend({},s.defaultOptions),s.conversionFactor=1,s.setOptions(n),s.width=Number("".concat(s.options.width).replace("px","")),s.minWidth=s.width,s.height=s.linegraphSVG.getBoundingClientRect().height,s.hidden=!1,s.stepPixels=25,s.zeroCrossing=-1,s.amountOfSteps=-1,s.lineOffset=0,s.master=!0,s.masterAxis=null,s.svgElements={},s.iconsRemoved=!1,s.groups={},s.amountOfGroups=0,s._create(),null==s.scale&&s._redrawLabels(),s.framework={svg:s.svg,svgElements:s.svgElements,options:s.options,groups:s.groups};var a=_i(s);return s.body.emitter.on("verticalDrag",(function(){a.dom.lineContainer.style.top="".concat(a.body.domProps.scrollTop,"px")})),s}return ki(i,[{key:"addGroup",value:function(t,e){this.groups.hasOwnProperty(t)||(this.groups[t]=e),this.amountOfGroups+=1}},{key:"updateGroup",value:function(t,e){this.groups.hasOwnProperty(t)||(this.amountOfGroups+=1),this.groups[t]=e}},{key:"removeGroup",value:function(t){this.groups.hasOwnProperty(t)&&(delete this.groups[t],this.amountOfGroups-=1)}},{key:"setOptions",value:function(t){if(t){var e=!1;this.options.orientation!=t.orientation&&void 0!==t.orientation&&(e=!0);Du.selectiveDeepExtend(["orientation","showMinorLabels","showMajorLabels","icons","majorLinesOffset","minorLinesOffset","labelOffsetX","labelOffsetY","iconWidth","width","visible","left","right","alignZeros"],this.options,t),this.minWidth=Number("".concat(this.options.width).replace("px","")),!0===e&&this.dom.frame&&(this.hide(),this.show())}}},{key:"_create",value:function(){this.dom.frame=document.createElement("div"),this.dom.frame.style.width=this.options.width,this.dom.frame.style.height=this.height,this.dom.lineContainer=document.createElement("div"),this.dom.lineContainer.style.width="100%",this.dom.lineContainer.style.height=this.height,this.dom.lineContainer.style.position="relative",this.dom.lineContainer.style.visibility="visible",this.dom.lineContainer.style.display="block",this.svg=document.createElementNS("http://www.w3.org/2000/svg","svg"),this.svg.style.position="absolute",this.svg.style.top="0px",this.svg.style.height="100%",this.svg.style.width="100%",this.svg.style.display="block",this.dom.frame.appendChild(this.svg)}},{key:"_redrawGroupIcons",value:function(){var t;Tp(this.svgElements);var e=this.options.iconWidth,i=11.5;t="left"===this.options.orientation?4:this.width-e-4;var n=lo(this.groups);ju(n).call(n,(function(t,e){return t<e?-1:1}));var o,r=Np(n);try{for(r.s();!(o=r.n()).done;){var s=o.value;!0!==this.groups[s].visible||void 0!==this.linegraphOptions.visibility[s]&&!0!==this.linegraphOptions.visibility[s]||(this.groups[s].getLegend(e,15,this.framework,t,i),i+=19)}}catch(t){r.e(t)}finally{r.f()}Ep(this.svgElements),this.iconsRemoved=!1}},{key:"_cleanupIcons",value:function(){!1===this.iconsRemoved&&(Tp(this.svgElements),Ep(this.svgElements),this.iconsRemoved=!0)}},{key:"show",value:function(){this.hidden=!1,this.dom.frame.parentNode||("left"===this.options.orientation?this.body.dom.left.appendChild(this.dom.frame):this.body.dom.right.appendChild(this.dom.frame)),this.dom.lineContainer.parentNode||this.body.dom.backgroundHorizontal.appendChild(this.dom.lineContainer),this.dom.lineContainer.style.display="block"}},{key:"hide",value:function(){this.hidden=!0,this.dom.frame.parentNode&&this.dom.frame.parentNode.removeChild(this.dom.frame),this.dom.lineContainer.style.display="none"}},{key:"setRange",value:function(t,e){this.range.start=t,this.range.end=e}},{key:"redraw",value:function(){var t=!1,e=0;for(var i in this.dom.lineContainer.style.top="".concat(this.body.domProps.scrollTop,"px"),this.groups)this.groups.hasOwnProperty(i)&&(!0!==this.groups[i].visible||void 0!==this.linegraphOptions.visibility[i]&&!0!==this.linegraphOptions.visibility[i]||e++);if(0===this.amountOfGroups||0===e)this.hide();else{this.show(),this.height=Number(this.linegraphSVG.style.height.replace("px","")),this.dom.lineContainer.style.height="".concat(this.height,"px"),this.width=!0===this.options.visible?Number("".concat(this.options.width).replace("px","")):0;var n=this.props,o=this.dom.frame;o.className="vis-data-axis",this._calculateCharSize();var r=this.options.orientation,s=this.options.showMinorLabels,a=this.options.showMajorLabels,l=this.body.dom.backgroundHorizontal.offsetWidth;n.minorLabelHeight=s?n.minorCharHeight:0,n.majorLabelHeight=a?n.majorCharHeight:0,n.minorLineWidth=l-this.lineOffset-this.width+2*this.options.minorLinesOffset,n.minorLineHeight=1,n.majorLineWidth=l-this.lineOffset-this.width+2*this.options.majorLinesOffset,n.majorLineHeight=1,"left"===r?(o.style.top="0",o.style.left="0",o.style.bottom="",o.style.width="".concat(this.width,"px"),o.style.height="".concat(this.height,"px"),this.props.width=this.body.domProps.left.width,this.props.height=this.body.domProps.left.height):(o.style.top="",o.style.bottom="0",o.style.left="0",o.style.width="".concat(this.width,"px"),o.style.height="".concat(this.height,"px"),this.props.width=this.body.domProps.right.width,this.props.height=this.body.domProps.right.height),t=this._redrawLabels(),t=this._isResized()||t,!0===this.options.icons?this._redrawGroupIcons():this._cleanupIcons(),this._redrawTitle(r)}return t}},{key:"_redrawLabels",value:function(){var t=this,e=!1;Tp(this.DOMelements.lines),Tp(this.DOMelements.labels);var i=this.options.orientation,n=null!=this.options[i].range?this.options[i].range:{},o=!0;null!=n.max&&(this.range.end=n.max,o=!1);var r=!0;null!=n.min&&(this.range.start=n.min,r=!1),this.scale=new Mp(this.range.start,this.range.end,r,o,this.dom.frame.offsetHeight,this.props.majorCharHeight,this.options.alignZeros,this.options[i].format),!1===this.master&&null!=this.masterAxis?(this.scale.followScale(this.masterAxis.scale),this.dom.lineContainer.style.display="none"):this.dom.lineContainer.style.display="block",this.maxLabelSize=0;var s=this.scale.getLines();si(s).call(s,(function(e){var n=e.y,o=e.major;t.options.showMinorLabels&&!1===o&&t._redrawLabel(n-2,e.val,i,"vis-y-axis vis-minor",t.props.minorCharHeight),o&&n>=0&&t._redrawLabel(n-2,e.val,i,"vis-y-axis vis-major",t.props.majorCharHeight),!0===t.master&&(o?t._redrawLine(n,i,"vis-grid vis-horizontal vis-major",t.options.majorLinesOffset,t.props.majorLineWidth):t._redrawLine(n,i,"vis-grid vis-horizontal vis-minor",t.options.minorLinesOffset,t.props.minorLineWidth))}));var a=0;void 0!==this.options[i].title&&void 0!==this.options[i].title.text&&(a=this.props.titleCharHeight);var l=!0===this.options.icons?Math.max(this.options.iconWidth,a)+this.options.labelOffsetX+15:a+this.options.labelOffsetX+15;return this.maxLabelSize>this.width-l&&!0===this.options.visible?(this.width=this.maxLabelSize+l,this.options.width="".concat(this.width,"px"),Ep(this.DOMelements.lines),Ep(this.DOMelements.labels),this.redraw(),e=!0):this.maxLabelSize<this.width-l&&!0===this.options.visible&&this.width>this.minWidth?(this.width=Math.max(this.minWidth,this.maxLabelSize+l),this.options.width="".concat(this.width,"px"),Ep(this.DOMelements.lines),Ep(this.DOMelements.labels),this.redraw(),e=!0):(Ep(this.DOMelements.lines),Ep(this.DOMelements.labels),e=!1),e}},{key:"convertValue",value:function(t){return this.scale.convertValue(t)}},{key:"screenToValue",value:function(t){return this.scale.screenToValue(t)}},{key:"_redrawLabel",value:function(t,e,i,n,o){var r=Ap("div",this.DOMelements.labels,this.dom.frame);r.className=n,r.innerHTML=Du.xss(e),"left"===i?(r.style.left="-".concat(this.options.labelOffsetX,"px"),r.style.textAlign="right"):(r.style.right="-".concat(this.options.labelOffsetX,"px"),r.style.textAlign="left"),r.style.top="".concat(t-.5*o+this.options.labelOffsetY,"px"),e+="";var s=Math.max(this.props.majorCharWidth,this.props.minorCharWidth);this.maxLabelSize<e.length*s&&(this.maxLabelSize=e.length*s)}},{key:"_redrawLine",value:function(t,e,i,n,o){if(!0===this.master){var r=Ap("div",this.DOMelements.lines,this.dom.lineContainer);r.className=i,r.innerHTML="","left"===e?r.style.left="".concat(this.width-n,"px"):r.style.right="".concat(this.width-n,"px"),r.style.width="".concat(o,"px"),r.style.top="".concat(t,"px")}}},{key:"_redrawTitle",value:function(t){if(Tp(this.DOMelements.title),void 0!==this.options[t].title&&void 0!==this.options[t].title.text){var e=Ap("div",this.DOMelements.title,this.dom.frame);e.className="vis-y-axis vis-title vis-".concat(t),e.innerHTML=Du.xss(this.options[t].title.text),void 0!==this.options[t].title.style&&Du.addCssText(e,this.options[t].title.style),"left"===t?e.style.left="".concat(this.props.titleCharHeight,"px"):e.style.right="".concat(this.props.titleCharHeight,"px"),e.style.width="".concat(this.height,"px")}Ep(this.DOMelements.title)}},{key:"_calculateCharSize",value:function(){if(!("minorCharHeight"in this.props)){var t=document.createTextNode("0"),e=document.createElement("div");e.className="vis-y-axis vis-minor vis-measure",e.appendChild(t),this.dom.frame.appendChild(e),this.props.minorCharHeight=e.clientHeight,this.props.minorCharWidth=e.clientWidth,this.dom.frame.removeChild(e)}if(!("majorCharHeight"in this.props)){var i=document.createTextNode("0"),n=document.createElement("div");n.className="vis-y-axis vis-major vis-measure",n.appendChild(i),this.dom.frame.appendChild(n),this.props.majorCharHeight=n.clientHeight,this.props.majorCharWidth=n.clientWidth,this.dom.frame.removeChild(n)}if(!("titleCharHeight"in this.props)){var o=document.createTextNode("0"),r=document.createElement("div");r.className="vis-y-axis vis-title vis-measure",r.appendChild(o),this.dom.frame.appendChild(r),this.props.titleCharHeight=r.clientHeight,this.props.titleCharWidth=r.clientWidth,this.dom.frame.removeChild(r)}}}]),i}(Au);function jp(t,e){}function Bp(t,e){return{style:(e=void 0===e?{}:e).style||t.options.drawPoints.style,styles:e.styles||t.options.drawPoints.styles,size:e.size||t.options.drawPoints.size,className:e.className||t.className}}function zp(t,e){}function Hp(t,e){}function Gp(t,e,i,n){this.id=e;this.options=Du.selectiveBridgeObject(["sampling","style","sort","yAxisOrientation","barChart","drawPoints","shaded","interpolation","zIndex","excludeFromStacking","excludeFromLegend"],i),this.usingDefaultStyle=void 0===t.className,this.groupsUsingDefaultStyles=n,this.zeroPosition=0,this.update(t),1==this.usingDefaultStyle&&(this.groupsUsingDefaultStyles[0]+=1),this.itemsData=[],this.visible=void 0===t.visible||t.visible}function Wp(t,e,i,n){this.body=t,this.defaultOptions={enabled:!1,icons:!0,iconSize:20,iconSpacing:6,left:{visible:!0,position:"top-left"},right:{visible:!0,position:"top-right"}},this.side=i,this.options=Du.extend({},this.defaultOptions),this.linegraphOptions=n,this.svgElements={},this.dom={},this.groups={},this.amountOfGroups=0,this._create(),this.framework={svg:this.svg,svgElements:this.svgElements,options:this.options,groups:this.groups},this.setOptions(e)}jp.draw=function(t,e,i,n){n=n||0;for(var o=function(t,e){var i=void 0;t.options&&t.options.drawPoints&&t.options.drawPoints.onRender&&"function"==typeof t.options.drawPoints.onRender&&(i=t.options.drawPoints.onRender);e.group.options&&e.group.options.drawPoints&&e.group.options.drawPoints.onRender&&"function"==typeof e.group.options.drawPoints.onRender&&(i=e.group.options.drawPoints.onRender);return i}(i,e),r=0;r<t.length;r++)if(o){var s=o(t[r],e);!0!==s&&"object"!==Bn(s)||Ip(t[r].screen_x+n,t[r].screen_y,Bp(e,s),i.svgElements,i.svg,t[r].label)}else Ip(t[r].screen_x+n,t[r].screen_y,Bp(e),i.svgElements,i.svg,t[r].label)},jp.drawIcon=function(t,e,i,n,o,r){var s=.5*o,a=Op("rect",r.svgElements,r.svg);a.setAttributeNS(null,"x",e),a.setAttributeNS(null,"y",i-s),a.setAttributeNS(null,"width",n),a.setAttributeNS(null,"height",2*s),a.setAttributeNS(null,"class","vis-outline"),Ip(e+.5*n,i,Bp(t),r.svgElements,r.svg)},zp.drawIcon=function(t,e,i,n,o,r){var s=.5*o,a=Op("rect",r.svgElements,r.svg);a.setAttributeNS(null,"x",e),a.setAttributeNS(null,"y",i-s),a.setAttributeNS(null,"width",n),a.setAttributeNS(null,"height",2*s),a.setAttributeNS(null,"class","vis-outline");var l=Math.round(.3*n),h=t.options.barChart.width/l,u=Math.round(.4*o),c=Math.round(.75*o),d=Math.round((n-2*l)/3);if(Pp(e+.5*l+d,i+s-u-1,l,u,t.className+" vis-bar",r.svgElements,r.svg,t.style),Pp(e+1.5*l+d+2,i+s-c-1,l,c,t.className+" vis-bar",r.svgElements,r.svg,t.style),1==t.options.drawPoints.enabled){var p={style:t.options.drawPoints.style,styles:t.options.drawPoints.styles,size:t.options.drawPoints.size/h,className:t.className};Ip(e+.5*l+d,i+s-u-1,p,r.svgElements,r.svg),Ip(e+1.5*l+d+2,i+s-c-1,p,r.svgElements,r.svg)}},zp.draw=function(t,e,i){var n,o,r,s,a,l,h=[],u={},c=0;for(a=0;a<t.length;a++)if("bar"===(s=i.groups[t[a]]).options.style&&!0===s.visible&&(void 0===i.options.groups.visibility[t[a]]||!0===i.options.groups.visibility[t[a]]))for(l=0;l<e[t[a]].length;l++)h.push({screen_x:e[t[a]][l].screen_x,screen_end:e[t[a]][l].screen_end,screen_y:e[t[a]][l].screen_y,x:e[t[a]][l].x,end:e[t[a]][l].end,y:e[t[a]][l].y,groupId:t[a],label:e[t[a]][l].label}),c+=1;if(0!==c)for(ju(h).call(h,(function(t,e){return t.screen_x===e.screen_x?t.groupId<e.groupId?-1:1:t.screen_x-e.screen_x})),zp._getDataIntersections(u,h),a=0;a<h.length;a++){var d=null!=(s=i.groups[h[a].groupId]).options.barChart.minWidth?s.options.barChart.minWidth:.1*s.options.barChart.width,p=0;if(void 0===u[o=h[a].screen_x])a+1<h.length&&(n=Math.abs(h[a+1].screen_x-o)),r=zp._getSafeDrawData(n,s,d);else{var m=a+(u[o].amount-u[o].resolved);m<h.length&&(n=Math.abs(h[m].screen_x-o)),r=zp._getSafeDrawData(n,s,d),u[o].resolved+=1,!0===s.options.stack&&!0!==s.options.excludeFromStacking?h[a].screen_y<s.zeroPosition?(p=u[o].accumulatedNegative,u[o].accumulatedNegative+=s.zeroPosition-h[a].screen_y):(p=u[o].accumulatedPositive,u[o].accumulatedPositive+=s.zeroPosition-h[a].screen_y):!0===s.options.barChart.sideBySide&&(r.width=r.width/u[o].amount,r.offset+=u[o].resolved*r.width-.5*r.width*(u[o].amount+1))}var f=r.width,v=h[a].screen_x;if(null!=h[a].screen_end?v+=.5*(f=h[a].screen_end-h[a].screen_x):v+=r.offset,Pp(v,h[a].screen_y-p,f,s.zeroPosition-h[a].screen_y,s.className+" vis-bar",i.svgElements,i.svg,s.style),!0===s.options.drawPoints.enabled){var g={screen_x:h[a].screen_x,screen_y:h[a].screen_y-p,x:h[a].x,y:h[a].y,groupId:h[a].groupId,label:h[a].label};jp.draw([g],s,i,r.offset)}}},zp._getDataIntersections=function(t,e){for(var i,n=0;n<e.length;n++)n+1<e.length&&(i=Math.abs(e[n+1].screen_x-e[n].screen_x)),n>0&&(i=Math.min(i,Math.abs(e[n-1].screen_x-e[n].screen_x))),0===i&&(void 0===t[e[n].screen_x]&&(t[e[n].screen_x]={amount:0,resolved:0,accumulatedPositive:0,accumulatedNegative:0}),t[e[n].screen_x].amount+=1)},zp._getSafeDrawData=function(t,e,i){var n,o;return t<e.options.barChart.width&&t>0?(n=t<i?i:t,o=0,"left"===e.options.barChart.align?o-=.5*t:"right"===e.options.barChart.align&&(o+=.5*t)):(n=e.options.barChart.width,o=0,"left"===e.options.barChart.align?o-=.5*e.options.barChart.width:"right"===e.options.barChart.align&&(o+=.5*e.options.barChart.width)),{width:n,offset:o}},zp.getStackedYRange=function(t,e,i,n,o){if(t.length>0){ju(t).call(t,(function(t,e){return t.screen_x===e.screen_x?t.groupId<e.groupId?-1:1:t.screen_x-e.screen_x}));var r={};zp._getDataIntersections(r,t),e[n]=zp._getStackedYRange(r,t),e[n].yAxisOrientation=o,i.push(n)}},zp._getStackedYRange=function(t,e){for(var i,n=e[0].screen_y,o=e[0].screen_y,r=0;r<e.length;r++)void 0===t[i=e[r].screen_x]?(n=n>e[r].screen_y?e[r].screen_y:n,o=o<e[r].screen_y?e[r].screen_y:o):e[r].screen_y<0?t[i].accumulatedNegative+=e[r].screen_y:t[i].accumulatedPositive+=e[r].screen_y;for(var s in t)t.hasOwnProperty(s)&&(n=(n=n>t[s].accumulatedNegative?t[s].accumulatedNegative:n)>t[s].accumulatedPositive?t[s].accumulatedPositive:n,o=(o=o<t[s].accumulatedNegative?t[s].accumulatedNegative:o)<t[s].accumulatedPositive?t[s].accumulatedPositive:o);return{min:n,max:o}},Hp.calcPath=function(t,e){if(null!=t&&t.length>0){return 1==e.options.interpolation.enabled?Hp._catmullRom(t,e):Hp._linear(t)}},Hp.drawIcon=function(t,e,i,n,o,r){var s,a,l=.5*o,h=Op("rect",r.svgElements,r.svg);(h.setAttributeNS(null,"x",e),h.setAttributeNS(null,"y",i-l),h.setAttributeNS(null,"width",n),h.setAttributeNS(null,"height",2*l),h.setAttributeNS(null,"class","vis-outline"),(s=Op("path",r.svgElements,r.svg)).setAttributeNS(null,"class",t.className),void 0!==t.style&&s.setAttributeNS(null,"style",t.style),s.setAttributeNS(null,"d","M"+e+","+i+" L"+(e+n)+","+i),1==t.options.shaded.enabled&&(a=Op("path",r.svgElements,r.svg),"top"==t.options.shaded.orientation?a.setAttributeNS(null,"d","M"+e+", "+(i-l)+"L"+e+","+i+" L"+(e+n)+","+i+" L"+(e+n)+","+(i-l)):a.setAttributeNS(null,"d","M"+e+","+i+" L"+e+","+(i+l)+" L"+(e+n)+","+(i+l)+"L"+(e+n)+","+i),a.setAttributeNS(null,"class",t.className+" vis-icon-fill"),void 0!==t.options.shaded.style&&""!==t.options.shaded.style&&a.setAttributeNS(null,"style",t.options.shaded.style)),1==t.options.drawPoints.enabled)&&Ip(e+.5*n,i,{style:t.options.drawPoints.style,styles:t.options.drawPoints.styles,size:t.options.drawPoints.size,className:t.className},r.svgElements,r.svg)},Hp.drawShading=function(t,e,i,n){if(1==e.options.shaded.enabled){var o,r=Number(n.svg.style.height.replace("px","")),s=Op("path",n.svgElements,n.svg),a="L";1==e.options.interpolation.enabled&&(a="C");var l=0;l="top"==e.options.shaded.orientation?0:"bottom"==e.options.shaded.orientation?r:Math.min(Math.max(0,e.zeroPosition),r),o="group"==e.options.shaded.orientation&&null!=i&&null!=i?"M"+t[0][0]+","+t[0][1]+" "+this.serializePath(t,a,!1)+" L"+i[i.length-1][0]+","+i[i.length-1][1]+" "+this.serializePath(i,a,!0)+i[0][0]+","+i[0][1]+" Z":"M"+t[0][0]+","+t[0][1]+" "+this.serializePath(t,a,!1)+" V"+l+" H"+t[0][0]+" Z",s.setAttributeNS(null,"class",e.className+" vis-fill"),void 0!==e.options.shaded.style&&s.setAttributeNS(null,"style",e.options.shaded.style),s.setAttributeNS(null,"d",o)}},Hp.draw=function(t,e,i){if(null!=t&&null!=t){var n=Op("path",i.svgElements,i.svg);n.setAttributeNS(null,"class",e.className),void 0!==e.style&&n.setAttributeNS(null,"style",e.style);var o="L";1==e.options.interpolation.enabled&&(o="C"),n.setAttributeNS(null,"d","M"+t[0][0]+","+t[0][1]+" "+this.serializePath(t,o,!1))}},Hp.serializePath=function(t,e,i){if(t.length<2)return"";var n,o=e;if(i)for(n=t.length-2;n>0;n--)o+=t[n][0]+","+t[n][1]+" ";else for(n=1;n<t.length;n++)o+=t[n][0]+","+t[n][1]+" ";return o},Hp._catmullRomUniform=function(t){var e,i,n,o,r,s,a=[];a.push([Math.round(t[0].screen_x),Math.round(t[0].screen_y)]);for(var l=1/6,h=t.length,u=0;u<h-1;u++)e=0==u?t[0]:t[u-1],i=t[u],n=t[u+1],o=u+2<h?t[u+2]:n,r={screen_x:(-e.screen_x+6*i.screen_x+n.screen_x)*l,screen_y:(-e.screen_y+6*i.screen_y+n.screen_y)*l},s={screen_x:(i.screen_x+6*n.screen_x-o.screen_x)*l,screen_y:(i.screen_y+6*n.screen_y-o.screen_y)*l},a.push([r.screen_x,r.screen_y]),a.push([s.screen_x,s.screen_y]),a.push([n.screen_x,n.screen_y]);return a},Hp._catmullRom=function(t,e){var i=e.options.interpolation.alpha;if(0==i||void 0===i)return this._catmullRomUniform(t);var n,o,r,s,a,l,h,u,c,d,p,m,f,v,g,y,b,w,k,_=[];_.push([Math.round(t[0].screen_x),Math.round(t[0].screen_y)]);for(var x=t.length,C=0;C<x-1;C++)n=0==C?t[0]:t[C-1],o=t[C],r=t[C+1],s=C+2<x?t[C+2]:r,h=Math.sqrt(Math.pow(n.screen_x-o.screen_x,2)+Math.pow(n.screen_y-o.screen_y,2)),u=Math.sqrt(Math.pow(o.screen_x-r.screen_x,2)+Math.pow(o.screen_y-r.screen_y,2)),c=Math.sqrt(Math.pow(r.screen_x-s.screen_x,2)+Math.pow(r.screen_y-s.screen_y,2)),v=Math.pow(c,i),y=Math.pow(c,2*i),g=Math.pow(u,i),b=Math.pow(u,2*i),k=Math.pow(h,i),d=2*(w=Math.pow(h,2*i))+3*k*g+b,p=2*y+3*v*g+b,(m=3*k*(k+g))>0&&(m=1/m),(f=3*v*(v+g))>0&&(f=1/f),a={screen_x:(-b*n.screen_x+d*o.screen_x+w*r.screen_x)*m,screen_y:(-b*n.screen_y+d*o.screen_y+w*r.screen_y)*m},l={screen_x:(y*o.screen_x+p*r.screen_x-b*s.screen_x)*f,screen_y:(y*o.screen_y+p*r.screen_y-b*s.screen_y)*f},0==a.screen_x&&0==a.screen_y&&(a=o),0==l.screen_x&&0==l.screen_y&&(l=r),_.push([a.screen_x,a.screen_y]),_.push([l.screen_x,l.screen_y]),_.push([r.screen_x,r.screen_y]);return _},Hp._linear=function(t){for(var e=[],i=0;i<t.length;i++)e.push([t[i].screen_x,t[i].screen_y]);return e},Gp.prototype.setItems=function(t){null!=t?(this.itemsData=t,1==ju(this.options)&&Du.insertSort(this.itemsData,(function(t,e){return t.x>e.x?1:-1}))):this.itemsData=[]},Gp.prototype.getItems=function(){return this.itemsData},Gp.prototype.setZeroPosition=function(t){this.zeroPosition=t},Gp.prototype.setOptions=function(t){if(void 0!==t){Du.selectiveDeepExtend(["sampling","style","sort","yAxisOrientation","barChart","zIndex","excludeFromStacking","excludeFromLegend"],this.options,t),"function"==typeof t.drawPoints&&(t.drawPoints={onRender:t.drawPoints}),Du.mergeOptions(this.options,t,"interpolation"),Du.mergeOptions(this.options,t,"drawPoints"),Du.mergeOptions(this.options,t,"shaded"),t.interpolation&&"object"==Bn(t.interpolation)&&t.interpolation.parametrization&&("uniform"==t.interpolation.parametrization?this.options.interpolation.alpha=0:"chordal"==t.interpolation.parametrization?this.options.interpolation.alpha=1:(this.options.interpolation.parametrization="centripetal",this.options.interpolation.alpha=.5))}},Gp.prototype.update=function(t){this.group=t,this.content=t.content||"graph",this.className=t.className||this.className||"vis-graph-group"+this.groupsUsingDefaultStyles[0]%10,this.visible=void 0===t.visible||t.visible,this.style=t.style,this.setOptions(t.options)},Gp.prototype.getLegend=function(t,e,i,n,o){null!=i&&null!=i||(i={svg:document.createElementNS("http://www.w3.org/2000/svg","svg"),svgElements:{},options:this.options,groups:[this]});switch(null!=n&&null!=n||(n=0),null!=o&&null!=o||(o=.5*e),this.options.style){case"line":Hp.drawIcon(this,n,o,t,e,i);break;case"points":case"point":jp.drawIcon(this,n,o,t,e,i);break;case"bar":zp.drawIcon(this,n,o,t,e,i)}return{icon:i.svg,label:this.content,orientation:this.options.yAxisOrientation}},Gp.prototype.getYRange=function(t){for(var e=t[0].y,i=t[0].y,n=0;n<t.length;n++)e=e>t[n].y?t[n].y:e,i=i<t[n].y?t[n].y:i;return{min:e,max:i,yAxisOrientation:this.options.yAxisOrientation}},Wp.prototype=new Au,Wp.prototype.clear=function(){this.groups={},this.amountOfGroups=0},Wp.prototype.addGroup=function(t,e){1!=e.options.excludeFromLegend&&(this.groups.hasOwnProperty(t)||(this.groups[t]=e),this.amountOfGroups+=1)},Wp.prototype.updateGroup=function(t,e){this.groups[t]=e},Wp.prototype.removeGroup=function(t){this.groups.hasOwnProperty(t)&&(delete this.groups[t],this.amountOfGroups-=1)},Wp.prototype._create=function(){this.dom.frame=document.createElement("div"),this.dom.frame.className="vis-legend",this.dom.frame.style.position="absolute",this.dom.frame.style.top="10px",this.dom.frame.style.display="block",this.dom.textArea=document.createElement("div"),this.dom.textArea.className="vis-legend-text",this.dom.textArea.style.position="relative",this.dom.textArea.style.top="0px",this.svg=document.createElementNS("http://www.w3.org/2000/svg","svg"),this.svg.style.position="absolute",this.svg.style.top="0px",this.svg.style.width=this.options.iconSize+5+"px",this.svg.style.height="100%",this.dom.frame.appendChild(this.svg),this.dom.frame.appendChild(this.dom.textArea)},Wp.prototype.hide=function(){this.dom.frame.parentNode&&this.dom.frame.parentNode.removeChild(this.dom.frame)},Wp.prototype.show=function(){this.dom.frame.parentNode||this.body.dom.center.appendChild(this.dom.frame)},Wp.prototype.setOptions=function(t){Du.selectiveDeepExtend(["enabled","orientation","icons","left","right"],this.options,t)},Wp.prototype.redraw=function(){var t=0,e=lo(this.groups);ju(e).call(e,(function(t,e){return t<e?-1:1}));for(var i=0;i<e.length;i++){var n=e[i];1!=this.groups[n].visible||void 0!==this.linegraphOptions.visibility[n]&&1!=this.linegraphOptions.visibility[n]||t++}if(0==this.options[this.side].visible||0==this.amountOfGroups||0==this.options.enabled||0==t)this.hide();else{if(this.show(),"top-left"==this.options[this.side].position||"bottom-left"==this.options[this.side].position?(this.dom.frame.style.left="4px",this.dom.frame.style.textAlign="left",this.dom.textArea.style.textAlign="left",this.dom.textArea.style.left=this.options.iconSize+15+"px",this.dom.textArea.style.right="",this.svg.style.left="0px",this.svg.style.right=""):(this.dom.frame.style.right="4px",this.dom.frame.style.textAlign="right",this.dom.textArea.style.textAlign="right",this.dom.textArea.style.right=this.options.iconSize+15+"px",this.dom.textArea.style.left="",this.svg.style.right="0px",this.svg.style.left=""),"top-left"==this.options[this.side].position||"top-right"==this.options[this.side].position)this.dom.frame.style.top=4-Number(this.body.dom.center.style.top.replace("px",""))+"px",this.dom.frame.style.bottom="";else{var o=this.body.domProps.center.height-this.body.domProps.centerContainer.height;this.dom.frame.style.bottom=4+o+Number(this.body.dom.center.style.top.replace("px",""))+"px",this.dom.frame.style.top=""}0==this.options.icons?(this.dom.frame.style.width=this.dom.textArea.offsetWidth+10+"px",this.dom.textArea.style.right="",this.dom.textArea.style.left="",this.svg.style.width="0px"):(this.dom.frame.style.width=this.options.iconSize+15+this.dom.textArea.offsetWidth+10+"px",this.drawLegendIcons());var r="";for(i=0;i<e.length;i++)n=e[i],1!=this.groups[n].visible||void 0!==this.linegraphOptions.visibility[n]&&1!=this.linegraphOptions.visibility[n]||(r+=this.groups[n].content+"<br />");this.dom.textArea.innerHTML=Du.xss(r),this.dom.textArea.style.lineHeight=.75*this.options.iconSize+this.options.iconSpacing+"px"}},Wp.prototype.drawLegendIcons=function(){if(this.dom.frame.parentNode){var t=lo(this.groups);ju(t).call(t,(function(t,e){return t<e?-1:1})),Tp(h=this.svgElements),Ep(h),Tp(h);var e=window.getComputedStyle(this.dom.frame).paddingTop,i=Number(e.replace("px","")),n=i,o=this.options.iconSize,r=.75*this.options.iconSize,s=i+.5*r+3;this.svg.style.width=o+5+i+"px";for(var a=0;a<t.length;a++){var l=t[a];1!=this.groups[l].visible||void 0!==this.linegraphOptions.visibility[l]&&1!=this.linegraphOptions.visibility[l]||(this.groups[l].getLegend(o,r,this.framework,n,s),s+=r+this.options.iconSpacing)}}var h};var Vp="__ungrouped__";function Yp(t,e){this.id=dd(),this.body=t,this.defaultOptions={yAxisOrientation:"left",defaultGroup:"default",sort:!0,sampling:!0,stack:!1,graphHeight:"400px",shaded:{enabled:!1,orientation:"bottom"},style:"line",barChart:{width:50,sideBySide:!1,align:"center"},interpolation:{enabled:!0,parametrization:"centripetal",alpha:.5},drawPoints:{enabled:!0,size:6,style:"square"},dataAxis:{},legend:{},groups:{visibility:{}}},this.options=Du.extend({},this.defaultOptions),this.dom={},this.props={},this.hammer=null,this.groups={},this.abortedGraphUpdate=!1,this.updateSVGheight=!1,this.updateSVGheightOnResize=!1,this.forceGraphUpdate=!0;var i=this;this.itemsData=null,this.groupsData=null,this.itemListeners={add:function(t,e,n){i._onAdd(e.items)},update:function(t,e,n){i._onUpdate(e.items)},remove:function(t,e,n){i._onRemove(e.items)}},this.groupListeners={add:function(t,e,n){i._onAddGroups(e.items)},update:function(t,e,n){i._onUpdateGroups(e.items)},remove:function(t,e,n){i._onRemoveGroups(e.items)}},this.items={},this.selection=[],this.lastStart=this.body.range.start,this.touchParams={},this.svgElements={},this.setOptions(e),this.groupsUsingDefaultStyles=[0],this.body.emitter.on("rangechanged",(function(){i.svg.style.left=Du.option.asSize(-i.props.width),i.forceGraphUpdate=!0,i.redraw.call(i)})),this._create(),this.framework={svg:this.svg,svgElements:this.svgElements,options:this.options,groups:this.groups}}Yp.prototype=new Au,Yp.prototype._create=function(){var t=document.createElement("div");t.className="vis-line-graph",this.dom.frame=t,this.svg=document.createElementNS("http://www.w3.org/2000/svg","svg"),this.svg.style.position="relative",this.svg.style.height=(""+this.options.graphHeight).replace("px","")+"px",this.svg.style.display="block",t.appendChild(this.svg),this.options.dataAxis.orientation="left",this.yAxisLeft=new Lp(this.body,this.options.dataAxis,this.svg,this.options.groups),this.options.dataAxis.orientation="right",this.yAxisRight=new Lp(this.body,this.options.dataAxis,this.svg,this.options.groups),delete this.options.dataAxis.orientation,this.legendLeft=new Wp(this.body,this.options.legend,"left",this.options.groups),this.legendRight=new Wp(this.body,this.options.legend,"right",this.options.groups),this.show()},Yp.prototype.setOptions=function(t){if(t){void 0===t.graphHeight&&void 0!==t.height?(this.updateSVGheight=!0,this.updateSVGheightOnResize=!0):void 0!==this.body.domProps.centerContainer.height&&void 0!==t.graphHeight&&kr((t.graphHeight+"").replace("px",""))<this.body.domProps.centerContainer.height&&(this.updateSVGheight=!0),Du.selectiveDeepExtend(["sampling","defaultGroup","stack","height","graphHeight","yAxisOrientation","style","barChart","dataAxis","sort","groups"],this.options,t),Du.mergeOptions(this.options,t,"interpolation"),Du.mergeOptions(this.options,t,"drawPoints"),Du.mergeOptions(this.options,t,"shaded"),Du.mergeOptions(this.options,t,"legend"),t.interpolation&&"object"==Bn(t.interpolation)&&t.interpolation.parametrization&&("uniform"==t.interpolation.parametrization?this.options.interpolation.alpha=0:"chordal"==t.interpolation.parametrization?this.options.interpolation.alpha=1:(this.options.interpolation.parametrization="centripetal",this.options.interpolation.alpha=.5)),this.yAxisLeft&&void 0!==t.dataAxis&&(this.yAxisLeft.setOptions(this.options.dataAxis),this.yAxisRight.setOptions(this.options.dataAxis)),this.legendLeft&&void 0!==t.legend&&(this.legendLeft.setOptions(this.options.legend),this.legendRight.setOptions(this.options.legend)),this.groups.hasOwnProperty(Vp)&&this.groups[Vp].setOptions(t)}this.dom.frame&&(this.forceGraphUpdate=!0,this.body.emitter.emit("_change",{queue:!0}))},Yp.prototype.hide=function(){this.dom.frame.parentNode&&this.dom.frame.parentNode.removeChild(this.dom.frame)},Yp.prototype.show=function(){this.dom.frame.parentNode||this.body.dom.center.appendChild(this.dom.frame)},Yp.prototype.setItems=function(t){var e,n=this,o=this.itemsData;if(t){if(!i.isDataViewLike("id",t))throw new TypeError("Data must implement the interface of DataSet or DataView");this.itemsData=Cu(t)}else this.itemsData=null;if(o&&(si(Du).call(Du,this.itemListeners,(function(t,e){o.off(e,t)})),o.dispose(),e=o.getIds(),this._onRemove(e)),this.itemsData){var r=this.id;si(Du).call(Du,this.itemListeners,(function(t,e){n.itemsData.on(e,t,r)})),e=this.itemsData.getIds(),this._onAdd(e)}},Yp.prototype.setGroups=function(t){var e,n=this;if(this.groupsData){si(Du).call(Du,this.groupListeners,(function(t,e){n.groupsData.off(e,t)})),e=this.groupsData.getIds(),this.groupsData=null;for(var o=0;o<e.length;o++)this._removeGroup(e[o])}if(t){if(!i.isDataViewLike("id",t))throw new TypeError("Data must implement the interface of DataSet or DataView");this.groupsData=t}else this.groupsData=null;if(this.groupsData){var r=this.id;si(Du).call(Du,this.groupListeners,(function(t,e){n.groupsData.on(e,t,r)})),e=this.groupsData.getIds(),this._onAddGroups(e)}},Yp.prototype._onUpdate=function(t){this._updateAllGroupData(t)},Yp.prototype._onAdd=function(t){this._onUpdate(t)},Yp.prototype._onRemove=function(t){this._onUpdate(t)},Yp.prototype._onUpdateGroups=function(t){this._updateAllGroupData(null,t)},Yp.prototype._onAddGroups=function(t){this._onUpdateGroups(t)},Yp.prototype._onRemoveGroups=function(t){for(var e=0;e<t.length;e++)this._removeGroup(t[e]);this.forceGraphUpdate=!0,this.body.emitter.emit("_change",{queue:!0})},Yp.prototype._removeGroup=function(t){this.groups.hasOwnProperty(t)&&("right"==this.groups[t].options.yAxisOrientation?(this.yAxisRight.removeGroup(t),this.legendRight.removeGroup(t),this.legendRight.redraw()):(this.yAxisLeft.removeGroup(t),this.legendLeft.removeGroup(t),this.legendLeft.redraw()),delete this.groups[t])},Yp.prototype._updateGroup=function(t,e){this.groups.hasOwnProperty(e)?(this.groups[e].update(t),"right"==this.groups[e].options.yAxisOrientation?(this.yAxisRight.updateGroup(e,this.groups[e]),this.legendRight.updateGroup(e,this.groups[e]),this.yAxisLeft.removeGroup(e),this.legendLeft.removeGroup(e)):(this.yAxisLeft.updateGroup(e,this.groups[e]),this.legendLeft.updateGroup(e,this.groups[e]),this.yAxisRight.removeGroup(e),this.legendRight.removeGroup(e))):(this.groups[e]=new Gp(t,e,this.options,this.groupsUsingDefaultStyles),"right"==this.groups[e].options.yAxisOrientation?(this.yAxisRight.addGroup(e,this.groups[e]),this.legendRight.addGroup(e,this.groups[e])):(this.yAxisLeft.addGroup(e,this.groups[e]),this.legendLeft.addGroup(e,this.groups[e]))),this.legendLeft.redraw(),this.legendRight.redraw()},Yp.prototype._updateAllGroupData=function(t,e){if(null!=this.itemsData){var i={},n=this.itemsData.get(),o=this.itemsData.idProp,r={};t&&Co(t).call(t,(function(t){r[t]=t}));for(var s={},a=0;a<n.length;a++){var l=n[a],h=l.group;null==h&&(h=Vp),s.hasOwnProperty(h)?s[h]++:s[h]=1}var u={};if(!e&&t)for(h in this.groups)if(this.groups.hasOwnProperty(h)){var c=(f=this.groups[h]).getItems();i[h]=oo(c).call(c,(function(t){return u[t[o]]=t[o],t[o]!==r[t[o]]}));var d=s[h];s[h]-=i[h].length,i[h].length<d&&(i[h][d-1]={})}for(a=0;a<n.length;a++)if(null==(h=(l=n[a]).group)&&(h=Vp),e||!t||l[o]===r[l[o]]||!u.hasOwnProperty(l[o])){i.hasOwnProperty(h)||(i[h]=new Array(s[h]));var p=Du.bridgeObject(l);p.x=Du.convert(l.x,"Date"),p.end=Du.convert(l.end,"Date"),p.orginalY=l.y,p.y=Number(l.y),p[o]=l[o];var m=i[h].length-s[h]--;i[h][m]=p}for(h in this.groups)this.groups.hasOwnProperty(h)&&(i.hasOwnProperty(h)||(i[h]=new Array(0)));for(h in i)if(i.hasOwnProperty(h))if(0==i[h].length)this.groups.hasOwnProperty(h)&&this._removeGroup(h);else{var f=void 0;null!=this.groupsData&&(f=this.groupsData.get(h)),null==f&&(f={id:h,content:this.options.defaultGroup+h}),this._updateGroup(f,h),this.groups[h].setItems(i[h])}this.forceGraphUpdate=!0,this.body.emitter.emit("_change",{queue:!0})}},Yp.prototype.redraw=function(){var t=!1;this.props.width=this.dom.frame.offsetWidth,this.props.height=this.body.domProps.centerContainer.height-this.body.domProps.border.top-this.body.domProps.border.bottom,t=this._isResized()||t;var e,i=this.body.range.end-this.body.range.start,n=i!=this.lastVisibleInterval;(this.lastVisibleInterval=i,1==t)&&(this.svg.style.width=Du.option.asSize(3*this.props.width),this.svg.style.left=Du.option.asSize(-this.props.width),-1==vr(e=this.options.height+"").call(e,"%")&&1!=this.updateSVGheightOnResize||(this.updateSVGheight=!0));if(1==this.updateSVGheight?(this.options.graphHeight!=this.props.height+"px"&&(this.options.graphHeight=this.props.height+"px",this.svg.style.height=this.props.height+"px"),this.updateSVGheight=!1):this.svg.style.height=(""+this.options.graphHeight).replace("px","")+"px",1==t||1==n||1==this.abortedGraphUpdate||1==this.forceGraphUpdate)t=this._updateGraph()||t,this.forceGraphUpdate=!1,this.lastStart=this.body.range.start,this.svg.style.left=-this.props.width+"px";else if(0!=this.lastStart){var o=this.body.range.start-this.lastStart,r=this.body.range.end-this.body.range.start;if(0!=this.props.width){var s=o*(this.props.width/r);this.svg.style.left=-this.props.width-s+"px"}}return this.legendLeft.redraw(),this.legendRight.redraw(),t},Yp.prototype._getSortedGroupIds=function(){var t=[];for(var e in this.groups)if(this.groups.hasOwnProperty(e)){var i=this.groups[e];1!=i.visible||void 0!==this.options.groups.visibility[e]&&1!=this.options.groups.visibility[e]||t.push({id:e,zIndex:i.options.zIndex})}Du.insertSort(t,(function(t,e){var i=t.zIndex,n=e.zIndex;return void 0===i&&(i=0),void 0===n&&(n=0),i==n?0:i<n?-1:1}));for(var n=new Array(t.length),o=0;o<t.length;o++)n[o]=t[o].id;return n},Yp.prototype._updateGraph=function(){if(Tp(this.svgElements),0!=this.props.width&&null!=this.itemsData){var t,e,i={},n=this.body.util.toGlobalTime(-this.body.domProps.root.width),o=this.body.util.toGlobalTime(2*this.body.domProps.root.width),r=this._getSortedGroupIds();if(r.length>0){var s={};for(this._getRelevantData(r,s,n,o),this._applySampling(r,s),e=0;e<r.length;e++)this._convertXcoordinates(s[r[e]]);if(this._getYRanges(r,s,i),1==this._updateYAxis(r,i))return Ep(this.svgElements),this.abortedGraphUpdate=!0,!0;this.abortedGraphUpdate=!1;var a=void 0;for(e=0;e<r.length;e++)t=this.groups[r[e]],!0===this.options.stack&&"line"===this.options.style&&(null!=t.options.excludeFromStacking&&t.options.excludeFromStacking||(null!=a&&(this._stack(s[t.id],s[a.id]),1==t.options.shaded.enabled&&"group"!==t.options.shaded.orientation&&("top"==t.options.shaded.orientation&&"group"!==a.options.shaded.orientation?(a.options.shaded.orientation="group",a.options.shaded.groupId=t.id):(t.options.shaded.orientation="group",t.options.shaded.groupId=a.id))),a=t)),this._convertYcoordinates(s[r[e]],t);var l={};for(e=0;e<r.length;e++)if("line"===(t=this.groups[r[e]]).options.style&&1==t.options.shaded.enabled){var h=s[r[e]];if(null==h||0==h.length)continue;if(l.hasOwnProperty(r[e])||(l[r[e]]=Hp.calcPath(h,t)),"group"===t.options.shaded.orientation){var u=t.options.shaded.groupId;if(-1===vr(r).call(r,u)){console.log(t.id+": Unknown shading group target given:"+u);continue}l.hasOwnProperty(u)||(l[u]=Hp.calcPath(s[u],this.groups[u])),Hp.drawShading(l[r[e]],t,l[u],this.framework)}else Hp.drawShading(l[r[e]],t,void 0,this.framework)}for(zp.draw(r,s,this.framework),e=0;e<r.length;e++)if(t=this.groups[r[e]],s[r[e]].length>0)switch(t.options.style){case"line":l.hasOwnProperty(r[e])||(l[r[e]]=Hp.calcPath(s[r[e]],t)),Hp.draw(l[r[e]],t,this.framework);case"point":case"points":"point"!=t.options.style&&"points"!=t.options.style&&1!=t.options.drawPoints.enabled||jp.draw(s[r[e]],t,this.framework)}}}return Ep(this.svgElements),!1},Yp.prototype._stack=function(t,e){var i,n,o,r,s;i=0;for(var a=0;a<t.length;a++){r=void 0,s=void 0;for(var l=i;l<e.length;l++){if(e[l].x===t[a].x){r=e[l],s=e[l],i=l;break}if(e[l].x>t[a].x){s=e[l],r=0==l?s:e[l-1],i=l;break}}void 0===s&&(r=e[e.length-1],s=e[e.length-1]),n=s.x-r.x,o=s.y-r.y,t[a].y=0==n?t[a].orginalY+s.y:t[a].orginalY+o/n*(t[a].x-r.x)+r.y}},Yp.prototype._getRelevantData=function(t,e,i,n){var o,r,s,a;if(t.length>0)for(r=0;r<t.length;r++){var l=(o=this.groups[t[r]]).getItems();if(1==ju(o.options)){var h=function(t,e){return t.getTime()==e.getTime()?0:t<e?-1:1},u=Math.max(0,Du.binarySearchValue(l,i,"x","before",h)),c=Math.min(l.length,Du.binarySearchValue(l,n,"x","after",h)+1);c<=0&&(c=l.length);var d=new Array(c-u);for(s=u;s<c;s++)a=o.itemsData[s],d[s-u]=a;e[t[r]]=d}else e[t[r]]=o.itemsData}},Yp.prototype._applySampling=function(t,e){if(t.length>0)for(var i=0;i<t.length;i++)if(1==this.groups[t[i]].options.sampling){var n=e[t[i]];if(n.length>0){var o,r=n.length,s=r/(this.body.util.toGlobalScreen(n[n.length-1].x)-this.body.util.toGlobalScreen(n[0].x));o=Math.min(Math.ceil(.2*r),Math.max(1,Math.round(s)));for(var a=new Array(r),l=0;l<r;l+=o){a[Math.round(l/o)]=n[l]}e[t[i]]=Kr(a).call(a,0,Math.round(r/o))}}},Yp.prototype._getYRanges=function(t,e,i){var n,o,r,s,a=[],l=[];if(t.length>0){for(r=0;r<t.length;r++)n=e[t[r]],s=this.groups[t[r]].options,n.length>0&&(o=this.groups[t[r]],!0===s.stack&&"bar"===s.style?"left"===s.yAxisOrientation?a=Os(a).call(a,n):l=Os(l).call(l,n):i[t[r]]=o.getYRange(n,t[r]));zp.getStackedYRange(a,i,t,"__barStackLeft","left"),zp.getStackedYRange(l,i,t,"__barStackRight","right")}},Yp.prototype._updateYAxis=function(t,e){var i,n,o=!1,r=!1,s=!1,a=1e9,l=1e9,h=-1e9,u=-1e9;if(t.length>0){for(var c=0;c<t.length;c++){var d=this.groups[t[c]];d&&"right"!=d.options.yAxisOrientation?(r=!0,a=1e9,h=-1e9):d&&d.options.yAxisOrientation&&(s=!0,l=1e9,u=-1e9)}for(c=0;c<t.length;c++)e.hasOwnProperty(t[c])&&!0!==e[t[c]].ignore&&(i=e[t[c]].min,n=e[t[c]].max,"right"!=e[t[c]].yAxisOrientation?(r=!0,a=a>i?i:a,h=h<n?n:h):(s=!0,l=l>i?i:l,u=u<n?n:u));1==r&&this.yAxisLeft.setRange(a,h),1==s&&this.yAxisRight.setRange(l,u)}o=this._toggleAxisVisiblity(r,this.yAxisLeft)||o,o=this._toggleAxisVisiblity(s,this.yAxisRight)||o,1==s&&1==r?(this.yAxisLeft.drawIcons=!0,this.yAxisRight.drawIcons=!0):(this.yAxisLeft.drawIcons=!1,this.yAxisRight.drawIcons=!1),this.yAxisRight.master=!r,this.yAxisRight.masterAxis=this.yAxisLeft,0==this.yAxisRight.master?(this.yAxisLeft.lineOffset=1==s?this.yAxisRight.width:0,o=this.yAxisLeft.redraw()||o,o=this.yAxisRight.redraw()||o):o=this.yAxisRight.redraw()||o;var p=["__barStackLeft","__barStackRight","__lineStackLeft","__lineStackRight"];for(c=0;c<p.length;c++)-1!=vr(t).call(t,p[c])&&Kr(t).call(t,vr(t).call(t,p[c]),1);return o},Yp.prototype._toggleAxisVisiblity=function(t,e){var i=!1;return 0==t?e.dom.frame.parentNode&&0==e.hidden&&(e.hide(),i=!0):e.dom.frame.parentNode||1!=e.hidden||(e.show(),i=!0),i},Yp.prototype._convertXcoordinates=function(t){for(var e=this.body.util.toScreen,i=0;i<t.length;i++)t[i].screen_x=e(t[i].x)+this.props.width,t[i].screen_y=t[i].y,null!=t[i].end?t[i].screen_end=e(t[i].end)+this.props.width:t[i].screen_end=void 0},Yp.prototype._convertYcoordinates=function(t,e){var i=this.yAxisLeft,n=Number(this.svg.style.height.replace("px",""));"right"==e.options.yAxisOrientation&&(i=this.yAxisRight);for(var o=0;o<t.length;o++)t[o].screen_y=Math.round(i.convertValue(t[o].y));e.setZeroPosition(Math.min(n,i.convertValue(0)))};var Up="string",Xp="boolean",qp="number",Kp="date",$p="object",Qp="moment",Zp={configure:{enabled:{boolean:Xp},filter:{boolean:Xp,function:"function"},container:{dom:"dom"},__type__:{object:$p,boolean:Xp,function:"function"}},alignCurrentTime:{string:Up,undefined:"undefined"},yAxisOrientation:{string:["left","right"]},defaultGroup:{string:Up},sort:{boolean:Xp},sampling:{boolean:Xp},stack:{boolean:Xp},graphHeight:{string:Up,number:qp},shaded:{enabled:{boolean:Xp},orientation:{string:["bottom","top","zero","group"]},groupId:{object:$p},__type__:{boolean:Xp,object:$p}},style:{string:["line","bar","points"]},barChart:{width:{number:qp},minWidth:{number:qp},sideBySide:{boolean:Xp},align:{string:["left","center","right"]},__type__:{object:$p}},interpolation:{enabled:{boolean:Xp},parametrization:{string:["centripetal","chordal","uniform"]},alpha:{number:qp},__type__:{object:$p,boolean:Xp}},drawPoints:{enabled:{boolean:Xp},onRender:{function:"function"},size:{number:qp},style:{string:["square","circle"]},__type__:{object:$p,boolean:Xp,function:"function"}},dataAxis:{showMinorLabels:{boolean:Xp},showMajorLabels:{boolean:Xp},showWeekScale:{boolean:Xp},icons:{boolean:Xp},width:{string:Up,number:qp},visible:{boolean:Xp},alignZeros:{boolean:Xp},left:{range:{min:{number:qp,undefined:"undefined"},max:{number:qp,undefined:"undefined"},__type__:{object:$p}},format:{function:"function"},title:{text:{string:Up,number:qp,undefined:"undefined"},style:{string:Up,undefined:"undefined"},__type__:{object:$p}},__type__:{object:$p}},right:{range:{min:{number:qp,undefined:"undefined"},max:{number:qp,undefined:"undefined"},__type__:{object:$p}},format:{function:"function"},title:{text:{string:Up,number:qp,undefined:"undefined"},style:{string:Up,undefined:"undefined"},__type__:{object:$p}},__type__:{object:$p}},__type__:{object:$p}},legend:{enabled:{boolean:Xp},icons:{boolean:Xp},left:{visible:{boolean:Xp},position:{string:["top-right","bottom-right","top-left","bottom-left"]},__type__:{object:$p}},right:{visible:{boolean:Xp},position:{string:["top-right","bottom-right","top-left","bottom-left"]},__type__:{object:$p}},__type__:{object:$p,boolean:Xp}},groups:{visibility:{any:"any"},__type__:{object:$p}},autoResize:{boolean:Xp},throttleRedraw:{number:qp},clickToUse:{boolean:Xp},end:{number:qp,date:Kp,string:Up,moment:Qp},format:{minorLabels:{millisecond:{string:Up,undefined:"undefined"},second:{string:Up,undefined:"undefined"},minute:{string:Up,undefined:"undefined"},hour:{string:Up,undefined:"undefined"},weekday:{string:Up,undefined:"undefined"},day:{string:Up,undefined:"undefined"},week:{string:Up,undefined:"undefined"},month:{string:Up,undefined:"undefined"},quarter:{string:Up,undefined:"undefined"},year:{string:Up,undefined:"undefined"},__type__:{object:$p}},majorLabels:{millisecond:{string:Up,undefined:"undefined"},second:{string:Up,undefined:"undefined"},minute:{string:Up,undefined:"undefined"},hour:{string:Up,undefined:"undefined"},weekday:{string:Up,undefined:"undefined"},day:{string:Up,undefined:"undefined"},week:{string:Up,undefined:"undefined"},month:{string:Up,undefined:"undefined"},quarter:{string:Up,undefined:"undefined"},year:{string:Up,undefined:"undefined"},__type__:{object:$p}},__type__:{object:$p}},moment:{function:"function"},height:{string:Up,number:qp},hiddenDates:{start:{date:Kp,number:qp,string:Up,moment:Qp},end:{date:Kp,number:qp,string:Up,moment:Qp},repeat:{string:Up},__type__:{object:$p,array:"array"}},locale:{string:Up},locales:{__any__:{any:"any"},__type__:{object:$p}},max:{date:Kp,number:qp,string:Up,moment:Qp},maxHeight:{number:qp,string:Up},maxMinorChars:{number:qp},min:{date:Kp,number:qp,string:Up,moment:Qp},minHeight:{number:qp,string:Up},moveable:{boolean:Xp},multiselect:{boolean:Xp},orientation:{string:Up},showCurrentTime:{boolean:Xp},showMajorLabels:{boolean:Xp},showMinorLabels:{boolean:Xp},showWeekScale:{boolean:Xp},snap:{function:"function",null:"null"},start:{date:Kp,number:qp,string:Up,moment:Qp},timeAxis:{scale:{string:Up,undefined:"undefined"},step:{number:qp,undefined:"undefined"},__type__:{object:$p}},width:{string:Up,number:qp},zoomable:{boolean:Xp},zoomKey:{string:["ctrlKey","altKey","metaKey",""]},zoomMax:{number:qp},zoomMin:{number:qp},zIndex:{number:qp},__type__:{object:$p}},Jp={global:{alignCurrentTime:["none","year","month","quarter","week","isoWeek","day","date","hour","minute","second"],sort:!0,sampling:!0,stack:!1,shaded:{enabled:!1,orientation:["zero","top","bottom","group"]},style:["line","bar","points"],barChart:{width:[50,5,100,5],minWidth:[50,5,100,5],sideBySide:!1,align:["left","center","right"]},interpolation:{enabled:!0,parametrization:["centripetal","chordal","uniform"]},drawPoints:{enabled:!0,size:[6,2,30,1],style:["square","circle"]},dataAxis:{showMinorLabels:!0,showMajorLabels:!0,showWeekScale:!1,icons:!1,width:[40,0,200,1],visible:!0,alignZeros:!0,left:{title:{text:"",style:""}},right:{title:{text:"",style:""}}},legend:{enabled:!1,icons:!0,left:{visible:!0,position:["top-right","bottom-right","top-left","bottom-left"]},right:{visible:!0,position:["top-right","bottom-right","top-left","bottom-left"]}},autoResize:!0,clickToUse:!1,end:"",format:{minorLabels:{millisecond:"SSS",second:"s",minute:"HH:mm",hour:"HH:mm",weekday:"ddd D",day:"D",week:"w",month:"MMM",quarter:"[Q]Q",year:"YYYY"},majorLabels:{millisecond:"HH:mm:ss",second:"D MMMM HH:mm",minute:"ddd D MMMM",hour:"ddd D MMMM",weekday:"MMMM YYYY",day:"MMMM YYYY",week:"MMMM YYYY",month:"YYYY",quarter:"YYYY",year:""}},height:"",locale:"",max:"",maxHeight:"",maxMinorChars:[7,0,20,1],min:"",minHeight:"",moveable:!0,orientation:["both","bottom","top"],showCurrentTime:!1,showMajorLabels:!0,showMinorLabels:!0,showWeekScale:!1,start:"",width:"100%",zoomable:!0,zoomKey:["ctrlKey","altKey","metaKey",""],zoomMax:[31536e10,10,31536e10,1],zoomMin:[10,10,31536e10,1],zIndex:0}};function tm(t,e,n,o){var r,s,a,l,h,u,c;if(!vi(n)&&!i.isDataViewLike("id",n)&&n instanceof Object){var d=o;o=n,n=d}o&&o.throttleRedraw&&console.warn('Graph2d option "throttleRedraw" is DEPRICATED and no longer supported. It will be removed in the next MAJOR release.');var p=this;this.defaultOptions={start:null,end:null,autoResize:!0,orientation:{axis:"bottom",item:"bottom"},moment:Yn,width:null,height:null,maxHeight:null,minHeight:null},this.options=Du.deepExtend({},this.defaultOptions),this._create(t),this.components=[],this.body={dom:this.dom,domProps:this.props,emitter:{on:mi(r=this.on).call(r,this),off:mi(s=this.off).call(s,this),emit:mi(a=this.emit).call(a,this)},hiddenDates:[],util:{getScale:function(){return p.timeAxis.step.scale},getStep:function(){return p.timeAxis.step.step},toScreen:mi(l=p._toScreen).call(l,p),toGlobalScreen:mi(h=p._toGlobalScreen).call(h,p),toTime:mi(u=p._toTime).call(u,p),toGlobalTime:mi(c=p._toGlobalTime).call(c,p)}},this.range=new nc(this.body),this.components.push(this.range),this.body.range=this.range,this.timeAxis=new yc(this.body),this.components.push(this.timeAxis),this.currentTime=new Lc(this.body),this.components.push(this.currentTime),this.linegraph=new Yp(this.body),this.components.push(this.linegraph),this.itemsData=null,this.groupsData=null,this.on("tap",(function(t){p.emit("click",p.getEventProperties(t))})),this.on("doubletap",(function(t){p.emit("doubleClick",p.getEventProperties(t))})),this.dom.root.oncontextmenu=function(t){p.emit("contextmenu",p.getEventProperties(t))},this.initialFitDone=!1,this.on("changed",(function(){if(null!=p.itemsData){if(!p.initialFitDone&&!p.options.rollingMode)if(p.initialFitDone=!0,null!=p.options.start||null!=p.options.end){if(null==p.options.start||null==p.options.end)var t=p.getItemRange();var e=null!=p.options.start?p.options.start:t.min,i=null!=p.options.end?p.options.end:t.max;p.setWindow(e,i,{animation:!1})}else p.fit({animation:!1});p.initialDrawDone||!p.initialRangeChangeDone&&(p.options.start||p.options.end)&&!p.options.rollingMode||(p.initialDrawDone=!0,p.dom.root.style.visibility="visible",p.dom.loadingScreen.parentNode.removeChild(p.dom.loadingScreen),p.options.onInitialDrawComplete&&ci((function(){return p.options.onInitialDrawComplete()}),0))}})),o&&this.setOptions(o),n&&this.setGroups(n),e&&this.setItems(e),this._redraw()}tm.prototype=new Fc,tm.prototype.setOptions=function(t){!0===hp.validate(t,Zp)&&console.log("%cErrors have been found in the supplied options object.",lp),Fc.prototype.setOptions.call(this,t)},tm.prototype.setItems=function(t){var e,n=null==this.itemsData;if(e=t?i.isDataViewLike("id",e)?Cu(t):Cu(new i.DataSet(t)):null,this.itemsData&&this.itemsData.dispose(),this.itemsData=e,this.linegraph&&this.linegraph.setItems(null!=e?e.rawDS:null),n)if(null!=this.options.start||null!=this.options.end){var o=null!=this.options.start?this.options.start:null,r=null!=this.options.end?this.options.end:null;this.setWindow(o,r,{animation:!1})}else this.fit({animation:!1})},tm.prototype.setGroups=function(t){var e;e=t?i.isDataViewLike("id",t)?t:new i.DataSet(t):null,this.groupsData=e,this.linegraph.setGroups(e)},tm.prototype.getLegend=function(t,e,i){return void 0===e&&(e=15),void 0===i&&(i=15),void 0!==this.linegraph.groups[t]?this.linegraph.groups[t].getLegend(e,i):"cannot find group:'"+t+"'"},tm.prototype.isGroupVisible=function(t){return void 0!==this.linegraph.groups[t]&&(this.linegraph.groups[t].visible&&(void 0===this.linegraph.options.groups.visibility[t]||1==this.linegraph.options.groups.visibility[t]))},tm.prototype.getDataRange=function(){var t=null,e=null;for(var i in this.linegraph.groups)if(this.linegraph.groups.hasOwnProperty(i)&&1==this.linegraph.groups[i].visible)for(var n=0;n<this.linegraph.groups[i].itemsData.length;n++){var o=this.linegraph.groups[i].itemsData[n],r=Du.convert(o.x,"Date").valueOf();t=null==t||t>r?r:t,e=null==e||e<r?r:e}return{min:null!=t?new Date(t):null,max:null!=e?new Date(e):null}},tm.prototype.getEventProperties=function(t){var e=t.center?t.center.x:t.clientX,i=t.center?t.center.y:t.clientY,n=e-Du.getAbsoluteLeft(this.dom.centerContainer),o=i-Du.getAbsoluteTop(this.dom.centerContainer),r=this._toTime(n),s=Nc.customTimeFromTarget(t),a=Du.getTarget(t),l=null;Du.hasParent(a,this.timeAxis.dom.foreground)||this.timeAxis2&&Du.hasParent(a,this.timeAxis2.dom.foreground)?l="axis":Du.hasParent(a,this.linegraph.yAxisLeft.dom.frame)||Du.hasParent(a,this.linegraph.yAxisRight.dom.frame)?l="data-axis":Du.hasParent(a,this.linegraph.legendLeft.dom.frame)||Du.hasParent(a,this.linegraph.legendRight.dom.frame)?l="legend":null!=s?l="custom-time":Du.hasParent(a,this.currentTime.bar)?l="current-time":Du.hasParent(a,this.dom.center)&&(l="background");var h=[],u=this.linegraph.yAxisLeft,c=this.linegraph.yAxisRight;return!u.hidden&&this.itemsData.length>0&&h.push(u.screenToValue(o)),!c.hidden&&this.itemsData.length>0&&h.push(c.screenToValue(o)),{event:t,customTime:s?s.options.id:null,what:l,pageX:t.srcEvent?t.srcEvent.pageX:t.pageX,pageY:t.srcEvent?t.srcEvent.pageY:t.pageY,x:n,y:o,time:r,value:h}},tm.prototype._createConfigurator=function(){return new kp(this,this.dom.container,Jp)};var em=function(){try{return navigator?navigator.languages&&navigator.languages.length?navigator.languages:navigator.userLanguage||navigator.language||navigator.browserLanguage||"en":"en"}catch(t){return"en"}}();o.default.locale(em);var im={Core:Fc,DateUtil:ec,Range:nc,stack:xd,TimeStep:vc,components:{items:{Item:Ad,BackgroundItem:jd,BoxItem:Pd,ClusterItem:Kd,PointItem:Nd,RangeItem:Rd},BackgroundGroup:Td,Component:Au,CurrentTime:Lc,CustomTime:Nc,DataAxis:Lp,DataScale:Mp,GraphGroup:Gp,Group:Dd,ItemSet:rp,Legend:Wp,LineGraph:Yp,TimeAxis:yc}};t.Graph2d=tm,t.Timeline=xp,t.timeline=im,Object.defineProperty(t,"__esModule",{value:!0})}));
//# sourceMappingURL=vis-timeline-graph2d.min.js.map
